Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## gl4java
Interface GLEnum

All Known Subinterfaces:
  GLEventListener, GLFunc, GLFunc14

All Known Implementing Classes:
  GLOffScreenDrawable, GLCanvas, GLJPanel, GLUTFuncLightImpl, GLUTFuncLightImplWithFonts, TextureTool, TextureGrabber

public interface GLEnum

The base interface for OpenGL enumerates, which provides you all the C-API style enumerates

Version:
  2.01, 15. November 1999
Author:
  Sven Goethel

Field Summary
`static int` | `GL_1PASS_EXT` C2J Parser Version 3.0 Jausoft - Sven Goethel Software Development Reading from file: gl-enum-auto.orig.h .
`static int` | `GL_1PASS_SGIS`
`static int` | `GL_2_BYTES`
`static int` | `GL_2D`
`static int` | `GL_2PASS_0_EXT`
`static int` | `GL_2PASS_0_SGIS`
`static int` | `GL_2PASS_1_EXT`
`static int` | `GL_2PASS_1_SGIS`
`static int` | `GL_2X_BIT_ATI`
`static int` | `GL_3_BYTES`
`static int` | `GL_3D`
`static int` | `GL_3D_COLOR`
`static int` | `GL_3D_COLOR_TEXTURE`
`static int` | `GL_3DFX_multisample`
`static int` | `GL_3DFX_tbuffer`
`static int` | `GL_3DFX_texture_compression_FXT1`
`static int` | `GL_4_BYTES`
`static int` | `GL_422_AVERAGE_EXT`
`static int` | `GL_422_EXT`
`static int` | `GL_422_REV_AVERAGE_EXT`
`static int` | `GL_422_REV_EXT`
`static int` | `GL_4D_COLOR_TEXTURE`
`static int` | `GL_4PASS_0_EXT`
`static int` | `GL_4PASS_0_SGIS`
`static int` | `GL_4PASS_1_EXT`
`static int` | `GL_4PASS_1_SGIS`
`static int` | `GL_4PASS_2_EXT`
`static int` | `GL_4PASS_2_SGIS`
`static int` | `GL_4PASS_3_EXT`
`static int` | `GL_4PASS_3_SGIS`
`static int` | `GL_4X_BIT_ATI`
`static int` | `GL_8X_BIT_ATI`
`static int` | `GL_ABGR_EXT`
`static int` | `GL_ACCUM`
`static int` | `GL_ACCUM_ALPHA_BITS`
`static int` | `GL_ACCUM_BLUE_BITS`
`static int` | `GL_ACCUM_BUFFER_BIT`
`static int` | `GL_ACCUM_CLEAR_VALUE`
`static int` | `GL_ACCUM_GREEN_BITS`
`static int` | `GL_ACCUM_RED_BITS`
`static int` | `GL_ACTIVE_TEXTURE`
`static int` | `GL_ACTIVE_TEXTURE_ARB`
`static int` | `GL_ACTIVE_VERTEX_UNITS_ARB`
`static int` | `GL_ADD`
`static int` | `GL_ADD_ATI`
`static int` | `GL_ADD_SIGNED`
`static int` | `GL_ADD_SIGNED_ARB`
`static int` | `GL_ADD_SIGNED_EXT`
`static int` | `GL_ALIASED_LINE_WIDTH_RANGE`
`static int` | `GL_ALIASED_POINT_SIZE_RANGE`
`static int` | `GL_ALL_ATTRIB_BITS`
`static int` | `GL_ALL_CLIENT_ATTRIB_BITS`
`static int` | `GL_ALL_COMPLETED_NV`
`static int` | `GL_ALLOW_DRAW_FRG_HINT_PGI`
`static int` | `GL_ALLOW_DRAW_MEM_HINT_PGI`
`static int` | `GL_ALLOW_DRAW_OBJ_HINT_PGI`
`static int` | `GL_ALLOW_DRAW_WIN_HINT_PGI`
`static int` | `GL_ALPHA`
`static int` | `GL_ALPHA_BIAS`
`static int` | `GL_ALPHA_BITS`
`static int` | `GL_ALPHA_MAX_CLAMP_INGR`
`static int` | `GL_ALPHA_MAX_SGIX`
`static int` | `GL_ALPHA_MIN_CLAMP_INGR`
`static int` | `GL_ALPHA_MIN_SGIX`
`static int` | `GL_ALPHA_SCALE`
`static int` | `GL_ALPHA_TEST`
`static int` | `GL_ALPHA_TEST_FUNC`
`static int` | `GL_ALPHA_TEST_REF`
`static int` | `GL_ALPHA12`
`static int` | `GL_ALPHA12_EXT`
`static int` | `GL_ALPHA16`
`static int` | `GL_ALPHA16_EXT`
`static int` | `GL_ALPHA4`
`static int` | `GL_ALPHA4_EXT`
`static int` | `GL_ALPHA8`
`static int` | `GL_ALPHA8_EXT`
`static int` | `GL_ALWAYS`
`static int` | `GL_ALWAYS_FAST_HINT_PGI`
`static int` | `GL_ALWAYS_SOFT_HINT_PGI`
`static int` | `GL_AMBIENT`
`static int` | `GL_AMBIENT_AND_DIFFUSE`
`static int` | `GL_AND`
`static int` | `GL_AND_INVERTED`
`static int` | `GL_AND_REVERSE`
`static int` | `GL_APPLE_specular_vector`
`static int` | `GL_APPLE_transform_hint`
`static int` | `GL_ARB_imaging`
`static int` | `GL_ARB_matrix_palette`
`static int` | `GL_ARB_multisample`
`static int` | `GL_ARB_multitexture`
`static int` | `GL_ARB_point_parameters`
`static int` | `GL_ARB_texture_border_clamp`
`static int` | `GL_ARB_texture_compression`
`static int` | `GL_ARB_texture_cube_map`
`static int` | `GL_ARB_texture_env_add`
`static int` | `GL_ARB_texture_env_combine`
`static int` | `GL_ARB_texture_env_crossbar`
`static int` | `GL_ARB_texture_env_dot3`
`static int` | `GL_ARB_transpose_matrix`
`static int` | `GL_ARB_vertex_blend`
`static int` | `GL_ARRAY_ELEMENT_LOCK_COUNT_EXT`
`static int` | `GL_ARRAY_ELEMENT_LOCK_FIRST_EXT`
`static int` | `GL_ARRAY_OBJECT_BUFFER_ATI`
`static int` | `GL_ARRAY_OBJECT_OFFSET_ATI`
`static int` | `GL_ASYNC_DRAW_PIXELS_SGIX`
`static int` | `GL_ASYNC_HISTOGRAM_SGIX`
`static int` | `GL_ASYNC_MARKER_SGIX`
`static int` | `GL_ASYNC_READ_PIXELS_SGIX`
`static int` | `GL_ASYNC_TEX_IMAGE_SGIX`
`static int` | `GL_ATI_envmap_bumpmap`
`static int` | `GL_ATI_fragment_shader`
`static int` | `GL_ATI_pn_triangles`
`static int` | `GL_ATI_vertex_array_object`
`static int` | `GL_ATI_vertex_streams`
`static int` | `GL_ATTENUATION_EXT`
`static int` | `GL_ATTRIB_ARRAY_POINTER_NV`
`static int` | `GL_ATTRIB_ARRAY_SIZE_NV`
`static int` | `GL_ATTRIB_ARRAY_STRIDE_NV`
`static int` | `GL_ATTRIB_ARRAY_TYPE_NV`
`static int` | `GL_ATTRIB_STACK_DEPTH`
`static int` | `GL_AUTO_NORMAL`
`static int` | `GL_AUX_BUFFERS`
`static int` | `GL_AUX0`
`static int` | `GL_AUX1`
`static int` | `GL_AUX2`
`static int` | `GL_AUX3`
`static int` | `GL_AVERAGE_EXT`
`static int` | `GL_AVERAGE_HP`
`static int` | `GL_BACK`
`static int` | `GL_BACK_LEFT`
`static int` | `GL_BACK_NORMALS_HINT_PGI`
`static int` | `GL_BACK_RIGHT`
`static int` | `GL_BGR`
`static int` | `GL_BGR_EXT`
`static int` | `GL_BGRA`
`static int` | `GL_BGRA_EXT`
`static int` | `GL_BIAS_BIT_ATI`
`static int` | `GL_BIAS_BY_NEGATIVE_ONE_HALF_NV`
`static int` | `GL_BINORMAL_ARRAY_EXT`
`static int` | `GL_BINORMAL_ARRAY_POINTER_EXT`
`static int` | `GL_BINORMAL_ARRAY_STRIDE_EXT`
`static int` | `GL_BINORMAL_ARRAY_TYPE_EXT`
`static int` | `GL_BITMAP`
`static int` | `GL_BITMAP_TOKEN`
`static int` | `GL_BLEND`
`static int` | `GL_BLEND_COLOR`
`static int` | `GL_BLEND_COLOR_EXT`
`static int` | `GL_BLEND_DST`
`static int` | `GL_BLEND_DST_ALPHA_EXT`
`static int` | `GL_BLEND_DST_RGB_EXT`
`static int` | `GL_BLEND_EQUATION`
`static int` | `GL_BLEND_EQUATION_EXT`
`static int` | `GL_BLEND_SRC`
`static int` | `GL_BLEND_SRC_ALPHA_EXT`
`static int` | `GL_BLEND_SRC_RGB_EXT`
`static int` | `GL_BLUE`
`static int` | `GL_BLUE_BIAS`
`static int` | `GL_BLUE_BIT_ATI`
`static int` | `GL_BLUE_BITS`
`static int` | `GL_BLUE_MAX_CLAMP_INGR`
`static int` | `GL_BLUE_MIN_CLAMP_INGR`
`static int` | `GL_BLUE_SCALE`
`static int` | `GL_BUMP_ENVMAP_ATI`
`static int` | `GL_BUMP_NUM_TEX_UNITS_ATI`
`static int` | `GL_BUMP_ROT_MATRIX_ATI`
`static int` | `GL_BUMP_ROT_MATRIX_SIZE_ATI`
`static int` | `GL_BUMP_TARGET_ATI`
`static int` | `GL_BUMP_TEX_UNITS_ATI`
`static int` | `GL_BYTE`
`static int` | `GL_C3F_V3F`
`static int` | `GL_C4F_N3F_V3F`
`static int` | `GL_C4UB_V2F`
`static int` | `GL_C4UB_V3F`
`static int` | `GL_CALLIGRAPHIC_FRAGMENT_SGIX`
`static int` | `GL_CCW`
`static int` | `GL_CLAMP`
`static int` | `GL_CLAMP_TO_BORDER`
`static int` | `GL_CLAMP_TO_BORDER_ARB`
`static int` | `GL_CLAMP_TO_BORDER_SGIS`
`static int` | `GL_CLAMP_TO_EDGE`
`static int` | `GL_CLAMP_TO_EDGE_SGIS`
`static int` | `GL_CLEAR`
`static int` | `GL_CLIENT_ACTIVE_TEXTURE`
`static int` | `GL_CLIENT_ACTIVE_TEXTURE_ARB`
`static int` | `GL_CLIENT_ALL_ATTRIB_BITS`
`static int` | `GL_CLIENT_ATTRIB_STACK_DEPTH`
`static int` | `GL_CLIENT_PIXEL_STORE_BIT`
`static int` | `GL_CLIENT_VERTEX_ARRAY_BIT`
`static int` | `GL_CLIP_FAR_HINT_PGI`
`static int` | `GL_CLIP_NEAR_HINT_PGI`
`static int` | `GL_CLIP_PLANE0`
`static int` | `GL_CLIP_PLANE1`
`static int` | `GL_CLIP_PLANE2`
`static int` | `GL_CLIP_PLANE3`
`static int` | `GL_CLIP_PLANE4`
`static int` | `GL_CLIP_PLANE5`
`static int` | `GL_CLIP_VOLUME_CLIPPING_HINT_EXT`
`static int` | `GL_CMYK_EXT`
`static int` | `GL_CMYKA_EXT`
`static int` | `GL_CND_ATI`
`static int` | `GL_CND0_ATI`
`static int` | `GL_COEFF`
`static int` | `GL_COLOR`
`static int` | `GL_COLOR_ALPHA_PAIRING_ATI`
`static int` | `GL_COLOR_ARRAY`
`static int` | `GL_COLOR_ARRAY_COUNT_EXT`
`static int` | `GL_COLOR_ARRAY_EXT`
`static int` | `GL_COLOR_ARRAY_LIST_IBM`
`static int` | `GL_COLOR_ARRAY_LIST_STRIDE_IBM`
`static int` | `GL_COLOR_ARRAY_PARALLEL_POINTERS_INTEL`
`static int` | `GL_COLOR_ARRAY_POINTER`
`static int` | `GL_COLOR_ARRAY_POINTER_EXT`
`static int` | `GL_COLOR_ARRAY_SIZE`
`static int` | `GL_COLOR_ARRAY_SIZE_EXT`
`static int` | `GL_COLOR_ARRAY_STRIDE`
`static int` | `GL_COLOR_ARRAY_STRIDE_EXT`
`static int` | `GL_COLOR_ARRAY_TYPE`
`static int` | `GL_COLOR_ARRAY_TYPE_EXT`
`static int` | `GL_COLOR_BUFFER_BIT`
`static int` | `GL_COLOR_CLEAR_VALUE`
`static int` | `GL_COLOR_INDEX`
`static int` | `GL_COLOR_INDEX1_EXT`
`static int` | `GL_COLOR_INDEX12_EXT`
`static int` | `GL_COLOR_INDEX16_EXT`
`static int` | `GL_COLOR_INDEX2_EXT`
`static int` | `GL_COLOR_INDEX4_EXT`
`static int` | `GL_COLOR_INDEX8_EXT`
`static int` | `GL_COLOR_INDEXES`
`static int` | `GL_COLOR_LOGIC_OP`
`static int` | `GL_COLOR_MATERIAL`
`static int` | `GL_COLOR_MATERIAL_FACE`
`static int` | `GL_COLOR_MATERIAL_PARAMETER`
`static int` | `GL_COLOR_MATRIX`
`static int` | `GL_COLOR_MATRIX_SGI`
`static int` | `GL_COLOR_MATRIX_STACK_DEPTH`
`static int` | `GL_COLOR_MATRIX_STACK_DEPTH_SGI`
`static int` | `GL_COLOR_SUM_CLAMP_NV`
`static int` | `GL_COLOR_SUM_EXT`
`static int` | `GL_COLOR_TABLE`
`static int` | `GL_COLOR_TABLE_ALPHA_SIZE`
`static int` | `GL_COLOR_TABLE_ALPHA_SIZE_EXT`
`static int` | `GL_COLOR_TABLE_ALPHA_SIZE_SGI`
`static int` | `GL_COLOR_TABLE_BIAS`
`static int` | `GL_COLOR_TABLE_BIAS_SGI`
`static int` | `GL_COLOR_TABLE_BLUE_SIZE`
`static int` | `GL_COLOR_TABLE_BLUE_SIZE_EXT`
`static int` | `GL_COLOR_TABLE_BLUE_SIZE_SGI`
`static int` | `GL_COLOR_TABLE_FORMAT`
`static int` | `GL_COLOR_TABLE_FORMAT_EXT`
`static int` | `GL_COLOR_TABLE_FORMAT_SGI`
`static int` | `GL_COLOR_TABLE_GREEN_SIZE`
`static int` | `GL_COLOR_TABLE_GREEN_SIZE_EXT`
`static int` | `GL_COLOR_TABLE_GREEN_SIZE_SGI`
`static int` | `GL_COLOR_TABLE_INTENSITY_SIZE`
`static int` | `GL_COLOR_TABLE_INTENSITY_SIZE_EXT`
`static int` | `GL_COLOR_TABLE_INTENSITY_SIZE_SGI`
`static int` | `GL_COLOR_TABLE_LUMINANCE_SIZE`
`static int` | `GL_COLOR_TABLE_LUMINANCE_SIZE_EXT`
`static int` | `GL_COLOR_TABLE_LUMINANCE_SIZE_SGI`
`static int` | `GL_COLOR_TABLE_RED_SIZE`
`static int` | `GL_COLOR_TABLE_RED_SIZE_EXT`
`static int` | `GL_COLOR_TABLE_RED_SIZE_SGI`
`static int` | `GL_COLOR_TABLE_SCALE`
`static int` | `GL_COLOR_TABLE_SCALE_SGI`
`static int` | `GL_COLOR_TABLE_SGI`
`static int` | `GL_COLOR_TABLE_WIDTH`
`static int` | `GL_COLOR_TABLE_WIDTH_EXT`
`static int` | `GL_COLOR_TABLE_WIDTH_SGI`
`static int` | `GL_COLOR_WRITEMASK`
`static int` | `GL_COLOR3_BIT_PGI`
`static int` | `GL_COLOR4_BIT_PGI`
`static int` | `GL_COMBINE`
`static int` | `GL_COMBINE_ALPHA`
`static int` | `GL_COMBINE_ALPHA_ARB`
`static int` | `GL_COMBINE_ALPHA_EXT`
`static int` | `GL_COMBINE_ARB`
`static int` | `GL_COMBINE_EXT`
`static int` | `GL_COMBINE_RGB`
`static int` | `GL_COMBINE_RGB_ARB`
`static int` | `GL_COMBINE_RGB_EXT`
`static int` | `GL_COMBINE4_NV`
`static int` | `GL_COMBINER_AB_DOT_PRODUCT_NV`
`static int` | `GL_COMBINER_AB_OUTPUT_NV`
`static int` | `GL_COMBINER_BIAS_NV`
`static int` | `GL_COMBINER_CD_DOT_PRODUCT_NV`
`static int` | `GL_COMBINER_CD_OUTPUT_NV`
`static int` | `GL_COMBINER_COMPONENT_USAGE_NV`
`static int` | `GL_COMBINER_INPUT_NV`
`static int` | `GL_COMBINER_MAPPING_NV`
`static int` | `GL_COMBINER_MUX_SUM_NV`
`static int` | `GL_COMBINER_SCALE_NV`
`static int` | `GL_COMBINER_SUM_OUTPUT_NV`
`static int` | `GL_COMBINER0_NV`
`static int` | `GL_COMBINER1_NV`
`static int` | `GL_COMBINER2_NV`
`static int` | `GL_COMBINER3_NV`
`static int` | `GL_COMBINER4_NV`
`static int` | `GL_COMBINER5_NV`
`static int` | `GL_COMBINER6_NV`
`static int` | `GL_COMBINER7_NV`
`static int` | `GL_COMP_BIT_ATI`
`static int` | `GL_COMPILE`
`static int` | `GL_COMPILE_AND_EXECUTE`
`static int` | `GL_COMPRESSED_ALPHA`
`static int` | `GL_COMPRESSED_ALPHA_ARB`
`static int` | `GL_COMPRESSED_INTENSITY`
`static int` | `GL_COMPRESSED_INTENSITY_ARB`
`static int` | `GL_COMPRESSED_LUMINANCE`
`static int` | `GL_COMPRESSED_LUMINANCE_ALPHA`
`static int` | `GL_COMPRESSED_LUMINANCE_ALPHA_ARB`
`static int` | `GL_COMPRESSED_LUMINANCE_ARB`
`static int` | `GL_COMPRESSED_RGB`
`static int` | `GL_COMPRESSED_RGB_ARB`
`static int` | `GL_COMPRESSED_RGB_FXT1_3DFX`
`static int` | `GL_COMPRESSED_RGB_S3TC_DXT1_EXT`
`static int` | `GL_COMPRESSED_RGBA`
`static int` | `GL_COMPRESSED_RGBA_ARB`
`static int` | `GL_COMPRESSED_RGBA_FXT1_3DFX`
`static int` | `GL_COMPRESSED_RGBA_S3TC_DXT1_EXT`
`static int` | `GL_COMPRESSED_RGBA_S3TC_DXT3_EXT`
`static int` | `GL_COMPRESSED_RGBA_S3TC_DXT5_EXT`
`static int` | `GL_COMPRESSED_TEXTURE_FORMATS`
`static int` | `GL_COMPRESSED_TEXTURE_FORMATS_ARB`
`static int` | `GL_CON_0_ATI`
`static int` | `GL_CON_1_ATI`
`static int` | `GL_CON_10_ATI`
`static int` | `GL_CON_11_ATI`
`static int` | `GL_CON_12_ATI`
`static int` | `GL_CON_13_ATI`
`static int` | `GL_CON_14_ATI`
`static int` | `GL_CON_15_ATI`
`static int` | `GL_CON_16_ATI`
`static int` | `GL_CON_17_ATI`
`static int` | `GL_CON_18_ATI`
`static int` | `GL_CON_19_ATI`
`static int` | `GL_CON_2_ATI`
`static int` | `GL_CON_20_ATI`
`static int` | `GL_CON_21_ATI`
`static int` | `GL_CON_22_ATI`
`static int` | `GL_CON_23_ATI`
`static int` | `GL_CON_24_ATI`
`static int` | `GL_CON_25_ATI`
`static int` | `GL_CON_26_ATI`
`static int` | `GL_CON_27_ATI`
`static int` | `GL_CON_28_ATI`
`static int` | `GL_CON_29_ATI`
`static int` | `GL_CON_3_ATI`
`static int` | `GL_CON_30_ATI`
`static int` | `GL_CON_31_ATI`
`static int` | `GL_CON_4_ATI`
`static int` | `GL_CON_5_ATI`
`static int` | `GL_CON_6_ATI`
`static int` | `GL_CON_7_ATI`
`static int` | `GL_CON_8_ATI`
`static int` | `GL_CON_9_ATI`
`static int` | `GL_CONSERVE_MEMORY_HINT_PGI`
`static int` | `GL_CONST_EYE_NV`
`static int` | `GL_CONSTANT`
`static int` | `GL_CONSTANT_ALPHA`
`static int` | `GL_CONSTANT_ALPHA_EXT`
`static int` | `GL_CONSTANT_ARB`
`static int` | `GL_CONSTANT_ATTENUATION`
`static int` | `GL_CONSTANT_BORDER`
`static int` | `GL_CONSTANT_BORDER_HP`
`static int` | `GL_CONSTANT_COLOR`
`static int` | `GL_CONSTANT_COLOR_EXT`
`static int` | `GL_CONSTANT_COLOR0_NV`
`static int` | `GL_CONSTANT_COLOR1_NV`
`static int` | `GL_CONSTANT_EXT`
`static int` | `GL_CONVOLUTION_1D`
`static int` | `GL_CONVOLUTION_1D_EXT`
`static int` | `GL_CONVOLUTION_2D`
`static int` | `GL_CONVOLUTION_2D_EXT`
`static int` | `GL_CONVOLUTION_BORDER_COLOR`
`static int` | `GL_CONVOLUTION_BORDER_COLOR_HP`
`static int` | `GL_CONVOLUTION_BORDER_MODE`
`static int` | `GL_CONVOLUTION_BORDER_MODE_EXT`
`static int` | `GL_CONVOLUTION_FILTER_BIAS`
`static int` | `GL_CONVOLUTION_FILTER_BIAS_EXT`
`static int` | `GL_CONVOLUTION_FILTER_SCALE`
`static int` | `GL_CONVOLUTION_FILTER_SCALE_EXT`
`static int` | `GL_CONVOLUTION_FORMAT`
`static int` | `GL_CONVOLUTION_FORMAT_EXT`
`static int` | `GL_CONVOLUTION_HEIGHT`
`static int` | `GL_CONVOLUTION_HEIGHT_EXT`
`static int` | `GL_CONVOLUTION_HINT_SGIX`
`static int` | `GL_CONVOLUTION_WIDTH`
`static int` | `GL_CONVOLUTION_WIDTH_EXT`
`static int` | `GL_COPY`
`static int` | `GL_COPY_INVERTED`
`static int` | `GL_COPY_PIXEL_TOKEN`
`static int` | `GL_CUBIC_EXT`
`static int` | `GL_CUBIC_HP`
`static int` | `GL_CULL_FACE`
`static int` | `GL_CULL_FACE_MODE`
`static int` | `GL_CULL_FRAGMENT_NV`
`static int` | `GL_CULL_MODES_NV`
`static int` | `GL_CULL_VERTEX_EXT`
`static int` | `GL_CULL_VERTEX_EYE_POSITION_EXT`
`static int` | `GL_CULL_VERTEX_IBM`
`static int` | `GL_CULL_VERTEX_OBJECT_POSITION_EXT`
`static int` | `GL_CURRENT_ATTRIB_NV`
`static int` | `GL_CURRENT_BINORMAL_EXT`
`static int` | `GL_CURRENT_BIT`
`static int` | `GL_CURRENT_COLOR`
`static int` | `GL_CURRENT_FOG_COORDINATE_EXT`
`static int` | `GL_CURRENT_INDEX`
`static int` | `GL_CURRENT_MATRIX_INDEX_ARB`
`static int` | `GL_CURRENT_MATRIX_NV`
`static int` | `GL_CURRENT_MATRIX_STACK_DEPTH_NV`
`static int` | `GL_CURRENT_NORMAL`
`static int` | `GL_CURRENT_PALETTE_MATRIX_ARB`
`static int` | `GL_CURRENT_RASTER_COLOR`
`static int` | `GL_CURRENT_RASTER_DISTANCE`
`static int` | `GL_CURRENT_RASTER_INDEX`
`static int` | `GL_CURRENT_RASTER_NORMAL_SGIX`
`static int` | `GL_CURRENT_RASTER_POSITION`
`static int` | `GL_CURRENT_RASTER_POSITION_VALID`
`static int` | `GL_CURRENT_RASTER_TEXTURE_COORDS`
`static int` | `GL_CURRENT_SECONDARY_COLOR_EXT`
`static int` | `GL_CURRENT_TANGENT_EXT`
`static int` | `GL_CURRENT_TEXTURE_COORDS`
`static int` | `GL_CURRENT_VERTEX_EXT`
`static int` | `GL_CURRENT_VERTEX_WEIGHT_EXT`
`static int` | `GL_CURRENT_WEIGHT_ARB`
`static int` | `GL_CW`
`static int` | `GL_DECAL`
`static int` | `GL_DECR`
`static int` | `GL_DECR_WRAP_EXT`
`static int` | `GL_DEFORMATIONS_MASK_SGIX`
`static int` | `GL_DEPENDENT_AR_TEXTURE_2D_NV`
`static int` | `GL_DEPENDENT_GB_TEXTURE_2D_NV`
`static int` | `GL_DEPTH`
`static int` | `GL_DEPTH_BIAS`
`static int` | `GL_DEPTH_BITS`
`static int` | `GL_DEPTH_BUFFER_BIT`
`static int` | `GL_DEPTH_CLEAR_VALUE`
`static int` | `GL_DEPTH_COMPONENT`
`static int` | `GL_DEPTH_COMPONENT16_SGIX`
`static int` | `GL_DEPTH_COMPONENT24_SGIX`
`static int` | `GL_DEPTH_COMPONENT32_SGIX`
`static int` | `GL_DEPTH_FUNC`
`static int` | `GL_DEPTH_PASS_INSTRUMENT_COUNTERS_SGIX`
`static int` | `GL_DEPTH_PASS_INSTRUMENT_MAX_SGIX`
`static int` | `GL_DEPTH_PASS_INSTRUMENT_SGIX`
`static int` | `GL_DEPTH_RANGE`
`static int` | `GL_DEPTH_SCALE`
`static int` | `GL_DEPTH_STENCIL_MESA`
`static int` | `GL_DEPTH_STENCIL_NV`
`static int` | `GL_DEPTH_STENCIL_TO_BGRA_NV`
`static int` | `GL_DEPTH_STENCIL_TO_RGBA_NV`
`static int` | `GL_DEPTH_TEST`
`static int` | `GL_DEPTH_WRITEMASK`
`static int` | `GL_DETAIL_TEXTURE_2D_BINDING_SGIS`
`static int` | `GL_DETAIL_TEXTURE_2D_SGIS`
`static int` | `GL_DETAIL_TEXTURE_FUNC_POINTS_SGIS`
`static int` | `GL_DETAIL_TEXTURE_LEVEL_SGIS`
`static int` | `GL_DETAIL_TEXTURE_MODE_SGIS`
`static int` | `GL_DIFFUSE`
`static int` | `GL_DISCARD_ATI`
`static int` | `GL_DISCARD_NV`
`static int` | `GL_DISTANCE_ATTENUATION_EXT`
`static int` | `GL_DISTANCE_ATTENUATION_SGIS`
`static int` | `GL_DITHER`
`static int` | `GL_DOMAIN`
`static int` | `GL_DONT_CARE`
`static int` | `GL_DOT_PRODUCT_CONST_EYE_REFLECT_CUBE_MAP_NV`
`static int` | `GL_DOT_PRODUCT_DEPTH_REPLACE_NV`
`static int` | `GL_DOT_PRODUCT_DIFFUSE_CUBE_MAP_NV`
`static int` | `GL_DOT_PRODUCT_NV`
`static int` | `GL_DOT_PRODUCT_REFLECT_CUBE_MAP_NV`
`static int` | `GL_DOT_PRODUCT_TEXTURE_2D_NV`
`static int` | `GL_DOT_PRODUCT_TEXTURE_3D_NV`
`static int` | `GL_DOT_PRODUCT_TEXTURE_CUBE_MAP_NV`
`static int` | `GL_DOT_PRODUCT_TEXTURE_RECTANGLE_NV`
`static int` | `GL_DOT2_ADD_ATI`
`static int` | `GL_DOT3_ATI`
`static int` | `GL_DOT3_RGB`
`static int` | `GL_DOT3_RGB_ARB`
`static int` | `GL_DOT3_RGB_EXT`
`static int` | `GL_DOT3_RGBA`
`static int` | `GL_DOT3_RGBA_ARB`
`static int` | `GL_DOT3_RGBA_EXT`
`static int` | `GL_DOT4_ATI`
`static int` | `GL_DOUBLE`
`static int` | `GL_DOUBLEBUFFER`
`static int` | `GL_DRAW_BUFFER`
`static int` | `GL_DRAW_PIXEL_TOKEN`
`static int` | `GL_DS_BIAS_NV`
`static int` | `GL_DS_SCALE_NV`
`static int` | `GL_DSDT_MAG_INTENSITY_NV`
`static int` | `GL_DSDT_MAG_NV`
`static int` | `GL_DSDT_MAG_VIB_NV`
`static int` | `GL_DSDT_NV`
`static int` | `GL_DSDT8_MAG8_INTENSITY8_NV`
`static int` | `GL_DSDT8_MAG8_NV`
`static int` | `GL_DSDT8_NV`
`static int` | `GL_DST_ALPHA`
`static int` | `GL_DST_COLOR`
`static int` | `GL_DT_BIAS_NV`
`static int` | `GL_DT_SCALE_NV`
`static int` | `GL_DU8DV8_ATI`
`static int` | `GL_DUAL_ALPHA12_SGIS`
`static int` | `GL_DUAL_ALPHA16_SGIS`
`static int` | `GL_DUAL_ALPHA4_SGIS`
`static int` | `GL_DUAL_ALPHA8_SGIS`
`static int` | `GL_DUAL_INTENSITY12_SGIS`
`static int` | `GL_DUAL_INTENSITY16_SGIS`
`static int` | `GL_DUAL_INTENSITY4_SGIS`
`static int` | `GL_DUAL_INTENSITY8_SGIS`
`static int` | `GL_DUAL_LUMINANCE_ALPHA4_SGIS`
`static int` | `GL_DUAL_LUMINANCE_ALPHA8_SGIS`
`static int` | `GL_DUAL_LUMINANCE12_SGIS`
`static int` | `GL_DUAL_LUMINANCE16_SGIS`
`static int` | `GL_DUAL_LUMINANCE4_SGIS`
`static int` | `GL_DUAL_LUMINANCE8_SGIS`
`static int` | `GL_DUAL_TEXTURE_SELECT_SGIS`
`static int` | `GL_DUDV_ATI`
`static int` | `GL_DYNAMIC_ATI`
`static int` | `GL_E_TIMES_F_NV`
`static int` | `GL_EDGE_FLAG`
`static int` | `GL_EDGE_FLAG_ARRAY`
`static int` | `GL_EDGE_FLAG_ARRAY_COUNT_EXT`
`static int` | `GL_EDGE_FLAG_ARRAY_EXT`
`static int` | `GL_EDGE_FLAG_ARRAY_LIST_IBM`
`static int` | `GL_EDGE_FLAG_ARRAY_LIST_STRIDE_IBM`
`static int` | `GL_EDGE_FLAG_ARRAY_POINTER`
`static int` | `GL_EDGE_FLAG_ARRAY_POINTER_EXT`
`static int` | `GL_EDGE_FLAG_ARRAY_STRIDE`
`static int` | `GL_EDGE_FLAG_ARRAY_STRIDE_EXT`
`static int` | `GL_EDGEFLAG_BIT_PGI`
`static int` | `GL_EIGHTH_BIT_ATI`
`static int` | `GL_EMBOSS_CONSTANT_NV`
`static int` | `GL_EMBOSS_LIGHT_NV`
`static int` | `GL_EMBOSS_MAP_NV`
`static int` | `GL_EMISSION`
`static int` | `GL_ENABLE_BIT`
`static int` | `GL_EQUAL`
`static int` | `GL_EQUIV`
`static int` | `GL_EVAL_2D_NV`
`static int` | `GL_EVAL_BIT`
`static int` | `GL_EVAL_FRACTIONAL_TESSELLATION_NV`
`static int` | `GL_EVAL_TRIANGULAR_2D_NV`
`static int` | `GL_EVAL_VERTEX_ATTRIB0_NV`
`static int` | `GL_EVAL_VERTEX_ATTRIB1_NV`
`static int` | `GL_EVAL_VERTEX_ATTRIB10_NV`
`static int` | `GL_EVAL_VERTEX_ATTRIB11_NV`
`static int` | `GL_EVAL_VERTEX_ATTRIB12_NV`
`static int` | `GL_EVAL_VERTEX_ATTRIB13_NV`
`static int` | `GL_EVAL_VERTEX_ATTRIB14_NV`
`static int` | `GL_EVAL_VERTEX_ATTRIB15_NV`
`static int` | `GL_EVAL_VERTEX_ATTRIB2_NV`
`static int` | `GL_EVAL_VERTEX_ATTRIB3_NV`
`static int` | `GL_EVAL_VERTEX_ATTRIB4_NV`
`static int` | `GL_EVAL_VERTEX_ATTRIB5_NV`
`static int` | `GL_EVAL_VERTEX_ATTRIB6_NV`
`static int` | `GL_EVAL_VERTEX_ATTRIB7_NV`
`static int` | `GL_EVAL_VERTEX_ATTRIB8_NV`
`static int` | `GL_EVAL_VERTEX_ATTRIB9_NV`
`static int` | `GL_EXP`
`static int` | `GL_EXP2`
`static int` | `GL_EXPAND_NEGATE_NV`
`static int` | `GL_EXPAND_NORMAL_NV`
`static int` | `GL_EXT_422_pixels`
`static int` | `GL_EXT_abgr`
`static int` | `GL_EXT_bgra`
`static int` | `GL_EXT_blend_color`
`static int` | `GL_EXT_blend_func_separate`
`static int` | `GL_EXT_blend_logic_op`
`static int` | `GL_EXT_blend_minmax`
`static int` | `GL_EXT_blend_subtract`
`static int` | `GL_EXT_clip_volume_hint`
`static int` | `GL_EXT_cmyka`
`static int` | `GL_EXT_color_matrix`
`static int` | `GL_EXT_color_subtable`
`static int` | `GL_EXT_compiled_vertex_array`
`static int` | `GL_EXT_convolution`
`static int` | `GL_EXT_coordinate_frame`
`static int` | `GL_EXT_copy_texture`
`static int` | `GL_EXT_cull_vertex`
`static int` | `GL_EXT_draw_range_elements`
`static int` | `GL_EXT_fog_coord`
`static int` | `GL_EXT_histogram`
`static int` | `GL_EXT_index_array_formats`
`static int` | `GL_EXT_index_func`
`static int` | `GL_EXT_index_material`
`static int` | `GL_EXT_index_texture`
`static int` | `GL_EXT_light_texture`
`static int` | `GL_EXT_misc_attribute`
`static int` | `GL_EXT_multi_draw_arrays`
`static int` | `GL_EXT_multisample`
`static int` | `GL_EXT_packed_pixels`
`static int` | `GL_EXT_paletted_texture`
`static int` | `GL_EXT_pixel_transform`
`static int` | `GL_EXT_pixel_transform_color_table`
`static int` | `GL_EXT_point_parameters`
`static int` | `GL_EXT_polygon_offset`
`static int` | `GL_EXT_rescale_normal`
`static int` | `GL_EXT_secondary_color`
`static int` | `GL_EXT_separate_specular_color`
`static int` | `GL_EXT_shared_texture_palette`
`static int` | `GL_EXT_stencil_wrap`
`static int` | `GL_EXT_subtexture`
`static int` | `GL_EXT_texture`
`static int` | `GL_EXT_texture_env_add`
`static int` | `GL_EXT_texture_env_combine`
`static int` | `GL_EXT_texture_env_dot3`
`static int` | `GL_EXT_texture_filter_anisotropic`
`static int` | `GL_EXT_texture_lod_bias`
`static int` | `GL_EXT_texture_object`
`static int` | `GL_EXT_texture_perturb_normal`
`static int` | `GL_EXT_texture3D`
`static int` | `GL_EXT_vertex_array`
`static int` | `GL_EXT_vertex_shader`
`static int` | `GL_EXT_vertex_weighting`
`static int` | `GL_EXTENSIONS`
`static int` | `GL_EYE_DISTANCE_TO_LINE_SGIS`
`static int` | `GL_EYE_DISTANCE_TO_POINT_SGIS`
`static int` | `GL_EYE_LINE_SGIS`
`static int` | `GL_EYE_LINEAR`
`static int` | `GL_EYE_PLANE`
`static int` | `GL_EYE_PLANE_ABSOLUTE_NV`
`static int` | `GL_EYE_POINT_SGIS`
`static int` | `GL_EYE_RADIAL_NV`
`static boolean` | `GL_FALSE`
`static int` | `GL_FASTEST`
`static int` | `GL_FEEDBACK`
`static int` | `GL_FEEDBACK_BUFFER_POINTER`
`static int` | `GL_FEEDBACK_BUFFER_SIZE`
`static int` | `GL_FEEDBACK_BUFFER_TYPE`
`static int` | `GL_FENCE_CONDITION_NV`
`static int` | `GL_FENCE_STATUS_NV`
`static int` | `GL_FILL`
`static int` | `GL_FILTER4_SGIS`
`static int` | `GL_FLAT`
`static int` | `GL_FLOAT`
`static int` | `GL_FOG`
`static int` | `GL_FOG_BIT`
`static int` | `GL_FOG_COLOR`
`static int` | `GL_FOG_COORDINATE_ARRAY_EXT`
`static int` | `GL_FOG_COORDINATE_ARRAY_LIST_IBM`
`static int` | `GL_FOG_COORDINATE_ARRAY_LIST_STRIDE_IBM`
`static int` | `GL_FOG_COORDINATE_ARRAY_POINTER_EXT`
`static int` | `GL_FOG_COORDINATE_ARRAY_STRIDE_EXT`
`static int` | `GL_FOG_COORDINATE_ARRAY_TYPE_EXT`
`static int` | `GL_FOG_COORDINATE_EXT`
`static int` | `GL_FOG_COORDINATE_SOURCE_EXT`
`static int` | `GL_FOG_DENSITY`
`static int` | `GL_FOG_DISTANCE_MODE_NV`
`static int` | `GL_FOG_END`
`static int` | `GL_FOG_FUNC_POINTS_SGIS`
`static int` | `GL_FOG_FUNC_SGIS`
`static int` | `GL_FOG_HINT`
`static int` | `GL_FOG_INDEX`
`static int` | `GL_FOG_MODE`
`static int` | `GL_FOG_OFFSET_SGIX`
`static int` | `GL_FOG_OFFSET_VALUE_SGIX`
`static int` | `GL_FOG_SCALE_SGIX`
`static int` | `GL_FOG_SCALE_VALUE_SGIX`
`static int` | `GL_FOG_SPECULAR_TEXTURE_WIN`
`static int` | `GL_FOG_START`
`static int` | `GL_FORMAT_SUBSAMPLE_24_24_OML`
`static int` | `GL_FORMAT_SUBSAMPLE_244_244_OML`
`static int` | `GL_FRAGMENT_COLOR_EXT`
`static int` | `GL_FRAGMENT_COLOR_MATERIAL_FACE_SGIX`
`static int` | `GL_FRAGMENT_COLOR_MATERIAL_PARAMETER_SGIX`
`static int` | `GL_FRAGMENT_COLOR_MATERIAL_SGIX`
`static int` | `GL_FRAGMENT_DEPTH_EXT`
`static int` | `GL_FRAGMENT_LIGHT_MODEL_AMBIENT_SGIX`
`static int` | `GL_FRAGMENT_LIGHT_MODEL_LOCAL_VIEWER_SGIX`
`static int` | `GL_FRAGMENT_LIGHT_MODEL_NORMAL_INTERPOLATION_SGIX`
`static int` | `GL_FRAGMENT_LIGHT_MODEL_TWO_SIDE_SGIX`
`static int` | `GL_FRAGMENT_LIGHT0_SGIX`
`static int` | `GL_FRAGMENT_LIGHT1_SGIX`
`static int` | `GL_FRAGMENT_LIGHT2_SGIX`
`static int` | `GL_FRAGMENT_LIGHT3_SGIX`
`static int` | `GL_FRAGMENT_LIGHT4_SGIX`
`static int` | `GL_FRAGMENT_LIGHT5_SGIX`
`static int` | `GL_FRAGMENT_LIGHT6_SGIX`
`static int` | `GL_FRAGMENT_LIGHT7_SGIX`
`static int` | `GL_FRAGMENT_LIGHTING_SGIX`
`static int` | `GL_FRAGMENT_MATERIAL_EXT`
`static int` | `GL_FRAGMENT_NORMAL_EXT`
`static int` | `GL_FRAGMENT_SHADER_ATI`
`static int` | `GL_FRAMEZOOM_FACTOR_SGIX`
`static int` | `GL_FRAMEZOOM_SGIX`
`static int` | `GL_FRONT`
`static int` | `GL_FRONT_AND_BACK`
`static int` | `GL_FRONT_FACE`
`static int` | `GL_FRONT_LEFT`
`static int` | `GL_FRONT_RIGHT`
`static int` | `GL_FULL_RANGE_EXT`
`static int` | `GL_FULL_STIPPLE_HINT_PGI`
`static int` | `GL_FUNC_ADD`
`static int` | `GL_FUNC_ADD_EXT`
`static int` | `GL_FUNC_REVERSE_SUBTRACT`
`static int` | `GL_FUNC_REVERSE_SUBTRACT_EXT`
`static int` | `GL_FUNC_SUBTRACT`
`static int` | `GL_FUNC_SUBTRACT_EXT`
`static int` | `GL_GENERATE_MIPMAP_HINT_SGIS`
`static int` | `GL_GENERATE_MIPMAP_SGIS`
`static int` | `GL_GEOMETRY_DEFORMATION_BIT_SGIX`
`static int` | `GL_GEOMETRY_DEFORMATION_SGIX`
`static int` | `GL_GEQUAL`
`static int` | `GL_GLEXT_VERSION`
`static int` | `GL_GLOBAL_ALPHA_FACTOR_SUN`
`static int` | `GL_GLOBAL_ALPHA_SUN`
`static int` | `GL_GREATER`
`static int` | `GL_GREEN`
`static int` | `GL_GREEN_BIAS`
`static int` | `GL_GREEN_BIT_ATI`
`static int` | `GL_GREEN_BITS`
`static int` | `GL_GREEN_MAX_CLAMP_INGR`
`static int` | `GL_GREEN_MIN_CLAMP_INGR`
`static int` | `GL_GREEN_SCALE`
`static int` | `GL_HALF_BIAS_NEGATE_NV`
`static int` | `GL_HALF_BIAS_NORMAL_NV`
`static int` | `GL_HALF_BIT_ATI`
`static int` | `GL_HI_BIAS_NV`
`static int` | `GL_HI_SCALE_NV`
`static int` | `GL_HILO_NV`
`static int` | `GL_HILO16_NV`
`static int` | `GL_HINT_BIT`
`static int` | `GL_HISTOGRAM`
`static int` | `GL_HISTOGRAM_ALPHA_SIZE`
`static int` | `GL_HISTOGRAM_ALPHA_SIZE_EXT`
`static int` | `GL_HISTOGRAM_BLUE_SIZE`
`static int` | `GL_HISTOGRAM_BLUE_SIZE_EXT`
`static int` | `GL_HISTOGRAM_EXT`
`static int` | `GL_HISTOGRAM_FORMAT`
`static int` | `GL_HISTOGRAM_FORMAT_EXT`
`static int` | `GL_HISTOGRAM_GREEN_SIZE`
`static int` | `GL_HISTOGRAM_GREEN_SIZE_EXT`
`static int` | `GL_HISTOGRAM_LUMINANCE_SIZE`
`static int` | `GL_HISTOGRAM_LUMINANCE_SIZE_EXT`
`static int` | `GL_HISTOGRAM_RED_SIZE`
`static int` | `GL_HISTOGRAM_RED_SIZE_EXT`
`static int` | `GL_HISTOGRAM_SINK`
`static int` | `GL_HISTOGRAM_SINK_EXT`
`static int` | `GL_HISTOGRAM_WIDTH`
`static int` | `GL_HISTOGRAM_WIDTH_EXT`
`static int` | `GL_HP_convolution_border_modes`
`static int` | `GL_HP_image_transform`
`static int` | `GL_HP_occlusion_test`
`static int` | `GL_HP_texture_lighting`
`static int` | `GL_IBM_cull_vertex`
`static int` | `GL_IBM_multimode_draw_arrays`
`static int` | `GL_IBM_rasterpos_clip`
`static int` | `GL_IBM_vertex_array_lists`
`static int` | `GL_IDENTITY_NV`
`static int` | `GL_IGNORE_BORDER`
`static int` | `GL_IGNORE_BORDER_HP`
`static int` | `GL_IMAGE_CUBIC_WEIGHT_HP`
`static int` | `GL_IMAGE_MAG_FILTER_HP`
`static int` | `GL_IMAGE_MIN_FILTER_HP`
`static int` | `GL_IMAGE_ROTATE_ANGLE_HP`
`static int` | `GL_IMAGE_ROTATE_ORIGIN_X_HP`
`static int` | `GL_IMAGE_ROTATE_ORIGIN_Y_HP`
`static int` | `GL_IMAGE_SCALE_X_HP`
`static int` | `GL_IMAGE_SCALE_Y_HP`
`static int` | `GL_IMAGE_TRANSFORM_2D_HP`
`static int` | `GL_IMAGE_TRANSLATE_X_HP`
`static int` | `GL_IMAGE_TRANSLATE_Y_HP`
`static int` | `GL_INCR`
`static int` | `GL_INCR_WRAP_EXT`
`static int` | `GL_INDEX_ARRAY`
`static int` | `GL_INDEX_ARRAY_COUNT_EXT`
`static int` | `GL_INDEX_ARRAY_EXT`
`static int` | `GL_INDEX_ARRAY_LIST_IBM`
`static int` | `GL_INDEX_ARRAY_LIST_STRIDE_IBM`
`static int` | `GL_INDEX_ARRAY_POINTER`
`static int` | `GL_INDEX_ARRAY_POINTER_EXT`
`static int` | `GL_INDEX_ARRAY_STRIDE`
`static int` | `GL_INDEX_ARRAY_STRIDE_EXT`
`static int` | `GL_INDEX_ARRAY_TYPE`
`static int` | `GL_INDEX_ARRAY_TYPE_EXT`
`static int` | `GL_INDEX_BIT_PGI`
`static int` | `GL_INDEX_BITS`
`static int` | `GL_INDEX_CLEAR_VALUE`
`static int` | `GL_INDEX_LOGIC_OP`
`static int` | `GL_INDEX_MATERIAL_EXT`
`static int` | `GL_INDEX_MATERIAL_FACE_EXT`
`static int` | `GL_INDEX_MATERIAL_PARAMETER_EXT`
`static int` | `GL_INDEX_MODE`
`static int` | `GL_INDEX_OFFSET`
`static int` | `GL_INDEX_SHIFT`
`static int` | `GL_INDEX_TEST_EXT`
`static int` | `GL_INDEX_TEST_FUNC_EXT`
`static int` | `GL_INDEX_TEST_REF_EXT`
`static int` | `GL_INDEX_WRITEMASK`
`static int` | `GL_INGR_color_clamp`
`static int` | `GL_INGR_interlace_read`
`static int` | `GL_INSTRUMENT_BUFFER_POINTER_SGIX`
`static int` | `GL_INSTRUMENT_MEASUREMENTS_SGIX`
`static int` | `GL_INT`
`static int` | `GL_INTEL_parallel_arrays`
`static int` | `GL_INTENSITY`
`static int` | `GL_INTENSITY_EXT`
`static int` | `GL_INTENSITY12`
`static int` | `GL_INTENSITY12_EXT`
`static int` | `GL_INTENSITY16`
`static int` | `GL_INTENSITY16_EXT`
`static int` | `GL_INTENSITY4`
`static int` | `GL_INTENSITY4_EXT`
`static int` | `GL_INTENSITY8`
`static int` | `GL_INTENSITY8_EXT`
`static int` | `GL_INTERLACE_OML`
`static int` | `GL_INTERLACE_READ_INGR`
`static int` | `GL_INTERLACE_READ_OML`
`static int` | `GL_INTERLACE_SGIX`
`static int` | `GL_INTERPOLATE`
`static int` | `GL_INTERPOLATE_ARB`
`static int` | `GL_INTERPOLATE_EXT`
`static int` | `GL_INVALID_ENUM`
`static int` | `GL_INVALID_OPERATION`
`static int` | `GL_INVALID_VALUE`
`static int` | `GL_INVARIANT_DATATYPE_EXT`
`static int` | `GL_INVARIANT_EXT`
`static int` | `GL_INVARIANT_VALUE_EXT`
`static int` | `GL_INVERSE_NV`
`static int` | `GL_INVERSE_TRANSPOSE_NV`
`static int` | `GL_INVERT`
`static int` | `GL_INVERTED_SCREEN_W_REND`
`static int` | `GL_IR_INSTRUMENT1_SGIX`
`static int` | `GL_IUI_N3F_V2F_EXT`
`static int` | `GL_IUI_N3F_V3F_EXT`
`static int` | `GL_IUI_V2F_EXT`
`static int` | `GL_IUI_V3F_EXT`
`static int` | `GL_KEEP`
`static int` | `GL_LEFT`
`static int` | `GL_LEQUAL`
`static int` | `GL_LERP_ATI`
`static int` | `GL_LESS`
`static int` | `GL_LIGHT_ENV_MODE_SGIX`
`static int` | `GL_LIGHT_MODEL_AMBIENT`
`static int` | `GL_LIGHT_MODEL_COLOR_CONTROL`
`static int` | `GL_LIGHT_MODEL_COLOR_CONTROL_EXT`
`static int` | `GL_LIGHT_MODEL_LOCAL_VIEWER`
`static int` | `GL_LIGHT_MODEL_SPECULAR_VECTOR_APPLE`
`static int` | `GL_LIGHT_MODEL_TWO_SIDE`
`static int` | `GL_LIGHT0`
`static int` | `GL_LIGHT1`
`static int` | `GL_LIGHT2`
`static int` | `GL_LIGHT3`
`static int` | `GL_LIGHT4`
`static int` | `GL_LIGHT5`
`static int` | `GL_LIGHT6`
`static int` | `GL_LIGHT7`
`static int` | `GL_LIGHTING`
`static int` | `GL_LIGHTING_BIT`
`static int` | `GL_LINE`
`static int` | `GL_LINE_BIT`
`static int` | `GL_LINE_LOOP`
`static int` | `GL_LINE_RESET_TOKEN`
`static int` | `GL_LINE_SMOOTH`
`static int` | `GL_LINE_SMOOTH_HINT`
`static int` | `GL_LINE_STIPPLE`
`static int` | `GL_LINE_STIPPLE_PATTERN`
`static int` | `GL_LINE_STIPPLE_REPEAT`
`static int` | `GL_LINE_STRIP`
`static int` | `GL_LINE_TOKEN`
`static int` | `GL_LINE_WIDTH`
`static int` | `GL_LINE_WIDTH_GRANULARITY`
`static int` | `GL_LINE_WIDTH_RANGE`
`static int` | `GL_LINEAR`
`static int` | `GL_LINEAR_ATTENUATION`
`static int` | `GL_LINEAR_CLIPMAP_LINEAR_SGIX`
`static int` | `GL_LINEAR_CLIPMAP_NEAREST_SGIX`
`static int` | `GL_LINEAR_DETAIL_ALPHA_SGIS`
`static int` | `GL_LINEAR_DETAIL_COLOR_SGIS`
`static int` | `GL_LINEAR_DETAIL_SGIS`
`static int` | `GL_LINEAR_MIPMAP_LINEAR`
`static int` | `GL_LINEAR_MIPMAP_NEAREST`
`static int` | `GL_LINEAR_SHARPEN_ALPHA_SGIS`
`static int` | `GL_LINEAR_SHARPEN_COLOR_SGIS`
`static int` | `GL_LINEAR_SHARPEN_SGIS`
`static int` | `GL_LINES`
`static int` | `GL_LIST_BASE`
`static int` | `GL_LIST_BIT`
`static int` | `GL_LIST_INDEX`
`static int` | `GL_LIST_MODE`
`static int` | `GL_LIST_PRIORITY_SGIX`
`static int` | `GL_LO_BIAS_NV`
`static int` | `GL_LO_SCALE_NV`
`static int` | `GL_LOAD`
`static int` | `GL_LOCAL_CONSTANT_DATATYPE_EXT`
`static int` | `GL_LOCAL_CONSTANT_EXT`
`static int` | `GL_LOCAL_CONSTANT_VALUE_EXT`
`static int` | `GL_LOCAL_EXT`
`static int` | `GL_LOGIC_OP`
`static int` | `GL_LOGIC_OP_MODE`
`static int` | `GL_LUMINANCE`
`static int` | `GL_LUMINANCE_ALPHA`
`static int` | `GL_LUMINANCE12`
`static int` | `GL_LUMINANCE12_ALPHA12`
`static int` | `GL_LUMINANCE12_ALPHA12_EXT`
`static int` | `GL_LUMINANCE12_ALPHA4`
`static int` | `GL_LUMINANCE12_ALPHA4_EXT`
`static int` | `GL_LUMINANCE12_EXT`
`static int` | `GL_LUMINANCE16`
`static int` | `GL_LUMINANCE16_ALPHA16`
`static int` | `GL_LUMINANCE16_ALPHA16_EXT`
`static int` | `GL_LUMINANCE16_EXT`
`static int` | `GL_LUMINANCE4`
`static int` | `GL_LUMINANCE4_ALPHA4`
`static int` | `GL_LUMINANCE4_ALPHA4_EXT`
`static int` | `GL_LUMINANCE4_EXT`
`static int` | `GL_LUMINANCE6_ALPHA2`
`static int` | `GL_LUMINANCE6_ALPHA2_EXT`
`static int` | `GL_LUMINANCE8`
`static int` | `GL_LUMINANCE8_ALPHA8`
`static int` | `GL_LUMINANCE8_ALPHA8_EXT`
`static int` | `GL_LUMINANCE8_EXT`
`static int` | `GL_MAD_ATI`
`static int` | `GL_MAGNITUDE_BIAS_NV`
`static int` | `GL_MAGNITUDE_SCALE_NV`
`static int` | `GL_MAP_ATTRIB_U_ORDER_NV`
`static int` | `GL_MAP_ATTRIB_V_ORDER_NV`
`static int` | `GL_MAP_COLOR`
`static int` | `GL_MAP_STENCIL`
`static int` | `GL_MAP_TESSELLATION_NV`
`static int` | `GL_MAP1_BINORMAL_EXT`
`static int` | `GL_MAP1_COLOR_4`
`static int` | `GL_MAP1_GRID_DOMAIN`
`static int` | `GL_MAP1_GRID_SEGMENTS`
`static int` | `GL_MAP1_INDEX`
`static int` | `GL_MAP1_NORMAL`
`static int` | `GL_MAP1_TANGENT_EXT`
`static int` | `GL_MAP1_TEXTURE_COORD_1`
`static int` | `GL_MAP1_TEXTURE_COORD_2`
`static int` | `GL_MAP1_TEXTURE_COORD_3`
`static int` | `GL_MAP1_TEXTURE_COORD_4`
`static int` | `GL_MAP1_VERTEX_3`
`static int` | `GL_MAP1_VERTEX_4`
`static int` | `GL_MAP1_VERTEX_ATTRIB0_4_NV`
`static int` | `GL_MAP1_VERTEX_ATTRIB1_4_NV`
`static int` | `GL_MAP1_VERTEX_ATTRIB10_4_NV`
`static int` | `GL_MAP1_VERTEX_ATTRIB11_4_NV`
`static int` | `GL_MAP1_VERTEX_ATTRIB12_4_NV`
`static int` | `GL_MAP1_VERTEX_ATTRIB13_4_NV`
`static int` | `GL_MAP1_VERTEX_ATTRIB14_4_NV`
`static int` | `GL_MAP1_VERTEX_ATTRIB15_4_NV`
`static int` | `GL_MAP1_VERTEX_ATTRIB2_4_NV`
`static int` | `GL_MAP1_VERTEX_ATTRIB3_4_NV`
`static int` | `GL_MAP1_VERTEX_ATTRIB4_4_NV`
`static int` | `GL_MAP1_VERTEX_ATTRIB5_4_NV`
`static int` | `GL_MAP1_VERTEX_ATTRIB6_4_NV`
`static int` | `GL_MAP1_VERTEX_ATTRIB7_4_NV`
`static int` | `GL_MAP1_VERTEX_ATTRIB8_4_NV`
`static int` | `GL_MAP1_VERTEX_ATTRIB9_4_NV`
`static int` | `GL_MAP2_BINORMAL_EXT`
`static int` | `GL_MAP2_COLOR_4`
`static int` | `GL_MAP2_GRID_DOMAIN`
`static int` | `GL_MAP2_GRID_SEGMENTS`
`static int` | `GL_MAP2_INDEX`
`static int` | `GL_MAP2_NORMAL`
`static int` | `GL_MAP2_TANGENT_EXT`
`static int` | `GL_MAP2_TEXTURE_COORD_1`
`static int` | `GL_MAP2_TEXTURE_COORD_2`
`static int` | `GL_MAP2_TEXTURE_COORD_3`
`static int` | `GL_MAP2_TEXTURE_COORD_4`
`static int` | `GL_MAP2_VERTEX_3`
`static int` | `GL_MAP2_VERTEX_4`
`static int` | `GL_MAP2_VERTEX_ATTRIB0_4_NV`
`static int` | `GL_MAP2_VERTEX_ATTRIB1_4_NV`
`static int` | `GL_MAP2_VERTEX_ATTRIB10_4_NV`
`static int` | `GL_MAP2_VERTEX_ATTRIB11_4_NV`
`static int` | `GL_MAP2_VERTEX_ATTRIB12_4_NV`
`static int` | `GL_MAP2_VERTEX_ATTRIB13_4_NV`
`static int` | `GL_MAP2_VERTEX_ATTRIB14_4_NV`
`static int` | `GL_MAP2_VERTEX_ATTRIB15_4_NV`
`static int` | `GL_MAP2_VERTEX_ATTRIB2_4_NV`
`static int` | `GL_MAP2_VERTEX_ATTRIB3_4_NV`
`static int` | `GL_MAP2_VERTEX_ATTRIB4_4_NV`
`static int` | `GL_MAP2_VERTEX_ATTRIB5_4_NV`
`static int` | `GL_MAP2_VERTEX_ATTRIB6_4_NV`
`static int` | `GL_MAP2_VERTEX_ATTRIB7_4_NV`
`static int` | `GL_MAP2_VERTEX_ATTRIB8_4_NV`
`static int` | `GL_MAP2_VERTEX_ATTRIB9_4_NV`
`static int` | `GL_MAT_AMBIENT_AND_DIFFUSE_BIT_PGI`
`static int` | `GL_MAT_AMBIENT_BIT_PGI`
`static int` | `GL_MAT_COLOR_INDEXES_BIT_PGI`
`static int` | `GL_MAT_DIFFUSE_BIT_PGI`
`static int` | `GL_MAT_EMISSION_BIT_PGI`
`static int` | `GL_MAT_SHININESS_BIT_PGI`
`static int` | `GL_MAT_SPECULAR_BIT_PGI`
`static int` | `GL_MATERIAL_SIDE_HINT_PGI`
`static int` | `GL_MATRIX_EXT`
`static int` | `GL_MATRIX_INDEX_ARRAY_ARB`
`static int` | `GL_MATRIX_INDEX_ARRAY_POINTER_ARB`
`static int` | `GL_MATRIX_INDEX_ARRAY_SIZE_ARB`
`static int` | `GL_MATRIX_INDEX_ARRAY_STRIDE_ARB`
`static int` | `GL_MATRIX_INDEX_ARRAY_TYPE_ARB`
`static int` | `GL_MATRIX_MODE`
`static int` | `GL_MATRIX_PALETTE_ARB`
`static int` | `GL_MATRIX0_NV`
`static int` | `GL_MATRIX1_NV`
`static int` | `GL_MATRIX2_NV`
`static int` | `GL_MATRIX3_NV`
`static int` | `GL_MATRIX4_NV`
`static int` | `GL_MATRIX5_NV`
`static int` | `GL_MATRIX6_NV`
`static int` | `GL_MATRIX7_NV`
`static int` | `GL_MAX`
`static int` | `GL_MAX_3D_TEXTURE_SIZE`
`static int` | `GL_MAX_3D_TEXTURE_SIZE_EXT`
`static int` | `GL_MAX_4D_TEXTURE_SIZE_SGIS`
`static int` | `GL_MAX_ACTIVE_LIGHTS_SGIX`
`static int` | `GL_MAX_ASYNC_DRAW_PIXELS_SGIX`
`static int` | `GL_MAX_ASYNC_HISTOGRAM_SGIX`
`static int` | `GL_MAX_ASYNC_READ_PIXELS_SGIX`
`static int` | `GL_MAX_ASYNC_TEX_IMAGE_SGIX`
`static int` | `GL_MAX_ATTRIB_STACK_DEPTH`
`static int` | `GL_MAX_CLIENT_ATTRIB_STACK_DEPTH`
`static int` | `GL_MAX_CLIP_PLANES`
`static int` | `GL_MAX_CLIPMAP_DEPTH_SGIX`
`static int` | `GL_MAX_CLIPMAP_VIRTUAL_DEPTH_SGIX`
`static int` | `GL_MAX_COLOR_MATRIX_STACK_DEPTH`
`static int` | `GL_MAX_COLOR_MATRIX_STACK_DEPTH_SGI`
`static int` | `GL_MAX_CONVOLUTION_HEIGHT`
`static int` | `GL_MAX_CONVOLUTION_HEIGHT_EXT`
`static int` | `GL_MAX_CONVOLUTION_WIDTH`
`static int` | `GL_MAX_CONVOLUTION_WIDTH_EXT`
`static int` | `GL_MAX_CUBE_MAP_TEXTURE_SIZE`
`static int` | `GL_MAX_CUBE_MAP_TEXTURE_SIZE_ARB`
`static int` | `GL_MAX_CUBE_MAP_TEXTURE_SIZE_EXT`
`static int` | `GL_MAX_DEFORMATION_ORDER_SGIX`
`static int` | `GL_MAX_ELEMENTS_INDICES`
`static int` | `GL_MAX_ELEMENTS_INDICES_EXT`
`static int` | `GL_MAX_ELEMENTS_VERTICES`
`static int` | `GL_MAX_ELEMENTS_VERTICES_EXT`
`static int` | `GL_MAX_EVAL_ORDER`
`static int` | `GL_MAX_EXT`
`static int` | `GL_MAX_FOG_FUNC_POINTS_SGIS`
`static int` | `GL_MAX_FRAGMENT_LIGHTS_SGIX`
`static int` | `GL_MAX_FRAMEZOOM_FACTOR_SGIX`
`static int` | `GL_MAX_GENERAL_COMBINERS_NV`
`static int` | `GL_MAX_LIGHTS`
`static int` | `GL_MAX_LIST_NESTING`
`static int` | `GL_MAX_MAP_TESSELLATION_NV`
`static int` | `GL_MAX_MATRIX_PALETTE_STACK_DEPTH_ARB`
`static int` | `GL_MAX_MODELVIEW_STACK_DEPTH`
`static int` | `GL_MAX_NAME_STACK_DEPTH`
`static int` | `GL_MAX_OPTIMIZED_VERTEX_SHADER_INARIANTS_EXT`
`static int` | `GL_MAX_OPTIMIZED_VERTEX_SHADER_INSTRUCTIONS_EXT`
`static int` | `GL_MAX_OPTIMIZED_VERTEX_SHADER_LOCAL_CONSTANTS_EXT`
`static int` | `GL_MAX_OPTIMIZED_VERTEX_SHADER_LOCALS_EXT`
`static int` | `GL_MAX_OPTIMIZED_VERTEX_SHADER_VARIANTS_EXT`
`static int` | `GL_MAX_PALETTE_MATRICES_ARB`
`static int` | `GL_MAX_PIXEL_MAP_TABLE`
`static int` | `GL_MAX_PIXEL_TRANSFORM_2D_STACK_DEPTH_EXT`
`static int` | `GL_MAX_PN_TRIANGLES_TESSELATION_LEVEL_ATI`
`static int` | `GL_MAX_PROJECTION_STACK_DEPTH`
`static int` | `GL_MAX_RATIONAL_EVAL_ORDER_NV`
`static int` | `GL_MAX_SHININESS_NV`
`static int` | `GL_MAX_SPOT_EXPONENT_NV`
`static int` | `GL_MAX_TEXTURE_LOD_BIAS_EXT`
`static int` | `GL_MAX_TEXTURE_MAX_ANISOTROPY_EXT`
`static int` | `GL_MAX_TEXTURE_RECTANGLE_SIZE_NV`
`static int` | `GL_MAX_TEXTURE_SIZE`
`static int` | `GL_MAX_TEXTURE_STACK_DEPTH`
`static int` | `GL_MAX_TEXTURE_UNITS`
`static int` | `GL_MAX_TEXTURE_UNITS_ARB`
`static int` | `GL_MAX_TRACK_MATRICES_NV`
`static int` | `GL_MAX_TRACK_MATRIX_STACK_DEPTH_NV`
`static int` | `GL_MAX_VERTEX_ARRAY_RANGE_ELEMENT_NV`
`static int` | `GL_MAX_VERTEX_HINT_PGI`
`static int` | `GL_MAX_VERTEX_SHADER_INSTRUCTIONS_EXT`
`static int` | `GL_MAX_VERTEX_SHADER_INVARIANTS_EXT`
`static int` | `GL_MAX_VERTEX_SHADER_LOCAL_CONSTANTS_EXT`
`static int` | `GL_MAX_VERTEX_SHADER_LOCALS_EXT`
`static int` | `GL_MAX_VERTEX_SHADER_VARIANTS_EXT`
`static int` | `GL_MAX_VERTEX_STREAMS_ATI`
`static int` | `GL_MAX_VERTEX_UNITS_ARB`
`static int` | `GL_MAX_VIEWPORT_DIMS`
`static int` | `GL_MESA_packed_depth_stencil`
`static int` | `GL_MESA_resize_buffers`
`static int` | `GL_MESA_sprite_point`
`static int` | `GL_MESA_trace`
`static int` | `GL_MESA_window_pos`
`static int` | `GL_MIN`
`static int` | `GL_MIN_EXT`
`static int` | `GL_MINMAX`
`static int` | `GL_MINMAX_EXT`
`static int` | `GL_MINMAX_FORMAT`
`static int` | `GL_MINMAX_FORMAT_EXT`
`static int` | `GL_MINMAX_SINK`
`static int` | `GL_MINMAX_SINK_EXT`
`static int` | `GL_MIRRORED_REPEAT_IBM`
`static int` | `GL_MODELVIEW`
`static int` | `GL_MODELVIEW_MATRIX`
`static int` | `GL_MODELVIEW_PROJECTION_NV`
`static int` | `GL_MODELVIEW_STACK_DEPTH`
`static int` | `GL_MODELVIEW0_ARB`
`static int` | `GL_MODELVIEW0_EXT`
`static int` | `GL_MODELVIEW0_MATRIX_EXT`
`static int` | `GL_MODELVIEW0_STACK_DEPTH_EXT`
`static int` | `GL_MODELVIEW1_ARB`
`static int` | `GL_MODELVIEW1_EXT`
`static int` | `GL_MODELVIEW1_MATRIX_EXT`
`static int` | `GL_MODELVIEW1_STACK_DEPTH_EXT`
`static int` | `GL_MODELVIEW10_ARB`
`static int` | `GL_MODELVIEW11_ARB`
`static int` | `GL_MODELVIEW12_ARB`
`static int` | `GL_MODELVIEW13_ARB`
`static int` | `GL_MODELVIEW14_ARB`
`static int` | `GL_MODELVIEW15_ARB`
`static int` | `GL_MODELVIEW16_ARB`
`static int` | `GL_MODELVIEW17_ARB`
`static int` | `GL_MODELVIEW18_ARB`
`static int` | `GL_MODELVIEW19_ARB`
`static int` | `GL_MODELVIEW2_ARB`
`static int` | `GL_MODELVIEW20_ARB`
`static int` | `GL_MODELVIEW21_ARB`
`static int` | `GL_MODELVIEW22_ARB`
`static int` | `GL_MODELVIEW23_ARB`
`static int` | `GL_MODELVIEW24_ARB`
`static int` | `GL_MODELVIEW25_ARB`
`static int` | `GL_MODELVIEW26_ARB`
`static int` | `GL_MODELVIEW27_ARB`
`static int` | `GL_MODELVIEW28_ARB`
`static int` | `GL_MODELVIEW29_ARB`
`static int` | `GL_MODELVIEW3_ARB`
`static int` | `GL_MODELVIEW30_ARB`
`static int` | `GL_MODELVIEW31_ARB`
`static int` | `GL_MODELVIEW4_ARB`
`static int` | `GL_MODELVIEW5_ARB`
`static int` | `GL_MODELVIEW6_ARB`
`static int` | `GL_MODELVIEW7_ARB`
`static int` | `GL_MODELVIEW8_ARB`
`static int` | `GL_MODELVIEW9_ARB`
`static int` | `GL_MODULATE`
`static int` | `GL_MOV_ATI`
`static int` | `GL_MUL_ATI`
`static int` | `GL_MULT`
`static int` | `GL_MULTISAMPLE`
`static int` | `GL_MULTISAMPLE_3DFX`
`static int` | `GL_MULTISAMPLE_ARB`
`static int` | `GL_MULTISAMPLE_BIT`
`static int` | `GL_MULTISAMPLE_BIT_3DFX`
`static int` | `GL_MULTISAMPLE_BIT_ARB`
`static int` | `GL_MULTISAMPLE_BIT_EXT`
`static int` | `GL_MULTISAMPLE_EXT`
`static int` | `GL_MULTISAMPLE_SGIS`
`static int` | `GL_MVP_MATRIX_EXT`
`static int` | `GL_N3F_V3F`
`static int` | `GL_NAME_STACK_DEPTH`
`static int` | `GL_NAND`
`static int` | `GL_NATIVE_GRAPHICS_BEGIN_HINT_PGI`
`static int` | `GL_NATIVE_GRAPHICS_END_HINT_PGI`
`static int` | `GL_NATIVE_GRAPHICS_HANDLE_PGI`
`static int` | `GL_NEAREST`
`static int` | `GL_NEAREST_CLIPMAP_LINEAR_SGIX`
`static int` | `GL_NEAREST_CLIPMAP_NEAREST_SGIX`
`static int` | `GL_NEAREST_MIPMAP_LINEAR`
`static int` | `GL_NEAREST_MIPMAP_NEAREST`
`static int` | `GL_NEGATE_BIT_ATI`
`static int` | `GL_NEGEXTVE_ONE_EXT`
`static int` | `GL_NEGEXTVE_W_EXT`
`static int` | `GL_NEGEXTVE_X_EXT`
`static int` | `GL_NEGEXTVE_Y_EXT`
`static int` | `GL_NEGEXTVE_Z_EXT`
`static int` | `GL_NEVER`
`static int` | `GL_NICEST`
`static int` | `GL_NO_ERROR`
`static int` | `GL_NONE`
`static int` | `GL_NOOP`
`static int` | `GL_NOR`
`static int` | `GL_NORMAL_ARRAY`
`static int` | `GL_NORMAL_ARRAY_COUNT_EXT`
`static int` | `GL_NORMAL_ARRAY_EXT`
`static int` | `GL_NORMAL_ARRAY_LIST_IBM`
`static int` | `GL_NORMAL_ARRAY_LIST_STRIDE_IBM`
`static int` | `GL_NORMAL_ARRAY_PARALLEL_POINTERS_INTEL`
`static int` | `GL_NORMAL_ARRAY_POINTER`
`static int` | `GL_NORMAL_ARRAY_POINTER_EXT`
`static int` | `GL_NORMAL_ARRAY_STRIDE`
`static int` | `GL_NORMAL_ARRAY_STRIDE_EXT`
`static int` | `GL_NORMAL_ARRAY_TYPE`
`static int` | `GL_NORMAL_ARRAY_TYPE_EXT`
`static int` | `GL_NORMAL_BIT_PGI`
`static int` | `GL_NORMAL_MAP`
`static int` | `GL_NORMAL_MAP_ARB`
`static int` | `GL_NORMAL_MAP_EXT`
`static int` | `GL_NORMAL_MAP_NV`
`static int` | `GL_NORMALIZE`
`static int` | `GL_NORMALIZED_RANGE_EXT`
`static int` | `GL_NOTEQUAL`
`static int` | `GL_NUM_COMPRESSED_TEXTURE_FORMATS`
`static int` | `GL_NUM_COMPRESSED_TEXTURE_FORMATS_ARB`
`static int` | `GL_NUM_FRAGMENT_CONSTANTS_ATI`
`static int` | `GL_NUM_FRAGMENT_REGISTERS_ATI`
`static int` | `GL_NUM_GENERAL_COMBINERS_NV`
`static int` | `GL_NUM_INPUT_INTERPOLATOR_COMPONENTS_ATI`
`static int` | `GL_NUM_INSTRUCTIONS_PER_PASS_ATI`
`static int` | `GL_NUM_INSTRUCTIONS_TOTAL_ATI`
`static int` | `GL_NUM_LOOPBACK_COMPONENTS_ATI`
`static int` | `GL_NUM_PASSES_ATI`
`static int` | `GL_NV_blend_square`
`static int` | `GL_NV_copy_depth_to_color`
`static int` | `GL_NV_evaluators`
`static int` | `GL_NV_fence`
`static int` | `GL_NV_fog_distance`
`static int` | `GL_NV_light_max_exponent`
`static int` | `GL_NV_packed_depth_stencil`
`static int` | `GL_NV_register_combiners`
`static int` | `GL_NV_register_combiners2`
`static int` | `GL_NV_texgen_emboss`
`static int` | `GL_NV_texgen_reflection`
`static int` | `GL_NV_texture_compression_vtc`
`static int` | `GL_NV_texture_env_combine4`
`static int` | `GL_NV_texture_rectangle`
`static int` | `GL_NV_texture_shader`
`static int` | `GL_NV_texture_shader2`
`static int` | `GL_NV_vertex_array_range`
`static int` | `GL_NV_vertex_array_range2`
`static int` | `GL_NV_vertex_program`
`static int` | `GL_OBJECT_BUFFER_SIZE_ATI`
`static int` | `GL_OBJECT_BUFFER_USAGE_ATI`
`static int` | `GL_OBJECT_DISTANCE_TO_LINE_SGIS`
`static int` | `GL_OBJECT_DISTANCE_TO_POINT_SGIS`
`static int` | `GL_OBJECT_LINE_SGIS`
`static int` | `GL_OBJECT_LINEAR`
`static int` | `GL_OBJECT_PLANE`
`static int` | `GL_OBJECT_POINT_SGIS`
`static int` | `GL_OCCLUSION_TEST_HP`
`static int` | `GL_OCCLUSION_TEST_RESULT_HP`
`static int` | `GL_OFFSET_TEXTURE_2D_BIAS_NV`
`static int` | `GL_OFFSET_TEXTURE_2D_MATRIX_NV`
`static int` | `GL_OFFSET_TEXTURE_2D_NV`
`static int` | `GL_OFFSET_TEXTURE_2D_SCALE_NV`
`static int` | `GL_OFFSET_TEXTURE_BIAS_NV`
`static int` | `GL_OFFSET_TEXTURE_MATRIX_NV`
`static int` | `GL_OFFSET_TEXTURE_RECTANGLE_NV`
`static int` | `GL_OFFSET_TEXTURE_RECTANGLE_SCALE_NV`
`static int` | `GL_OFFSET_TEXTURE_SCALE_NV`
`static int` | `GL_OML_interlace`
`static int` | `GL_OML_resample`
`static int` | `GL_OML_subsample`
`static int` | `GL_ONE`
`static int` | `GL_ONE_MINUS_CONSTANT_ALPHA`
`static int` | `GL_ONE_MINUS_CONSTANT_ALPHA_EXT`
`static int` | `GL_ONE_MINUS_CONSTANT_COLOR`
`static int` | `GL_ONE_MINUS_CONSTANT_COLOR_EXT`
`static int` | `GL_ONE_MINUS_DST_ALPHA`
`static int` | `GL_ONE_MINUS_DST_COLOR`
`static int` | `GL_ONE_MINUS_SRC_ALPHA`
`static int` | `GL_ONE_MINUS_SRC_COLOR`
`static int` | `GL_OP_ADD_EXT`
`static int` | `GL_OP_CLAMP_EXT`
`static int` | `GL_OP_CROSS_PRODUCT_EXT`
`static int` | `GL_OP_DOT3_EXT`
`static int` | `GL_OP_DOT4_EXT`
`static int` | `GL_OP_EXP_BASE_2_EXT`
`static int` | `GL_OP_FLOOR_EXT`
`static int` | `GL_OP_FRAC_EXT`
`static int` | `GL_OP_INDEX_EXT`
`static int` | `GL_OP_LOG_BASE_2_EXT`
`static int` | `GL_OP_MADD_EXT`
`static int` | `GL_OP_MAX_EXT`
`static int` | `GL_OP_MIN_EXT`
`static int` | `GL_OP_MOV_EXT`
`static int` | `GL_OP_MUL_EXT`
`static int` | `GL_OP_MULTIPLY_MATRIX_EXT`
`static int` | `GL_OP_NEGATE_EXT`
`static int` | `GL_OP_POWER_EXT`
`static int` | `GL_OP_RECIP_EXT`
`static int` | `GL_OP_RECIP_SQRT_EXT`
`static int` | `GL_OP_ROUND_EXT`
`static int` | `GL_OP_SET_GE_EXT`
`static int` | `GL_OP_SET_LT_EXT`
`static int` | `GL_OP_SUB_EXT`
`static int` | `GL_OPERAND0_ALPHA`
`static int` | `GL_OPERAND0_ALPHA_ARB`
`static int` | `GL_OPERAND0_ALPHA_EXT`
`static int` | `GL_OPERAND0_RGB`
`static int` | `GL_OPERAND0_RGB_ARB`
`static int` | `GL_OPERAND0_RGB_EXT`
`static int` | `GL_OPERAND1_ALPHA`
`static int` | `GL_OPERAND1_ALPHA_ARB`
`static int` | `GL_OPERAND1_ALPHA_EXT`
`static int` | `GL_OPERAND1_RGB`
`static int` | `GL_OPERAND1_RGB_ARB`
`static int` | `GL_OPERAND1_RGB_EXT`
`static int` | `GL_OPERAND2_ALPHA`
`static int` | `GL_OPERAND2_ALPHA_ARB`
`static int` | `GL_OPERAND2_ALPHA_EXT`
`static int` | `GL_OPERAND2_RGB`
`static int` | `GL_OPERAND2_RGB_ARB`
`static int` | `GL_OPERAND2_RGB_EXT`
`static int` | `GL_OPERAND3_ALPHA_NV`
`static int` | `GL_OPERAND3_RGB_NV`
`static int` | `GL_OR`
`static int` | `GL_OR_INVERTED`
`static int` | `GL_OR_REVERSE`
`static int` | `GL_ORDER`
`static int` | `GL_OUT_OF_MEMORY`
`static int` | `GL_OUTPUT_COLOR0_EXT`
`static int` | `GL_OUTPUT_COLOR1_EXT`
`static int` | `GL_OUTPUT_FOG_EXT`
`static int` | `GL_OUTPUT_TEXTURE_COORD0_EXT`
`static int` | `GL_OUTPUT_TEXTURE_COORD1_EXT`
`static int` | `GL_OUTPUT_TEXTURE_COORD10_EXT`
`static int` | `GL_OUTPUT_TEXTURE_COORD11_EXT`
`static int` | `GL_OUTPUT_TEXTURE_COORD12_EXT`
`static int` | `GL_OUTPUT_TEXTURE_COORD13_EXT`
`static int` | `GL_OUTPUT_TEXTURE_COORD14_EXT`
`static int` | `GL_OUTPUT_TEXTURE_COORD15_EXT`
`static int` | `GL_OUTPUT_TEXTURE_COORD16_EXT`
`static int` | `GL_OUTPUT_TEXTURE_COORD17_EXT`
`static int` | `GL_OUTPUT_TEXTURE_COORD18_EXT`
`static int` | `GL_OUTPUT_TEXTURE_COORD19_EXT`
`static int` | `GL_OUTPUT_TEXTURE_COORD2_EXT`
`static int` | `GL_OUTPUT_TEXTURE_COORD20_EXT`
`static int` | `GL_OUTPUT_TEXTURE_COORD21_EXT`
`static int` | `GL_OUTPUT_TEXTURE_COORD22_EXT`
`static int` | `GL_OUTPUT_TEXTURE_COORD23_EXT`
`static int` | `GL_OUTPUT_TEXTURE_COORD24_EXT`
`static int` | `GL_OUTPUT_TEXTURE_COORD25_EXT`
`static int` | `GL_OUTPUT_TEXTURE_COORD26_EXT`
`static int` | `GL_OUTPUT_TEXTURE_COORD27_EXT`
`static int` | `GL_OUTPUT_TEXTURE_COORD28_EXT`
`static int` | `GL_OUTPUT_TEXTURE_COORD29_EXT`
`static int` | `GL_OUTPUT_TEXTURE_COORD3_EXT`
`static int` | `GL_OUTPUT_TEXTURE_COORD30_EXT`
`static int` | `GL_OUTPUT_TEXTURE_COORD31_EXT`
`static int` | `GL_OUTPUT_TEXTURE_COORD4_EXT`
`static int` | `GL_OUTPUT_TEXTURE_COORD5_EXT`
`static int` | `GL_OUTPUT_TEXTURE_COORD6_EXT`
`static int` | `GL_OUTPUT_TEXTURE_COORD7_EXT`
`static int` | `GL_OUTPUT_TEXTURE_COORD8_EXT`
`static int` | `GL_OUTPUT_TEXTURE_COORD9_EXT`
`static int` | `GL_OUTPUT_VERTEX_EXT`
`static int` | `GL_PACK_ALIGNMENT`
`static int` | `GL_PACK_CMYK_HINT_EXT`
`static int` | `GL_PACK_IMAGE_DEPTH_SGIS`
`static int` | `GL_PACK_IMAGE_HEIGHT`
`static int` | `GL_PACK_IMAGE_HEIGHT_EXT`
`static int` | `GL_PACK_LSB_FIRST`
`static int` | `GL_PACK_RESAMPLE_OML`
`static int` | `GL_PACK_RESAMPLE_SGIX`
`static int` | `GL_PACK_ROW_LENGTH`
`static int` | `GL_PACK_SKIP_IMAGES`
`static int` | `GL_PACK_SKIP_IMAGES_EXT`
`static int` | `GL_PACK_SKIP_PIXELS`
`static int` | `GL_PACK_SKIP_ROWS`
`static int` | `GL_PACK_SKIP_VOLUMES_SGIS`
`static int` | `GL_PACK_SUBSAMPLE_RATE_SGIX`
`static int` | `GL_PACK_SWAP_BYTES`
`static int` | `GL_PARALLEL_ARRAYS_INTEL`
`static int` | `GL_PASS_THROUGH_NV`
`static int` | `GL_PASS_THROUGH_TOKEN`
`static int` | `GL_PER_STAGE_CONSTANTS_NV`
`static int` | `GL_PERSPECTIVE_CORRECTION_HINT`
`static int` | `GL_PERTURB_EXT`
`static int` | `GL_PGI_misc_hints`
`static int` | `GL_PGI_vertex_hints`
`static int` | `GL_PHONG_HINT_WIN`
`static int` | `GL_PHONG_WIN`
`static int` | `GL_PIXEL_CUBIC_WEIGHT_EXT`
`static int` | `GL_PIXEL_FRAGMENT_ALPHA_SOURCE_SGIS`
`static int` | `GL_PIXEL_FRAGMENT_RGB_SOURCE_SGIS`
`static int` | `GL_PIXEL_GROUP_COLOR_SGIS`
`static int` | `GL_PIXEL_MAG_FILTER_EXT`
`static int` | `GL_PIXEL_MAP_A_TO_A`
`static int` | `GL_PIXEL_MAP_A_TO_A_SIZE`
`static int` | `GL_PIXEL_MAP_B_TO_B`
`static int` | `GL_PIXEL_MAP_B_TO_B_SIZE`
`static int` | `GL_PIXEL_MAP_G_TO_G`
`static int` | `GL_PIXEL_MAP_G_TO_G_SIZE`
`static int` | `GL_PIXEL_MAP_I_TO_A`
`static int` | `GL_PIXEL_MAP_I_TO_A_SIZE`
`static int` | `GL_PIXEL_MAP_I_TO_B`
`static int` | `GL_PIXEL_MAP_I_TO_B_SIZE`
`static int` | `GL_PIXEL_MAP_I_TO_G`
`static int` | `GL_PIXEL_MAP_I_TO_G_SIZE`
`static int` | `GL_PIXEL_MAP_I_TO_I`
`static int` | `GL_PIXEL_MAP_I_TO_I_SIZE`
`static int` | `GL_PIXEL_MAP_I_TO_R`
`static int` | `GL_PIXEL_MAP_I_TO_R_SIZE`
`static int` | `GL_PIXEL_MAP_R_TO_R`
`static int` | `GL_PIXEL_MAP_R_TO_R_SIZE`
`static int` | `GL_PIXEL_MAP_S_TO_S`
`static int` | `GL_PIXEL_MAP_S_TO_S_SIZE`
`static int` | `GL_PIXEL_MIN_FILTER_EXT`
`static int` | `GL_PIXEL_MODE_BIT`
`static int` | `GL_PIXEL_SUBSAMPLE_2424_SGIX`
`static int` | `GL_PIXEL_SUBSAMPLE_4242_SGIX`
`static int` | `GL_PIXEL_SUBSAMPLE_4444_SGIX`
`static int` | `GL_PIXEL_TEX_GEN_ALPHA_LS_SGIX`
`static int` | `GL_PIXEL_TEX_GEN_ALPHA_MS_SGIX`
`static int` | `GL_PIXEL_TEX_GEN_ALPHA_NO_REPLACE_SGIX`
`static int` | `GL_PIXEL_TEX_GEN_ALPHA_REPLACE_SGIX`
`static int` | `GL_PIXEL_TEX_GEN_MODE_SGIX`
`static int` | `GL_PIXEL_TEX_GEN_Q_CEILING_SGIX`
`static int` | `GL_PIXEL_TEX_GEN_Q_FLOOR_SGIX`
`static int` | `GL_PIXEL_TEX_GEN_Q_ROUND_SGIX`
`static int` | `GL_PIXEL_TEX_GEN_SGIX`
`static int` | `GL_PIXEL_TEXTURE_SGIS`
`static int` | `GL_PIXEL_TILE_BEST_ALIGNMENT_SGIX`
`static int` | `GL_PIXEL_TILE_CACHE_INCREMENT_SGIX`
`static int` | `GL_PIXEL_TILE_CACHE_SIZE_SGIX`
`static int` | `GL_PIXEL_TILE_GRID_DEPTH_SGIX`
`static int` | `GL_PIXEL_TILE_GRID_HEIGHT_SGIX`
`static int` | `GL_PIXEL_TILE_GRID_WIDTH_SGIX`
`static int` | `GL_PIXEL_TILE_HEIGHT_SGIX`
`static int` | `GL_PIXEL_TILE_WIDTH_SGIX`
`static int` | `GL_PIXEL_TRANSFORM_2D_EXT`
`static int` | `GL_PIXEL_TRANSFORM_2D_MATRIX_EXT`
`static int` | `GL_PIXEL_TRANSFORM_2D_STACK_DEPTH_EXT`
`static int` | `GL_PN_TRIANGLES_ATI`
`static int` | `GL_PN_TRIANGLES_NORMAL_MODE_ATI`
`static int` | `GL_PN_TRIANGLES_NORMAL_MODE_LINEAR_ATI`
`static int` | `GL_PN_TRIANGLES_NORMAL_MODE_QUADRATIC_ATI`
`static int` | `GL_PN_TRIANGLES_POINT_MODE_ATI`
`static int` | `GL_PN_TRIANGLES_POINT_MODE_CUBIC_ATI`
`static int` | `GL_PN_TRIANGLES_POINT_MODE_LINEAR_ATI`
`static int` | `GL_PN_TRIANGLES_TESSELATION_LEVEL_ATI`
`static int` | `GL_POINT`
`static int` | `GL_POINT_BIT`
`static int` | `GL_POINT_DISTANCE_ATTENUATION_ARB`
`static int` | `GL_POINT_FADE_THRESHOLD_SIZE_ARB`
`static int` | `GL_POINT_FADE_THRESHOLD_SIZE_EXT`
`static int` | `GL_POINT_FADE_THRESHOLD_SIZE_SGIS`
`static int` | `GL_POINT_SIZE`
`static int` | `GL_POINT_SIZE_GRANULARITY`
`static int` | `GL_POINT_SIZE_MAX_ARB`
`static int` | `GL_POINT_SIZE_MAX_EXT`
`static int` | `GL_POINT_SIZE_MAX_SGIS`
`static int` | `GL_POINT_SIZE_MIN_ARB`
`static int` | `GL_POINT_SIZE_MIN_EXT`
`static int` | `GL_POINT_SIZE_MIN_SGIS`
`static int` | `GL_POINT_SIZE_RANGE`
`static int` | `GL_POINT_SMOOTH`
`static int` | `GL_POINT_SMOOTH_HINT`
`static int` | `GL_POINT_TOKEN`
`static int` | `GL_POINTS`
`static int` | `GL_POLYGON`
`static int` | `GL_POLYGON_BIT`
`static int` | `GL_POLYGON_MODE`
`static int` | `GL_POLYGON_OFFSET_BIAS_EXT`
`static int` | `GL_POLYGON_OFFSET_EXT`
`static int` | `GL_POLYGON_OFFSET_FACTOR`
`static int` | `GL_POLYGON_OFFSET_FACTOR_EXT`
`static int` | `GL_POLYGON_OFFSET_FILL`
`static int` | `GL_POLYGON_OFFSET_LINE`
`static int` | `GL_POLYGON_OFFSET_POINT`
`static int` | `GL_POLYGON_OFFSET_UNITS`
`static int` | `GL_POLYGON_SMOOTH`
`static int` | `GL_POLYGON_SMOOTH_HINT`
`static int` | `GL_POLYGON_STIPPLE`
`static int` | `GL_POLYGON_STIPPLE_BIT`
`static int` | `GL_POLYGON_TOKEN`
`static int` | `GL_POSITION`
`static int` | `GL_POST_COLOR_MATRIX_ALPHA_BIAS`
`static int` | `GL_POST_COLOR_MATRIX_ALPHA_BIAS_SGI`
`static int` | `GL_POST_COLOR_MATRIX_ALPHA_SCALE`
`static int` | `GL_POST_COLOR_MATRIX_ALPHA_SCALE_SGI`
`static int` | `GL_POST_COLOR_MATRIX_BLUE_BIAS`
`static int` | `GL_POST_COLOR_MATRIX_BLUE_BIAS_SGI`
`static int` | `GL_POST_COLOR_MATRIX_BLUE_SCALE`
`static int` | `GL_POST_COLOR_MATRIX_BLUE_SCALE_SGI`
`static int` | `GL_POST_COLOR_MATRIX_COLOR_TABLE`
`static int` | `GL_POST_COLOR_MATRIX_COLOR_TABLE_SGI`
`static int` | `GL_POST_COLOR_MATRIX_GREEN_BIAS`
`static int` | `GL_POST_COLOR_MATRIX_GREEN_BIAS_SGI`
`static int` | `GL_POST_COLOR_MATRIX_GREEN_SCALE`
`static int` | `GL_POST_COLOR_MATRIX_GREEN_SCALE_SGI`
`static int` | `GL_POST_COLOR_MATRIX_RED_BIAS`
`static int` | `GL_POST_COLOR_MATRIX_RED_BIAS_SGI`
`static int` | `GL_POST_COLOR_MATRIX_RED_SCALE`
`static int` | `GL_POST_COLOR_MATRIX_RED_SCALE_SGI`
`static int` | `GL_POST_CONVOLUTION_ALPHA_BIAS`
`static int` | `GL_POST_CONVOLUTION_ALPHA_BIAS_EXT`
`static int` | `GL_POST_CONVOLUTION_ALPHA_SCALE`
`static int` | `GL_POST_CONVOLUTION_ALPHA_SCALE_EXT`
`static int` | `GL_POST_CONVOLUTION_BLUE_BIAS`
`static int` | `GL_POST_CONVOLUTION_BLUE_BIAS_EXT`
`static int` | `GL_POST_CONVOLUTION_BLUE_SCALE`
`static int` | `GL_POST_CONVOLUTION_BLUE_SCALE_EXT`
`static int` | `GL_POST_CONVOLUTION_COLOR_TABLE`
`static int` | `GL_POST_CONVOLUTION_COLOR_TABLE_SGI`
`static int` | `GL_POST_CONVOLUTION_GREEN_BIAS`
`static int` | `GL_POST_CONVOLUTION_GREEN_BIAS_EXT`
`static int` | `GL_POST_CONVOLUTION_GREEN_SCALE`
`static int` | `GL_POST_CONVOLUTION_GREEN_SCALE_EXT`
`static int` | `GL_POST_CONVOLUTION_RED_BIAS`
`static int` | `GL_POST_CONVOLUTION_RED_BIAS_EXT`
`static int` | `GL_POST_CONVOLUTION_RED_SCALE`
`static int` | `GL_POST_CONVOLUTION_RED_SCALE_EXT`
`static int` | `GL_POST_IMAGE_TRANSFORM_COLOR_TABLE_HP`
`static int` | `GL_POST_TEXTURE_FILTER_BIAS_RANGE_SGIX`
`static int` | `GL_POST_TEXTURE_FILTER_BIAS_SGIX`
`static int` | `GL_POST_TEXTURE_FILTER_SCALE_RANGE_SGIX`
`static int` | `GL_POST_TEXTURE_FILTER_SCALE_SGIX`
`static int` | `GL_PREFER_DOUBLEBUFFER_HINT_PGI`
`static int` | `GL_PRESERVE_ATI`
`static int` | `GL_PREVIOUS`
`static int` | `GL_PREVIOUS_ARB`
`static int` | `GL_PREVIOUS_EXT`
`static int` | `GL_PREVIOUS_TEXTURE_INPUT_NV`
`static int` | `GL_PRIMARY_COLOR`
`static int` | `GL_PRIMARY_COLOR_ARB`
`static int` | `GL_PRIMARY_COLOR_EXT`
`static int` | `GL_PRIMARY_COLOR_NV`
`static int` | `GL_PROGRAM_ERROR_POSITION_NV`
`static int` | `GL_PROGRAM_LENGTH_NV`
`static int` | `GL_PROGRAM_PARAMETER_NV`
`static int` | `GL_PROGRAM_RESIDENT_NV`
`static int` | `GL_PROGRAM_STRING_NV`
`static int` | `GL_PROGRAM_TARGET_NV`
`static int` | `GL_PROJECTION`
`static int` | `GL_PROJECTION_MATRIX`
`static int` | `GL_PROJECTION_STACK_DEPTH`
`static int` | `GL_PROXY_COLOR_TABLE`
`static int` | `GL_PROXY_COLOR_TABLE_SGI`
`static int` | `GL_PROXY_HISTOGRAM`
`static int` | `GL_PROXY_HISTOGRAM_EXT`
`static int` | `GL_PROXY_POST_COLOR_MATRIX_COLOR_TABLE`
`static int` | `GL_PROXY_POST_COLOR_MATRIX_COLOR_TABLE_SGI`
`static int` | `GL_PROXY_POST_CONVOLUTION_COLOR_TABLE`
`static int` | `GL_PROXY_POST_CONVOLUTION_COLOR_TABLE_SGI`
`static int` | `GL_PROXY_POST_IMAGE_TRANSFORM_COLOR_TABLE_HP`
`static int` | `GL_PROXY_TEXTURE_1D`
`static int` | `GL_PROXY_TEXTURE_1D_EXT`
`static int` | `GL_PROXY_TEXTURE_2D`
`static int` | `GL_PROXY_TEXTURE_2D_EXT`
`static int` | `GL_PROXY_TEXTURE_3D`
`static int` | `GL_PROXY_TEXTURE_3D_EXT`
`static int` | `GL_PROXY_TEXTURE_4D_SGIS`
`static int` | `GL_PROXY_TEXTURE_COLOR_TABLE_SGI`
`static int` | `GL_PROXY_TEXTURE_CUBE_MAP`
`static int` | `GL_PROXY_TEXTURE_CUBE_MAP_ARB`
`static int` | `GL_PROXY_TEXTURE_CUBE_MAP_EXT`
`static int` | `GL_PROXY_TEXTURE_RECTANGLE_NV`
`static int` | `GL_Q`
`static int` | `GL_QUAD_ALPHA4_SGIS`
`static int` | `GL_QUAD_ALPHA8_SGIS`
`static int` | `GL_QUAD_INTENSITY4_SGIS`
`static int` | `GL_QUAD_INTENSITY8_SGIS`
`static int` | `GL_QUAD_LUMINANCE4_SGIS`
`static int` | `GL_QUAD_LUMINANCE8_SGIS`
`static int` | `GL_QUAD_STRIP`
`static int` | `GL_QUAD_TEXTURE_SELECT_SGIS`
`static int` | `GL_QUADRATIC_ATTENUATION`
`static int` | `GL_QUADS`
`static int` | `GL_QUARTER_BIT_ATI`
`static int` | `GL_R`
`static int` | `GL_R1UI_C3F_V3F_SUN`
`static int` | `GL_R1UI_C4F_N3F_V3F_SUN`
`static int` | `GL_R1UI_C4UB_V3F_SUN`
`static int` | `GL_R1UI_N3F_V3F_SUN`
`static int` | `GL_R1UI_T2F_C4F_N3F_V3F_SUN`
`static int` | `GL_R1UI_T2F_N3F_V3F_SUN`
`static int` | `GL_R1UI_T2F_V3F_SUN`
`static int` | `GL_R1UI_V3F_SUN`
`static int` | `GL_R3_G3_B2`
`static int` | `GL_RASTER_POSITION_UNCLIPPED_IBM`
`static int` | `GL_READ_BUFFER`
`static int` | `GL_RECLAIM_MEMORY_HINT_PGI`
`static int` | `GL_RED`
`static int` | `GL_RED_BIAS`
`static int` | `GL_RED_BIT_ATI`
`static int` | `GL_RED_BITS`
`static int` | `GL_RED_MAX_CLAMP_INGR`
`static int` | `GL_RED_MIN_CLAMP_INGR`
`static int` | `GL_RED_SCALE`
`static int` | `GL_REDUCE`
`static int` | `GL_REDUCE_EXT`
`static int` | `GL_REFERENCE_PLANE_EQUATION_SGIX`
`static int` | `GL_REFERENCE_PLANE_SGIX`
`static int` | `GL_REFLECTION_MAP`
`static int` | `GL_REFLECTION_MAP_ARB`
`static int` | `GL_REFLECTION_MAP_EXT`
`static int` | `GL_REFLECTION_MAP_NV`
`static int` | `GL_REG_0_ATI`
`static int` | `GL_REG_1_ATI`
`static int` | `GL_REG_10_ATI`
`static int` | `GL_REG_11_ATI`
`static int` | `GL_REG_12_ATI`
`static int` | `GL_REG_13_ATI`
`static int` | `GL_REG_14_ATI`
`static int` | `GL_REG_15_ATI`
`static int` | `GL_REG_16_ATI`
`static int` | `GL_REG_17_ATI`
`static int` | `GL_REG_18_ATI`
`static int` | `GL_REG_19_ATI`
`static int` | `GL_REG_2_ATI`
`static int` | `GL_REG_20_ATI`
`static int` | `GL_REG_21_ATI`
`static int` | `GL_REG_22_ATI`
`static int` | `GL_REG_23_ATI`
`static int` | `GL_REG_24_ATI`
`static int` | `GL_REG_25_ATI`
`static int` | `GL_REG_26_ATI`
`static int` | `GL_REG_27_ATI`
`static int` | `GL_REG_28_ATI`
`static int` | `GL_REG_29_ATI`
`static int` | `GL_REG_3_ATI`
`static int` | `GL_REG_30_ATI`
`static int` | `GL_REG_31_ATI`
`static int` | `GL_REG_4_ATI`
`static int` | `GL_REG_5_ATI`
`static int` | `GL_REG_6_ATI`
`static int` | `GL_REG_7_ATI`
`static int` | `GL_REG_8_ATI`
`static int` | `GL_REG_9_ATI`
`static int` | `GL_REGISTER_COMBINERS_NV`
`static int` | `GL_REND_screen_coordinates`
`static int` | `GL_RENDER`
`static int` | `GL_RENDER_MODE`
`static int` | `GL_RENDERER`
`static int` | `GL_REPEAT`
`static int` | `GL_REPLACE`
`static int` | `GL_REPLACE_EXT`
`static int` | `GL_REPLACE_MIDDLE_SUN`
`static int` | `GL_REPLACE_OLDEST_SUN`
`static int` | `GL_REPLACEMENT_CODE_ARRAY_POINTER_SUN`
`static int` | `GL_REPLACEMENT_CODE_ARRAY_STRIDE_SUN`
`static int` | `GL_REPLACEMENT_CODE_ARRAY_SUN`
`static int` | `GL_REPLACEMENT_CODE_ARRAY_TYPE_SUN`
`static int` | `GL_REPLACEMENT_CODE_SUN`
`static int` | `GL_REPLICATE_BORDER`
`static int` | `GL_REPLICATE_BORDER_HP`
`static int` | `GL_RESAMPLE_AVERAGE_OML`
`static int` | `GL_RESAMPLE_DECIMATE_OML`
`static int` | `GL_RESAMPLE_DECIMATE_SGIX`
`static int` | `GL_RESAMPLE_REPLICATE_OML`
`static int` | `GL_RESAMPLE_REPLICATE_SGIX`
`static int` | `GL_RESAMPLE_ZERO_FILL_OML`
`static int` | `GL_RESAMPLE_ZERO_FILL_SGIX`
`static int` | `GL_RESCALE_NORMAL`
`static int` | `GL_RESCALE_NORMAL_EXT`
`static int` | `GL_RESTART_SUN`
`static int` | `GL_RETURN`
`static int` | `GL_RGB`
`static int` | `GL_RGB_SCALE`
`static int` | `GL_RGB_SCALE_ARB`
`static int` | `GL_RGB_SCALE_EXT`
`static int` | `GL_RGB10`
`static int` | `GL_RGB10_A2`
`static int` | `GL_RGB10_A2_EXT`
`static int` | `GL_RGB10_EXT`
`static int` | `GL_RGB12`
`static int` | `GL_RGB12_EXT`
`static int` | `GL_RGB16`
`static int` | `GL_RGB16_EXT`
`static int` | `GL_RGB2_EXT`
`static int` | `GL_RGB4`
`static int` | `GL_RGB4_EXT`
`static int` | `GL_RGB5`
`static int` | `GL_RGB5_A1`
`static int` | `GL_RGB5_A1_EXT`
`static int` | `GL_RGB5_EXT`
`static int` | `GL_RGB8`
`static int` | `GL_RGB8_EXT`
`static int` | `GL_RGBA`
`static int` | `GL_RGBA_MODE`
`static int` | `GL_RGBA_UNSIGNED_DOT_PRODUCT_MAPPING_NV`
`static int` | `GL_RGBA12`
`static int` | `GL_RGBA12_EXT`
`static int` | `GL_RGBA16`
`static int` | `GL_RGBA16_EXT`
`static int` | `GL_RGBA2`
`static int` | `GL_RGBA2_EXT`
`static int` | `GL_RGBA4`
`static int` | `GL_RGBA4_EXT`
`static int` | `GL_RGBA8`
`static int` | `GL_RGBA8_EXT`
`static int` | `GL_RIGHT`
`static int` | `GL_S`
`static int` | `GL_SAMPLE_ALPHA_TO_COVERAGE`
`static int` | `GL_SAMPLE_ALPHA_TO_COVERAGE_ARB`
`static int` | `GL_SAMPLE_ALPHA_TO_MASK_EXT`
`static int` | `GL_SAMPLE_ALPHA_TO_MASK_SGIS`
`static int` | `GL_SAMPLE_ALPHA_TO_ONE`
`static int` | `GL_SAMPLE_ALPHA_TO_ONE_ARB`
`static int` | `GL_SAMPLE_ALPHA_TO_ONE_EXT`
`static int` | `GL_SAMPLE_ALPHA_TO_ONE_SGIS`
`static int` | `GL_SAMPLE_BUFFERS`
`static int` | `GL_SAMPLE_BUFFERS_3DFX`
`static int` | `GL_SAMPLE_BUFFERS_ARB`
`static int` | `GL_SAMPLE_BUFFERS_EXT`
`static int` | `GL_SAMPLE_BUFFERS_SGIS`
`static int` | `GL_SAMPLE_COVERAGE`
`static int` | `GL_SAMPLE_COVERAGE_ARB`
`static int` | `GL_SAMPLE_COVERAGE_INVERT`
`static int` | `GL_SAMPLE_COVERAGE_INVERT_ARB`
`static int` | `GL_SAMPLE_COVERAGE_VALUE`
`static int` | `GL_SAMPLE_COVERAGE_VALUE_ARB`
`static int` | `GL_SAMPLE_MASK_EXT`
`static int` | `GL_SAMPLE_MASK_INVERT_EXT`
`static int` | `GL_SAMPLE_MASK_INVERT_SGIS`
`static int` | `GL_SAMPLE_MASK_SGIS`
`static int` | `GL_SAMPLE_MASK_VALUE_EXT`
`static int` | `GL_SAMPLE_MASK_VALUE_SGIS`
`static int` | `GL_SAMPLE_PATTERN_EXT`
`static int` | `GL_SAMPLE_PATTERN_SGIS`
`static int` | `GL_SAMPLES`
`static int` | `GL_SAMPLES_3DFX`
`static int` | `GL_SAMPLES_ARB`
`static int` | `GL_SAMPLES_EXT`
`static int` | `GL_SAMPLES_SGIS`
`static int` | `GL_SATURATE_BIT_ATI`
`static int` | `GL_SCALAR_EXT`
`static int` | `GL_SCALE_BY_FOUR_NV`
`static int` | `GL_SCALE_BY_ONE_HALF_NV`
`static int` | `GL_SCALE_BY_TWO_NV`
`static int` | `GL_SCALEBIAS_HINT_SGIX`
`static int` | `GL_SCISSOR_BIT`
`static int` | `GL_SCISSOR_BOX`
`static int` | `GL_SCISSOR_TEST`
`static int` | `GL_SCREEN_COORDINATES_REND`
`static int` | `GL_SECONDARY_COLOR_ARRAY_EXT`
`static int` | `GL_SECONDARY_COLOR_ARRAY_LIST_IBM`
`static int` | `GL_SECONDARY_COLOR_ARRAY_LIST_STRIDE_IBM`
`static int` | `GL_SECONDARY_COLOR_ARRAY_POINTER_EXT`
`static int` | `GL_SECONDARY_COLOR_ARRAY_SIZE_EXT`
`static int` | `GL_SECONDARY_COLOR_ARRAY_STRIDE_EXT`
`static int` | `GL_SECONDARY_COLOR_ARRAY_TYPE_EXT`
`static int` | `GL_SECONDARY_COLOR_NV`
`static int` | `GL_SECONDARY_INTERPOLATOR_ATI`
`static int` | `GL_SELECT`
`static int` | `GL_SELECTION_BUFFER_POINTER`
`static int` | `GL_SELECTION_BUFFER_SIZE`
`static int` | `GL_SEPARABLE_2D`
`static int` | `GL_SEPARABLE_2D_EXT`
`static int` | `GL_SEPARATE_SPECULAR_COLOR`
`static int` | `GL_SEPARATE_SPECULAR_COLOR_EXT`
`static int` | `GL_SET`
`static int` | `GL_SGI_color_table`
`static int` | `GL_SGI_texture_color_table`
`static int` | `GL_SGIS_detail_texture`
`static int` | `GL_SGIS_fog_function`
`static int` | `GL_SGIS_generate_mipmap`
`static int` | `GL_SGIS_multisample`
`static int` | `GL_SGIS_pixel_texture`
`static int` | `GL_SGIS_point_line_texgen`
`static int` | `GL_SGIS_sharpen_texture`
`static int` | `GL_SGIS_texture_border_clamp`
`static int` | `GL_SGIS_texture_color_mask`
`static int` | `GL_SGIS_texture_edge_clamp`
`static int` | `GL_SGIS_texture_filter4`
`static int` | `GL_SGIS_texture_lod`
`static int` | `GL_SGIS_texture4D`
`static int` | `GL_SGIX_async`
`static int` | `GL_SGIX_async_histogram`
`static int` | `GL_SGIX_async_pixel`
`static int` | `GL_SGIX_blend_alpha_minmax`
`static int` | `GL_SGIX_calligraphic_fragment`
`static int` | `GL_SGIX_clipmap`
`static int` | `GL_SGIX_convolution_accuracy`
`static int` | `GL_SGIX_depth_pass_instrument`
`static int` | `GL_SGIX_depth_texture`
`static int` | `GL_SGIX_flush_raster`
`static int` | `GL_SGIX_fog_offset`
`static int` | `GL_SGIX_fog_scale`
`static int` | `GL_SGIX_fragment_lighting`
`static int` | `GL_SGIX_framezoom`
`static int` | `GL_SGIX_igloo_interface`
`static int` | `GL_SGIX_instruments`
`static int` | `GL_SGIX_interlace`
`static int` | `GL_SGIX_ir_instrument1`
`static int` | `GL_SGIX_list_priority`
`static int` | `GL_SGIX_pixel_texture`
`static int` | `GL_SGIX_pixel_tiles`
`static int` | `GL_SGIX_polynomial_ffd`
`static int` | `GL_SGIX_reference_plane`
`static int` | `GL_SGIX_resample`
`static int` | `GL_SGIX_scalebias_hint`
`static int` | `GL_SGIX_shadow`
`static int` | `GL_SGIX_shadow_ambient`
`static int` | `GL_SGIX_sprite`
`static int` | `GL_SGIX_subsample`
`static int` | `GL_SGIX_tag_sample_buffer`
`static int` | `GL_SGIX_texture_add_env`
`static int` | `GL_SGIX_texture_coordinate_clamp`
`static int` | `GL_SGIX_texture_lod_bias`
`static int` | `GL_SGIX_texture_multi_buffer`
`static int` | `GL_SGIX_texture_scale_bias`
`static int` | `GL_SGIX_texture_select`
`static int` | `GL_SGIX_vertex_preclip`
`static int` | `GL_SGIX_ycrcb`
`static int` | `GL_SGIX_ycrcb_subsample`
`static int` | `GL_SGIX_ycrcba`
`static int` | `GL_SHADE_MODEL`
`static int` | `GL_SHADER_CONSISTENT_NV`
`static int` | `GL_SHADER_OPERATION_NV`
`static int` | `GL_SHADOW_AMBIENT_SGIX`
`static int` | `GL_SHADOW_ATTENUATION_EXT`
`static int` | `GL_SHARED_TEXTURE_PALETTE_EXT`
`static int` | `GL_SHARPEN_TEXTURE_FUNC_POINTS_SGIS`
`static int` | `GL_SHININESS`
`static int` | `GL_SHORT`
`static int` | `GL_SIGNED_ALPHA_NV`
`static int` | `GL_SIGNED_ALPHA8_NV`
`static int` | `GL_SIGNED_HILO_NV`
`static int` | `GL_SIGNED_HILO16_NV`
`static int` | `GL_SIGNED_IDENTITY_NV`
`static int` | `GL_SIGNED_INTENSITY_NV`
`static int` | `GL_SIGNED_INTENSITY8_NV`
`static int` | `GL_SIGNED_LUMINANCE_ALPHA_NV`
`static int` | `GL_SIGNED_LUMINANCE_NV`
`static int` | `GL_SIGNED_LUMINANCE8_ALPHA8_NV`
`static int` | `GL_SIGNED_LUMINANCE8_NV`
`static int` | `GL_SIGNED_NEGATE_NV`
`static int` | `GL_SIGNED_RGB_NV`
`static int` | `GL_SIGNED_RGB_UNSIGNED_ALPHA_NV`
`static int` | `GL_SIGNED_RGB8_NV`
`static int` | `GL_SIGNED_RGB8_UNSIGNED_ALPHA8_NV`
`static int` | `GL_SIGNED_RGBA_NV`
`static int` | `GL_SIGNED_RGBA8_NV`
`static int` | `GL_SINGLE_COLOR`
`static int` | `GL_SINGLE_COLOR_EXT`
`static int` | `GL_SMOOTH`
`static int` | `GL_SMOOTH_LINE_WIDTH_GRANULARITY`
`static int` | `GL_SMOOTH_LINE_WIDTH_RANGE`
`static int` | `GL_SMOOTH_POINT_SIZE_GRANULARITY`
`static int` | `GL_SMOOTH_POINT_SIZE_RANGE`
`static int` | `GL_SOURCE0_ALPHA`
`static int` | `GL_SOURCE0_ALPHA_ARB`
`static int` | `GL_SOURCE0_ALPHA_EXT`
`static int` | `GL_SOURCE0_RGB`
`static int` | `GL_SOURCE0_RGB_ARB`
`static int` | `GL_SOURCE0_RGB_EXT`
`static int` | `GL_SOURCE1_ALPHA`
`static int` | `GL_SOURCE1_ALPHA_ARB`
`static int` | `GL_SOURCE1_ALPHA_EXT`
`static int` | `GL_SOURCE1_RGB`
`static int` | `GL_SOURCE1_RGB_ARB`
`static int` | `GL_SOURCE1_RGB_EXT`
`static int` | `GL_SOURCE2_ALPHA`
`static int` | `GL_SOURCE2_ALPHA_ARB`
`static int` | `GL_SOURCE2_ALPHA_EXT`
`static int` | `GL_SOURCE2_RGB`
`static int` | `GL_SOURCE2_RGB_ARB`
`static int` | `GL_SOURCE2_RGB_EXT`
`static int` | `GL_SOURCE3_ALPHA_NV`
`static int` | `GL_SOURCE3_RGB_NV`
`static int` | `GL_SPARE0_NV`
`static int` | `GL_SPARE0_PLUS_SECONDARY_COLOR_NV`
`static int` | `GL_SPARE1_NV`
`static int` | `GL_SPECULAR`
`static int` | `GL_SPHERE_MAP`
`static int` | `GL_SPOT_CUTOFF`
`static int` | `GL_SPOT_DIRECTION`
`static int` | `GL_SPOT_EXPONENT`
`static int` | `GL_SPRITE_AXIAL_SGIX`
`static int` | `GL_SPRITE_AXIS_SGIX`
`static int` | `GL_SPRITE_EYE_ALIGNED_SGIX`
`static int` | `GL_SPRITE_MODE_SGIX`
`static int` | `GL_SPRITE_OBJECT_ALIGNED_SGIX`
`static int` | `GL_SPRITE_POINT_MESA`
`static int` | `GL_SPRITE_SGIX`
`static int` | `GL_SPRITE_TRANSLATION_SGIX`
`static int` | `GL_SRC_ALPHA`
`static int` | `GL_SRC_ALPHA_SATURATE`
`static int` | `GL_SRC_COLOR`
`static int` | `GL_STACK_OVERFLOW`
`static int` | `GL_STACK_UNDERFLOW`
`static int` | `GL_STATIC_ATI`
`static int` | `GL_STENCIL`
`static int` | `GL_STENCIL_BITS`
`static int` | `GL_STENCIL_BUFFER_BIT`
`static int` | `GL_STENCIL_CLEAR_VALUE`
`static int` | `GL_STENCIL_FAIL`
`static int` | `GL_STENCIL_FUNC`
`static int` | `GL_STENCIL_INDEX`
`static int` | `GL_STENCIL_PASS_DEPTH_FAIL`
`static int` | `GL_STENCIL_PASS_DEPTH_PASS`
`static int` | `GL_STENCIL_REF`
`static int` | `GL_STENCIL_TEST`
`static int` | `GL_STENCIL_VALUE_MASK`
`static int` | `GL_STENCIL_WRITEMASK`
`static int` | `GL_STEREO`
`static int` | `GL_STRICT_DEPTHFUNC_HINT_PGI`
`static int` | `GL_STRICT_LIGHTING_HINT_PGI`
`static int` | `GL_STRICT_SCISSOR_HINT_PGI`
`static int` | `GL_SUB_ATI`
`static int` | `GL_SUBPIXEL_BITS`
`static int` | `GL_SUBTRACT`
`static int` | `GL_SUBTRACT_ARB`
`static int` | `GL_SUN_convolution_border_modes`
`static int` | `GL_SUN_global_alpha`
`static int` | `GL_SUN_triangle_list`
`static int` | `GL_SUN_vertex`
`static int` | `GL_SUNX_constant_data`
`static int` | `GL_SWIZZLE_STQ_ATI`
`static int` | `GL_SWIZZLE_STQ_DQ_ATI`
`static int` | `GL_SWIZZLE_STR_ATI`
`static int` | `GL_SWIZZLE_STR_DR_ATI`
`static int` | `GL_SWIZZLE_STRQ_ATI`
`static int` | `GL_SWIZZLE_STRQ_DQ_ATI`
`static int` | `GL_T`
`static int` | `GL_T2F_C3F_V3F`
`static int` | `GL_T2F_C4F_N3F_V3F`
`static int` | `GL_T2F_C4UB_V3F`
`static int` | `GL_T2F_IUI_N3F_V2F_EXT`
`static int` | `GL_T2F_IUI_N3F_V3F_EXT`
`static int` | `GL_T2F_IUI_V2F_EXT`
`static int` | `GL_T2F_IUI_V3F_EXT`
`static int` | `GL_T2F_N3F_V3F`
`static int` | `GL_T2F_V3F`
`static int` | `GL_T4F_C4F_N3F_V4F`
`static int` | `GL_T4F_V4F`
`static int` | `GL_TABLE_TOO_LARGE`
`static int` | `GL_TABLE_TOO_LARGE_EXT`
`static int` | `GL_TANGENT_ARRAY_EXT`
`static int` | `GL_TANGENT_ARRAY_POINTER_EXT`
`static int` | `GL_TANGENT_ARRAY_STRIDE_EXT`
`static int` | `GL_TANGENT_ARRAY_TYPE_EXT`
`static int` | `GL_TEXCOORD1_BIT_PGI`
`static int` | `GL_TEXCOORD2_BIT_PGI`
`static int` | `GL_TEXCOORD3_BIT_PGI`
`static int` | `GL_TEXCOORD4_BIT_PGI`
`static int` | `GL_TEXTURE`
`static int` | `GL_TEXTURE_1D`
`static int` | `GL_TEXTURE_1D_BINDING_EXT`
`static int` | `GL_TEXTURE_2D`
`static int` | `GL_TEXTURE_2D_BINDING_EXT`
`static int` | `GL_TEXTURE_3D`
`static int` | `GL_TEXTURE_3D_BINDING_EXT`
`static int` | `GL_TEXTURE_3D_EXT`
`static int` | `GL_TEXTURE_4D_BINDING_SGIS`
`static int` | `GL_TEXTURE_4D_SGIS`
`static int` | `GL_TEXTURE_4DSIZE_SGIS`
`static int` | `GL_TEXTURE_ALPHA_SIZE`
`static int` | `GL_TEXTURE_ALPHA_SIZE_EXT`
`static int` | `GL_TEXTURE_APPLICATION_MODE_EXT`
`static int` | `GL_TEXTURE_BASE_LEVEL`
`static int` | `GL_TEXTURE_BASE_LEVEL_SGIS`
`static int` | `GL_TEXTURE_BINDING_1D`
`static int` | `GL_TEXTURE_BINDING_2D`
`static int` | `GL_TEXTURE_BINDING_3D`
`static int` | `GL_TEXTURE_BINDING_CUBE_MAP`
`static int` | `GL_TEXTURE_BINDING_CUBE_MAP_ARB`
`static int` | `GL_TEXTURE_BINDING_CUBE_MAP_EXT`
`static int` | `GL_TEXTURE_BINDING_RECTANGLE_NV`
`static int` | `GL_TEXTURE_BIT`
`static int` | `GL_TEXTURE_BLUE_SIZE`
`static int` | `GL_TEXTURE_BLUE_SIZE_EXT`
`static int` | `GL_TEXTURE_BORDER`
`static int` | `GL_TEXTURE_BORDER_COLOR`
`static int` | `GL_TEXTURE_BORDER_VALUES_NV`
`static int` | `GL_TEXTURE_CLIPMAP_CENTER_SGIX`
`static int` | `GL_TEXTURE_CLIPMAP_DEPTH_SGIX`
`static int` | `GL_TEXTURE_CLIPMAP_FRAME_SGIX`
`static int` | `GL_TEXTURE_CLIPMAP_LOD_OFFSET_SGIX`
`static int` | `GL_TEXTURE_CLIPMAP_OFFSET_SGIX`
`static int` | `GL_TEXTURE_CLIPMAP_VIRTUAL_DEPTH_SGIX`
`static int` | `GL_TEXTURE_COLOR_TABLE_SGI`
`static int` | `GL_TEXTURE_COLOR_WRITEMASK_SGIS`
`static int` | `GL_TEXTURE_COMPARE_OPERATOR_SGIX`
`static int` | `GL_TEXTURE_COMPARE_SGIX`
`static int` | `GL_TEXTURE_COMPONENTS`
`static int` | `GL_TEXTURE_COMPRESSED`
`static int` | `GL_TEXTURE_COMPRESSED_ARB`
`static int` | `GL_TEXTURE_COMPRESSED_IMAGE_SIZE`
`static int` | `GL_TEXTURE_COMPRESSED_IMAGE_SIZE_ARB`
`static int` | `GL_TEXTURE_COMPRESSION_HINT`
`static int` | `GL_TEXTURE_COMPRESSION_HINT_ARB`
`static int` | `GL_TEXTURE_CONSTANT_DATA_SUNX`
`static int` | `GL_TEXTURE_COORD_ARRAY`
`static int` | `GL_TEXTURE_COORD_ARRAY_COUNT_EXT`
`static int` | `GL_TEXTURE_COORD_ARRAY_EXT`
`static int` | `GL_TEXTURE_COORD_ARRAY_LIST_IBM`
`static int` | `GL_TEXTURE_COORD_ARRAY_LIST_STRIDE_IBM`
`static int` | `GL_TEXTURE_COORD_ARRAY_PARALLEL_POINTERS_INTEL`
`static int` | `GL_TEXTURE_COORD_ARRAY_POINTER`
`static int` | `GL_TEXTURE_COORD_ARRAY_POINTER_EXT`
`static int` | `GL_TEXTURE_COORD_ARRAY_SIZE`
`static int` | `GL_TEXTURE_COORD_ARRAY_SIZE_EXT`
`static int` | `GL_TEXTURE_COORD_ARRAY_STRIDE`
`static int` | `GL_TEXTURE_COORD_ARRAY_STRIDE_EXT`
`static int` | `GL_TEXTURE_COORD_ARRAY_TYPE`
`static int` | `GL_TEXTURE_COORD_ARRAY_TYPE_EXT`
`static int` | `GL_TEXTURE_CUBE_MAP`
`static int` | `GL_TEXTURE_CUBE_MAP_ARB`
`static int` | `GL_TEXTURE_CUBE_MAP_EXT`
`static int` | `GL_TEXTURE_CUBE_MAP_NEGATIVE_X`
`static int` | `GL_TEXTURE_CUBE_MAP_NEGATIVE_X_ARB`
`static int` | `GL_TEXTURE_CUBE_MAP_NEGATIVE_X_EXT`
`static int` | `GL_TEXTURE_CUBE_MAP_NEGATIVE_Y`
`static int` | `GL_TEXTURE_CUBE_MAP_NEGATIVE_Y_ARB`
`static int` | `GL_TEXTURE_CUBE_MAP_NEGATIVE_Y_EXT`
`static int` | `GL_TEXTURE_CUBE_MAP_NEGATIVE_Z`
`static int` | `GL_TEXTURE_CUBE_MAP_NEGATIVE_Z_ARB`
`static int` | `GL_TEXTURE_CUBE_MAP_NEGATIVE_Z_EXT`
`static int` | `GL_TEXTURE_CUBE_MAP_POSITIVE_X`
`static int` | `GL_TEXTURE_CUBE_MAP_POSITIVE_X_ARB`
`static int` | `GL_TEXTURE_CUBE_MAP_POSITIVE_X_EXT`
`static int` | `GL_TEXTURE_CUBE_MAP_POSITIVE_Y`
`static int` | `GL_TEXTURE_CUBE_MAP_POSITIVE_Y_ARB`
`static int` | `GL_TEXTURE_CUBE_MAP_POSITIVE_Y_EXT`
`static int` | `GL_TEXTURE_CUBE_MAP_POSITIVE_Z`
`static int` | `GL_TEXTURE_CUBE_MAP_POSITIVE_Z_ARB`
`static int` | `GL_TEXTURE_CUBE_MAP_POSITIVE_Z_EXT`
`static int` | `GL_TEXTURE_DEFORMATION_BIT_SGIX`
`static int` | `GL_TEXTURE_DEFORMATION_SGIX`
`static int` | `GL_TEXTURE_DEPTH`
`static int` | `GL_TEXTURE_DEPTH_EXT`
`static int` | `GL_TEXTURE_DS_SIZE_NV`
`static int` | `GL_TEXTURE_DT_SIZE_NV`
`static int` | `GL_TEXTURE_ENV`
`static int` | `GL_TEXTURE_ENV_BIAS_SGIX`
`static int` | `GL_TEXTURE_ENV_COLOR`
`static int` | `GL_TEXTURE_ENV_MODE`
`static int` | `GL_TEXTURE_FILTER_CONTROL_EXT`
`static int` | `GL_TEXTURE_FILTER4_SIZE_SGIS`
`static int` | `GL_TEXTURE_GEN_MODE`
`static int` | `GL_TEXTURE_GEN_Q`
`static int` | `GL_TEXTURE_GEN_R`
`static int` | `GL_TEXTURE_GEN_S`
`static int` | `GL_TEXTURE_GEN_T`
`static int` | `GL_TEXTURE_GEQUAL_R_SGIX`
`static int` | `GL_TEXTURE_GREEN_SIZE`
`static int` | `GL_TEXTURE_GREEN_SIZE_EXT`
`static int` | `GL_TEXTURE_HEIGHT`
`static int` | `GL_TEXTURE_HI_SIZE_NV`
`static int` | `GL_TEXTURE_INDEX_SIZE_EXT`
`static int` | `GL_TEXTURE_INTENSITY_SIZE`
`static int` | `GL_TEXTURE_INTENSITY_SIZE_EXT`
`static int` | `GL_TEXTURE_INTERNAL_FORMAT`
`static int` | `GL_TEXTURE_LEQUAL_R_SGIX`
`static int` | `GL_TEXTURE_LIGHT_EXT`
`static int` | `GL_TEXTURE_LIGHTING_MODE_HP`
`static int` | `GL_TEXTURE_LO_SIZE_NV`
`static int` | `GL_TEXTURE_LOD_BIAS_EXT`
`static int` | `GL_TEXTURE_LOD_BIAS_R_SGIX`
`static int` | `GL_TEXTURE_LOD_BIAS_S_SGIX`
`static int` | `GL_TEXTURE_LOD_BIAS_T_SGIX`
`static int` | `GL_TEXTURE_LUMINANCE_SIZE`
`static int` | `GL_TEXTURE_LUMINANCE_SIZE_EXT`
`static int` | `GL_TEXTURE_MAG_FILTER`
`static int` | `GL_TEXTURE_MAG_SIZE_NV`
`static int` | `GL_TEXTURE_MATERIAL_FACE_EXT`
`static int` | `GL_TEXTURE_MATERIAL_PARAMETER_EXT`
`static int` | `GL_TEXTURE_MATRIX`
`static int` | `GL_TEXTURE_MAX_ANISOTROPY_EXT`
`static int` | `GL_TEXTURE_MAX_CLAMP_R_SGIX`
`static int` | `GL_TEXTURE_MAX_CLAMP_S_SGIX`
`static int` | `GL_TEXTURE_MAX_CLAMP_T_SGIX`
`static int` | `GL_TEXTURE_MAX_LEVEL`
`static int` | `GL_TEXTURE_MAX_LEVEL_SGIS`
`static int` | `GL_TEXTURE_MAX_LOD`
`static int` | `GL_TEXTURE_MAX_LOD_SGIS`
`static int` | `GL_TEXTURE_MIN_FILTER`
`static int` | `GL_TEXTURE_MIN_LOD`
`static int` | `GL_TEXTURE_MIN_LOD_SGIS`
`static int` | `GL_TEXTURE_MULTI_BUFFER_HINT_SGIX`
`static int` | `GL_TEXTURE_NORMAL_EXT`
`static int` | `GL_TEXTURE_POST_SPECULAR_HP`
`static int` | `GL_TEXTURE_PRE_SPECULAR_HP`
`static int` | `GL_TEXTURE_PRIORITY`
`static int` | `GL_TEXTURE_PRIORITY_EXT`
`static int` | `GL_TEXTURE_RECTANGLE_NV`
`static int` | `GL_TEXTURE_RED_SIZE`
`static int` | `GL_TEXTURE_RED_SIZE_EXT`
`static int` | `GL_TEXTURE_RESIDENT`
`static int` | `GL_TEXTURE_RESIDENT_EXT`
`static int` | `GL_TEXTURE_SHADER_NV`
`static int` | `GL_TEXTURE_STACK_DEPTH`
`static int` | `GL_TEXTURE_TOO_LARGE_EXT`
`static int` | `GL_TEXTURE_WIDTH`
`static int` | `GL_TEXTURE_WRAP_Q_SGIS`
`static int` | `GL_TEXTURE_WRAP_R`
`static int` | `GL_TEXTURE_WRAP_R_EXT`
`static int` | `GL_TEXTURE_WRAP_S`
`static int` | `GL_TEXTURE_WRAP_T`
`static int` | `GL_TEXTURE0`
`static int` | `GL_TEXTURE0_ARB`
`static int` | `GL_TEXTURE1`
`static int` | `GL_TEXTURE1_ARB`
`static int` | `GL_TEXTURE10`
`static int` | `GL_TEXTURE10_ARB`
`static int` | `GL_TEXTURE11`
`static int` | `GL_TEXTURE11_ARB`
`static int` | `GL_TEXTURE12`
`static int` | `GL_TEXTURE12_ARB`
`static int` | `GL_TEXTURE13`
`static int` | `GL_TEXTURE13_ARB`
`static int` | `GL_TEXTURE14`
`static int` | `GL_TEXTURE14_ARB`
`static int` | `GL_TEXTURE15`
`static int` | `GL_TEXTURE15_ARB`
`static int` | `GL_TEXTURE16`
`static int` | `GL_TEXTURE16_ARB`
`static int` | `GL_TEXTURE17`
`static int` | `GL_TEXTURE17_ARB`
`static int` | `GL_TEXTURE18`
`static int` | `GL_TEXTURE18_ARB`
`static int` | `GL_TEXTURE19`
`static int` | `GL_TEXTURE19_ARB`
`static int` | `GL_TEXTURE2`
`static int` | `GL_TEXTURE2_ARB`
`static int` | `GL_TEXTURE20`
`static int` | `GL_TEXTURE20_ARB`
`static int` | `GL_TEXTURE21`
`static int` | `GL_TEXTURE21_ARB`
`static int` | `GL_TEXTURE22`
`static int` | `GL_TEXTURE22_ARB`
`static int` | `GL_TEXTURE23`
`static int` | `GL_TEXTURE23_ARB`
`static int` | `GL_TEXTURE24`
`static int` | `GL_TEXTURE24_ARB`
`static int` | `GL_TEXTURE25`
`static int` | `GL_TEXTURE25_ARB`
`static int` | `GL_TEXTURE26`
`static int` | `GL_TEXTURE26_ARB`
`static int` | `GL_TEXTURE27`
`static int` | `GL_TEXTURE27_ARB`
`static int` | `GL_TEXTURE28`
`static int` | `GL_TEXTURE28_ARB`
`static int` | `GL_TEXTURE29`
`static int` | `GL_TEXTURE29_ARB`
`static int` | `GL_TEXTURE3`
`static int` | `GL_TEXTURE3_ARB`
`static int` | `GL_TEXTURE30`
`static int` | `GL_TEXTURE30_ARB`
`static int` | `GL_TEXTURE31`
`static int` | `GL_TEXTURE31_ARB`
`static int` | `GL_TEXTURE4`
`static int` | `GL_TEXTURE4_ARB`
`static int` | `GL_TEXTURE5`
`static int` | `GL_TEXTURE5_ARB`
`static int` | `GL_TEXTURE6`
`static int` | `GL_TEXTURE6_ARB`
`static int` | `GL_TEXTURE7`
`static int` | `GL_TEXTURE7_ARB`
`static int` | `GL_TEXTURE8`
`static int` | `GL_TEXTURE8_ARB`
`static int` | `GL_TEXTURE9`
`static int` | `GL_TEXTURE9_ARB`
`static int` | `GL_TRACE_ALL_BITS_MESA`
`static int` | `GL_TRACE_ARRAYS_BIT_MESA`
`static int` | `GL_TRACE_ERRORS_BIT_MESA`
`static int` | `GL_TRACE_MASK_MESA`
`static int` | `GL_TRACE_NAME_MESA`
`static int` | `GL_TRACE_OPERATIONS_BIT_MESA`
`static int` | `GL_TRACE_PIXELS_BIT_MESA`
`static int` | `GL_TRACE_PRIMITIVES_BIT_MESA`
`static int` | `GL_TRACE_TEXTURES_BIT_MESA`
`static int` | `GL_TRACK_MATRIX_NV`
`static int` | `GL_TRACK_MATRIX_TRANSFORM_NV`
`static int` | `GL_TRANSFORM_BIT`
`static int` | `GL_TRANSFORM_HINT_APPLE`
`static int` | `GL_TRANSPOSE_COLOR_MATRIX`
`static int` | `GL_TRANSPOSE_COLOR_MATRIX_ARB`
`static int` | `GL_TRANSPOSE_MODELVIEW_MATRIX`
`static int` | `GL_TRANSPOSE_MODELVIEW_MATRIX_ARB`
`static int` | `GL_TRANSPOSE_NV`
`static int` | `GL_TRANSPOSE_PROJECTION_MATRIX`
`static int` | `GL_TRANSPOSE_PROJECTION_MATRIX_ARB`
`static int` | `GL_TRANSPOSE_TEXTURE_MATRIX`
`static int` | `GL_TRANSPOSE_TEXTURE_MATRIX_ARB`
`static int` | `GL_TRIANGLE_FAN`
`static int` | `GL_TRIANGLE_LIST_SUN`
`static int` | `GL_TRIANGLE_STRIP`
`static int` | `GL_TRIANGLES`
`static boolean` | `GL_TRUE`
`static int` | `GL_UNPACK_ALIGNMENT`
`static int` | `GL_UNPACK_CMYK_HINT_EXT`
`static int` | `GL_UNPACK_CONSTANT_DATA_SUNX`
`static int` | `GL_UNPACK_IMAGE_DEPTH_SGIS`
`static int` | `GL_UNPACK_IMAGE_HEIGHT`
`static int` | `GL_UNPACK_IMAGE_HEIGHT_EXT`
`static int` | `GL_UNPACK_LSB_FIRST`
`static int` | `GL_UNPACK_RESAMPLE_OML`
`static int` | `GL_UNPACK_RESAMPLE_SGIX`
`static int` | `GL_UNPACK_ROW_LENGTH`
`static int` | `GL_UNPACK_SKIP_IMAGES`
`static int` | `GL_UNPACK_SKIP_IMAGES_EXT`
`static int` | `GL_UNPACK_SKIP_PIXELS`
`static int` | `GL_UNPACK_SKIP_ROWS`
`static int` | `GL_UNPACK_SKIP_VOLUMES_SGIS`
`static int` | `GL_UNPACK_SUBSAMPLE_RATE_SGIX`
`static int` | `GL_UNPACK_SWAP_BYTES`
`static int` | `GL_UNSIGNED_BYTE`
`static int` | `GL_UNSIGNED_BYTE_2_3_3_REV`
`static int` | `GL_UNSIGNED_BYTE_3_3_2`
`static int` | `GL_UNSIGNED_BYTE_3_3_2_EXT`
`static int` | `GL_UNSIGNED_IDENTITY_NV`
`static int` | `GL_UNSIGNED_INT`
`static int` | `GL_UNSIGNED_INT_10_10_10_2`
`static int` | `GL_UNSIGNED_INT_10_10_10_2_EXT`
`static int` | `GL_UNSIGNED_INT_2_10_10_10_REV`
`static int` | `GL_UNSIGNED_INT_24_8_MESA`
`static int` | `GL_UNSIGNED_INT_24_8_NV`
`static int` | `GL_UNSIGNED_INT_8_24_REV_MESA`
`static int` | `GL_UNSIGNED_INT_8_8_8_8`
`static int` | `GL_UNSIGNED_INT_8_8_8_8_EXT`
`static int` | `GL_UNSIGNED_INT_8_8_8_8_REV`
`static int` | `GL_UNSIGNED_INT_8_8_S8_S8_REV_NV`
`static int` | `GL_UNSIGNED_INT_S8_S8_8_8_NV`
`static int` | `GL_UNSIGNED_INVERT_NV`
`static int` | `GL_UNSIGNED_SHORT`
`static int` | `GL_UNSIGNED_SHORT_1_15_REV_MESA`
`static int` | `GL_UNSIGNED_SHORT_1_5_5_5_REV`
`static int` | `GL_UNSIGNED_SHORT_15_1_MESA`
`static int` | `GL_UNSIGNED_SHORT_4_4_4_4`
`static int` | `GL_UNSIGNED_SHORT_4_4_4_4_EXT`
`static int` | `GL_UNSIGNED_SHORT_4_4_4_4_REV`
`static int` | `GL_UNSIGNED_SHORT_5_5_5_1`
`static int` | `GL_UNSIGNED_SHORT_5_5_5_1_EXT`
`static int` | `GL_UNSIGNED_SHORT_5_6_5`
`static int` | `GL_UNSIGNED_SHORT_5_6_5_REV`
`static int` | `GL_V2F`
`static int` | `GL_V3F`
`static int` | `GL_VARIABLE_A_NV`
`static int` | `GL_VARIABLE_B_NV`
`static int` | `GL_VARIABLE_C_NV`
`static int` | `GL_VARIABLE_D_NV`
`static int` | `GL_VARIABLE_E_NV`
`static int` | `GL_VARIABLE_F_NV`
`static int` | `GL_VARIABLE_G_NV`
`static int` | `GL_VARIANT_ARRAY_EXT`
`static int` | `GL_VARIANT_ARRAY_POINTER_EXT`
`static int` | `GL_VARIANT_ARRAY_STRIDE_EXT`
`static int` | `GL_VARIANT_ARRAY_TYPE_EXT`
`static int` | `GL_VARIANT_DATATYPE_EXT`
`static int` | `GL_VARIANT_EXT`
`static int` | `GL_VARIANT_VALUE_EXT`
`static int` | `GL_VECTOR_EXT`
`static int` | `GL_VENDOR`
`static int` | `GL_VERSION`
`static int` | `GL_VERSION_1_1`
`static int` | `GL_VERSION_1_2`
`static int` | `GL_VERSION_1_3`
`static int` | `GL_VERTEX_ARRAY`
`static int` | `GL_VERTEX_ARRAY_COUNT_EXT`
`static int` | `GL_VERTEX_ARRAY_EXT`
`static int` | `GL_VERTEX_ARRAY_LIST_IBM`
`static int` | `GL_VERTEX_ARRAY_LIST_STRIDE_IBM`
`static int` | `GL_VERTEX_ARRAY_PARALLEL_POINTERS_INTEL`
`static int` | `GL_VERTEX_ARRAY_POINTER`
`static int` | `GL_VERTEX_ARRAY_POINTER_EXT`
`static int` | `GL_VERTEX_ARRAY_RANGE_LENGTH_NV`
`static int` | `GL_VERTEX_ARRAY_RANGE_NV`
`static int` | `GL_VERTEX_ARRAY_RANGE_POINTER_NV`
`static int` | `GL_VERTEX_ARRAY_RANGE_VALID_NV`
`static int` | `GL_VERTEX_ARRAY_RANGE_WITHOUT_FLUSH_NV`
`static int` | `GL_VERTEX_ARRAY_SIZE`
`static int` | `GL_VERTEX_ARRAY_SIZE_EXT`
`static int` | `GL_VERTEX_ARRAY_STRIDE`
`static int` | `GL_VERTEX_ARRAY_STRIDE_EXT`
`static int` | `GL_VERTEX_ARRAY_TYPE`
`static int` | `GL_VERTEX_ARRAY_TYPE_EXT`
`static int` | `GL_VERTEX_ATTRIB_ARRAY0_NV`
`static int` | `GL_VERTEX_ATTRIB_ARRAY1_NV`
`static int` | `GL_VERTEX_ATTRIB_ARRAY10_NV`
`static int` | `GL_VERTEX_ATTRIB_ARRAY11_NV`
`static int` | `GL_VERTEX_ATTRIB_ARRAY12_NV`
`static int` | `GL_VERTEX_ATTRIB_ARRAY13_NV`
`static int` | `GL_VERTEX_ATTRIB_ARRAY14_NV`
`static int` | `GL_VERTEX_ATTRIB_ARRAY15_NV`
`static int` | `GL_VERTEX_ATTRIB_ARRAY2_NV`
`static int` | `GL_VERTEX_ATTRIB_ARRAY3_NV`
`static int` | `GL_VERTEX_ATTRIB_ARRAY4_NV`
`static int` | `GL_VERTEX_ATTRIB_ARRAY5_NV`
`static int` | `GL_VERTEX_ATTRIB_ARRAY6_NV`
`static int` | `GL_VERTEX_ATTRIB_ARRAY7_NV`
`static int` | `GL_VERTEX_ATTRIB_ARRAY8_NV`
`static int` | `GL_VERTEX_ATTRIB_ARRAY9_NV`
`static int` | `GL_VERTEX_BLEND_ARB`
`static int` | `GL_VERTEX_CONSISTENT_HINT_PGI`
`static int` | `GL_VERTEX_DATA_HINT_PGI`
`static int` | `GL_VERTEX_PRECLIP_HINT_SGIX`
`static int` | `GL_VERTEX_PRECLIP_SGIX`
`static int` | `GL_VERTEX_PROGRAM_BINDING_NV`
`static int` | `GL_VERTEX_PROGRAM_NV`
`static int` | `GL_VERTEX_PROGRAM_POINT_SIZE_NV`
`static int` | `GL_VERTEX_PROGRAM_TWO_SIDE_NV`
`static int` | `GL_VERTEX_SHADER_BINDING_EXT`
`static int` | `GL_VERTEX_SHADER_EXT`
`static int` | `GL_VERTEX_SHADER_INSTRUCTIONS_EXT`
`static int` | `GL_VERTEX_SHADER_INVARIANTS_EXT`
`static int` | `GL_VERTEX_SHADER_LOCAL_CONSTANTS_EXT`
`static int` | `GL_VERTEX_SHADER_LOCALS_EXT`
`static int` | `GL_VERTEX_SHADER_OPTIMIZED_EXT`
`static int` | `GL_VERTEX_SHADER_VARIANTS_EXT`
`static int` | `GL_VERTEX_SOURCE_ATI`
`static int` | `GL_VERTEX_STATE_PROGRAM_NV`
`static int` | `GL_VERTEX_STREAM0_ATI`
`static int` | `GL_VERTEX_STREAM1_ATI`
`static int` | `GL_VERTEX_STREAM2_ATI`
`static int` | `GL_VERTEX_STREAM3_ATI`
`static int` | `GL_VERTEX_STREAM4_ATI`
`static int` | `GL_VERTEX_STREAM5_ATI`
`static int` | `GL_VERTEX_STREAM6_ATI`
`static int` | `GL_VERTEX_STREAM7_ATI`
`static int` | `GL_VERTEX_WEIGHT_ARRAY_EXT`
`static int` | `GL_VERTEX_WEIGHT_ARRAY_POINTER_EXT`
`static int` | `GL_VERTEX_WEIGHT_ARRAY_SIZE_EXT`
`static int` | `GL_VERTEX_WEIGHT_ARRAY_STRIDE_EXT`
`static int` | `GL_VERTEX_WEIGHT_ARRAY_TYPE_EXT`
`static int` | `GL_VERTEX_WEIGHTING_EXT`
`static int` | `GL_VERTEX23_BIT_PGI`
`static int` | `GL_VERTEX4_BIT_PGI`
`static int` | `GL_VIBRANCE_BIAS_NV`
`static int` | `GL_VIBRANCE_SCALE_NV`
`static int` | `GL_VIEWPORT`
`static int` | `GL_VIEWPORT_BIT`
`static int` | `GL_W_EXT`
`static int` | `GL_WEIGHT_ARRAY_ARB`
`static int` | `GL_WEIGHT_ARRAY_POINTER_ARB`
`static int` | `GL_WEIGHT_ARRAY_SIZE_ARB`
`static int` | `GL_WEIGHT_ARRAY_STRIDE_ARB`
`static int` | `GL_WEIGHT_ARRAY_TYPE_ARB`
`static int` | `GL_WEIGHT_SUM_UNITY_ARB`
`static int` | `GL_WIDE_LINE_HINT_PGI`
`static int` | `GL_WIN_phong_shading`
`static int` | `GL_WIN_specular_fog`
`static int` | `GL_WRAP_BORDER`
`static int` | `GL_WRAP_BORDER_SUN`
`static int` | `GL_X_EXT`
`static int` | `GL_XOR`
`static int` | `GL_Y_EXT`
`static int` | `GL_YCRCB_422_SGIX`
`static int` | `GL_YCRCB_444_SGIX`
`static int` | `GL_YCRCB_SGIX`
`static int` | `GL_YCRCBA_SGIX`
`static int` | `GL_Z_EXT`
`static int` | `GL_ZERO`
`static int` | `GL_ZOOM_X`
`static int` | `GL_ZOOM_Y`

Field Detail

### GL_FALSE

    public static final boolean GL_FALSE

### GL_TRUE

    public static final boolean GL_TRUE

### GL_1PASS_EXT

    public static final int GL_1PASS_EXT

  C2J Parser Version 3.0 Jausoft - Sven Goethel Software Development Reading from file: gl-enum-auto.orig.h . . . Destination-Class: gl4java_GLEnum !

### GL_1PASS_SGIS

    public static final int GL_1PASS_SGIS

### GL_2D

    public static final int GL_2D

### GL_2PASS_0_EXT

    public static final int GL_2PASS_0_EXT

### GL_2PASS_0_SGIS

    public static final int GL_2PASS_0_SGIS

### GL_2PASS_1_EXT

    public static final int GL_2PASS_1_EXT

### GL_2PASS_1_SGIS

    public static final int GL_2PASS_1_SGIS

### GL_2X_BIT_ATI

    public static final int GL_2X_BIT_ATI

### GL_2_BYTES

    public static final int GL_2_BYTES

### GL_3D

    public static final int GL_3D

### GL_3DFX_multisample

    public static final int GL_3DFX_multisample

### GL_3DFX_tbuffer

    public static final int GL_3DFX_tbuffer

### GL_3DFX_texture_compression_FXT1

    public static final int GL_3DFX_texture_compression_FXT1

### GL_3D_COLOR

    public static final int GL_3D_COLOR

### GL_3D_COLOR_TEXTURE

    public static final int GL_3D_COLOR_TEXTURE

### GL_3_BYTES

    public static final int GL_3_BYTES

### GL_422_AVERAGE_EXT

    public static final int GL_422_AVERAGE_EXT

### GL_422_EXT

    public static final int GL_422_EXT

### GL_422_REV_AVERAGE_EXT

    public static final int GL_422_REV_AVERAGE_EXT

### GL_422_REV_EXT

    public static final int GL_422_REV_EXT

### GL_4D_COLOR_TEXTURE

    public static final int GL_4D_COLOR_TEXTURE

### GL_4PASS_0_EXT

    public static final int GL_4PASS_0_EXT

### GL_4PASS_0_SGIS

    public static final int GL_4PASS_0_SGIS

### GL_4PASS_1_EXT

    public static final int GL_4PASS_1_EXT

### GL_4PASS_1_SGIS

    public static final int GL_4PASS_1_SGIS

### GL_4PASS_2_EXT

    public static final int GL_4PASS_2_EXT

### GL_4PASS_2_SGIS

    public static final int GL_4PASS_2_SGIS

### GL_4PASS_3_EXT

    public static final int GL_4PASS_3_EXT

### GL_4PASS_3_SGIS

    public static final int GL_4PASS_3_SGIS

### GL_4X_BIT_ATI

    public static final int GL_4X_BIT_ATI

### GL_4_BYTES

    public static final int GL_4_BYTES

### GL_8X_BIT_ATI

    public static final int GL_8X_BIT_ATI

### GL_ABGR_EXT

    public static final int GL_ABGR_EXT

### GL_ACCUM

    public static final int GL_ACCUM

### GL_ACCUM_ALPHA_BITS

    public static final int GL_ACCUM_ALPHA_BITS

### GL_ACCUM_BLUE_BITS

    public static final int GL_ACCUM_BLUE_BITS

### GL_ACCUM_BUFFER_BIT

    public static final int GL_ACCUM_BUFFER_BIT

### GL_ACCUM_CLEAR_VALUE

    public static final int GL_ACCUM_CLEAR_VALUE

### GL_ACCUM_GREEN_BITS

    public static final int GL_ACCUM_GREEN_BITS

### GL_ACCUM_RED_BITS

    public static final int GL_ACCUM_RED_BITS

### GL_ACTIVE_TEXTURE

    public static final int GL_ACTIVE_TEXTURE

### GL_ACTIVE_TEXTURE_ARB

    public static final int GL_ACTIVE_TEXTURE_ARB

### GL_ACTIVE_VERTEX_UNITS_ARB

    public static final int GL_ACTIVE_VERTEX_UNITS_ARB

### GL_ADD

    public static final int GL_ADD

### GL_ADD_ATI

    public static final int GL_ADD_ATI

### GL_ADD_SIGNED

    public static final int GL_ADD_SIGNED

### GL_ADD_SIGNED_ARB

    public static final int GL_ADD_SIGNED_ARB

### GL_ADD_SIGNED_EXT

    public static final int GL_ADD_SIGNED_EXT

### GL_ALIASED_LINE_WIDTH_RANGE

    public static final int GL_ALIASED_LINE_WIDTH_RANGE

### GL_ALIASED_POINT_SIZE_RANGE

    public static final int GL_ALIASED_POINT_SIZE_RANGE

### GL_ALLOW_DRAW_FRG_HINT_PGI

    public static final int GL_ALLOW_DRAW_FRG_HINT_PGI

### GL_ALLOW_DRAW_MEM_HINT_PGI

    public static final int GL_ALLOW_DRAW_MEM_HINT_PGI

### GL_ALLOW_DRAW_OBJ_HINT_PGI

    public static final int GL_ALLOW_DRAW_OBJ_HINT_PGI

### GL_ALLOW_DRAW_WIN_HINT_PGI

    public static final int GL_ALLOW_DRAW_WIN_HINT_PGI

### GL_ALL_ATTRIB_BITS

    public static final int GL_ALL_ATTRIB_BITS

### GL_ALL_CLIENT_ATTRIB_BITS

    public static final int GL_ALL_CLIENT_ATTRIB_BITS

### GL_ALL_COMPLETED_NV

    public static final int GL_ALL_COMPLETED_NV

### GL_ALPHA

    public static final int GL_ALPHA

### GL_ALPHA12

    public static final int GL_ALPHA12

### GL_ALPHA12_EXT

    public static final int GL_ALPHA12_EXT

### GL_ALPHA16

    public static final int GL_ALPHA16

### GL_ALPHA16_EXT

    public static final int GL_ALPHA16_EXT

### GL_ALPHA4

    public static final int GL_ALPHA4

### GL_ALPHA4_EXT

    public static final int GL_ALPHA4_EXT

### GL_ALPHA8

    public static final int GL_ALPHA8

### GL_ALPHA8_EXT

    public static final int GL_ALPHA8_EXT

### GL_ALPHA_BIAS

    public static final int GL_ALPHA_BIAS

### GL_ALPHA_BITS

    public static final int GL_ALPHA_BITS

### GL_ALPHA_MAX_CLAMP_INGR

    public static final int GL_ALPHA_MAX_CLAMP_INGR

### GL_ALPHA_MAX_SGIX

    public static final int GL_ALPHA_MAX_SGIX

### GL_ALPHA_MIN_CLAMP_INGR

    public static final int GL_ALPHA_MIN_CLAMP_INGR

### GL_ALPHA_MIN_SGIX

    public static final int GL_ALPHA_MIN_SGIX

### GL_ALPHA_SCALE

    public static final int GL_ALPHA_SCALE

### GL_ALPHA_TEST

    public static final int GL_ALPHA_TEST

### GL_ALPHA_TEST_FUNC

    public static final int GL_ALPHA_TEST_FUNC

### GL_ALPHA_TEST_REF

    public static final int GL_ALPHA_TEST_REF

### GL_ALWAYS

    public static final int GL_ALWAYS

### GL_ALWAYS_FAST_HINT_PGI

    public static final int GL_ALWAYS_FAST_HINT_PGI

### GL_ALWAYS_SOFT_HINT_PGI

    public static final int GL_ALWAYS_SOFT_HINT_PGI

### GL_AMBIENT

    public static final int GL_AMBIENT

### GL_AMBIENT_AND_DIFFUSE

    public static final int GL_AMBIENT_AND_DIFFUSE

### GL_AND

    public static final int GL_AND

### GL_AND_INVERTED

    public static final int GL_AND_INVERTED

### GL_AND_REVERSE

    public static final int GL_AND_REVERSE

### GL_APPLE_specular_vector

    public static final int GL_APPLE_specular_vector

### GL_APPLE_transform_hint

    public static final int GL_APPLE_transform_hint

### GL_ARB_imaging

    public static final int GL_ARB_imaging

### GL_ARB_matrix_palette

    public static final int GL_ARB_matrix_palette

### GL_ARB_multisample

    public static final int GL_ARB_multisample

### GL_ARB_multitexture

    public static final int GL_ARB_multitexture

### GL_ARB_point_parameters

    public static final int GL_ARB_point_parameters

### GL_ARB_texture_border_clamp

    public static final int GL_ARB_texture_border_clamp

### GL_ARB_texture_compression

    public static final int GL_ARB_texture_compression

### GL_ARB_texture_cube_map

    public static final int GL_ARB_texture_cube_map

### GL_ARB_texture_env_add

    public static final int GL_ARB_texture_env_add

### GL_ARB_texture_env_combine

    public static final int GL_ARB_texture_env_combine

### GL_ARB_texture_env_crossbar

    public static final int GL_ARB_texture_env_crossbar

### GL_ARB_texture_env_dot3

    public static final int GL_ARB_texture_env_dot3

### GL_ARB_transpose_matrix

    public static final int GL_ARB_transpose_matrix

### GL_ARB_vertex_blend

    public static final int GL_ARB_vertex_blend

### GL_ARRAY_ELEMENT_LOCK_COUNT_EXT

    public static final int GL_ARRAY_ELEMENT_LOCK_COUNT_EXT

### GL_ARRAY_ELEMENT_LOCK_FIRST_EXT

    public static final int GL_ARRAY_ELEMENT_LOCK_FIRST_EXT

### GL_ARRAY_OBJECT_BUFFER_ATI

    public static final int GL_ARRAY_OBJECT_BUFFER_ATI

### GL_ARRAY_OBJECT_OFFSET_ATI

    public static final int GL_ARRAY_OBJECT_OFFSET_ATI

### GL_ASYNC_DRAW_PIXELS_SGIX

    public static final int GL_ASYNC_DRAW_PIXELS_SGIX

### GL_ASYNC_HISTOGRAM_SGIX

    public static final int GL_ASYNC_HISTOGRAM_SGIX

### GL_ASYNC_MARKER_SGIX

    public static final int GL_ASYNC_MARKER_SGIX

### GL_ASYNC_READ_PIXELS_SGIX

    public static final int GL_ASYNC_READ_PIXELS_SGIX

### GL_ASYNC_TEX_IMAGE_SGIX

    public static final int GL_ASYNC_TEX_IMAGE_SGIX

### GL_ATI_envmap_bumpmap

    public static final int GL_ATI_envmap_bumpmap

### GL_ATI_fragment_shader

    public static final int GL_ATI_fragment_shader

### GL_ATI_pn_triangles

    public static final int GL_ATI_pn_triangles

### GL_ATI_vertex_array_object

    public static final int GL_ATI_vertex_array_object

### GL_ATI_vertex_streams

    public static final int GL_ATI_vertex_streams

### GL_ATTENUATION_EXT

    public static final int GL_ATTENUATION_EXT

### GL_ATTRIB_ARRAY_POINTER_NV

    public static final int GL_ATTRIB_ARRAY_POINTER_NV

### GL_ATTRIB_ARRAY_SIZE_NV

    public static final int GL_ATTRIB_ARRAY_SIZE_NV

### GL_ATTRIB_ARRAY_STRIDE_NV

    public static final int GL_ATTRIB_ARRAY_STRIDE_NV

### GL_ATTRIB_ARRAY_TYPE_NV

    public static final int GL_ATTRIB_ARRAY_TYPE_NV

### GL_ATTRIB_STACK_DEPTH

    public static final int GL_ATTRIB_STACK_DEPTH

### GL_AUTO_NORMAL

    public static final int GL_AUTO_NORMAL

### GL_AUX0

    public static final int GL_AUX0

### GL_AUX1

    public static final int GL_AUX1

### GL_AUX2

    public static final int GL_AUX2

### GL_AUX3

    public static final int GL_AUX3

### GL_AUX_BUFFERS

    public static final int GL_AUX_BUFFERS

### GL_AVERAGE_EXT

    public static final int GL_AVERAGE_EXT

### GL_AVERAGE_HP

    public static final int GL_AVERAGE_HP

### GL_BACK

    public static final int GL_BACK

### GL_BACK_LEFT

    public static final int GL_BACK_LEFT

### GL_BACK_NORMALS_HINT_PGI

    public static final int GL_BACK_NORMALS_HINT_PGI

### GL_BACK_RIGHT

    public static final int GL_BACK_RIGHT

### GL_BGR

    public static final int GL_BGR

### GL_BGRA

    public static final int GL_BGRA

### GL_BGRA_EXT

    public static final int GL_BGRA_EXT

### GL_BGR_EXT

    public static final int GL_BGR_EXT

### GL_BIAS_BIT_ATI

    public static final int GL_BIAS_BIT_ATI

### GL_BIAS_BY_NEGATIVE_ONE_HALF_NV

    public static final int GL_BIAS_BY_NEGATIVE_ONE_HALF_NV

### GL_BINORMAL_ARRAY_EXT

    public static final int GL_BINORMAL_ARRAY_EXT

### GL_BINORMAL_ARRAY_POINTER_EXT

    public static final int GL_BINORMAL_ARRAY_POINTER_EXT

### GL_BINORMAL_ARRAY_STRIDE_EXT

    public static final int GL_BINORMAL_ARRAY_STRIDE_EXT

### GL_BINORMAL_ARRAY_TYPE_EXT

    public static final int GL_BINORMAL_ARRAY_TYPE_EXT

### GL_BITMAP

    public static final int GL_BITMAP

### GL_BITMAP_TOKEN

    public static final int GL_BITMAP_TOKEN

### GL_BLEND

    public static final int GL_BLEND

### GL_BLEND_COLOR

    public static final int GL_BLEND_COLOR

### GL_BLEND_COLOR_EXT

    public static final int GL_BLEND_COLOR_EXT

### GL_BLEND_DST

    public static final int GL_BLEND_DST

### GL_BLEND_DST_ALPHA_EXT

    public static final int GL_BLEND_DST_ALPHA_EXT

### GL_BLEND_DST_RGB_EXT

    public static final int GL_BLEND_DST_RGB_EXT

### GL_BLEND_EQUATION

    public static final int GL_BLEND_EQUATION

### GL_BLEND_EQUATION_EXT

    public static final int GL_BLEND_EQUATION_EXT

### GL_BLEND_SRC

    public static final int GL_BLEND_SRC

### GL_BLEND_SRC_ALPHA_EXT

    public static final int GL_BLEND_SRC_ALPHA_EXT

### GL_BLEND_SRC_RGB_EXT

    public static final int GL_BLEND_SRC_RGB_EXT

### GL_BLUE

    public static final int GL_BLUE

### GL_BLUE_BIAS

    public static final int GL_BLUE_BIAS

### GL_BLUE_BITS

    public static final int GL_BLUE_BITS

### GL_BLUE_BIT_ATI

    public static final int GL_BLUE_BIT_ATI

### GL_BLUE_MAX_CLAMP_INGR

    public static final int GL_BLUE_MAX_CLAMP_INGR

### GL_BLUE_MIN_CLAMP_INGR

    public static final int GL_BLUE_MIN_CLAMP_INGR

### GL_BLUE_SCALE

    public static final int GL_BLUE_SCALE

### GL_BUMP_ENVMAP_ATI

    public static final int GL_BUMP_ENVMAP_ATI

### GL_BUMP_NUM_TEX_UNITS_ATI

    public static final int GL_BUMP_NUM_TEX_UNITS_ATI

### GL_BUMP_ROT_MATRIX_ATI

    public static final int GL_BUMP_ROT_MATRIX_ATI

### GL_BUMP_ROT_MATRIX_SIZE_ATI

    public static final int GL_BUMP_ROT_MATRIX_SIZE_ATI

### GL_BUMP_TARGET_ATI

    public static final int GL_BUMP_TARGET_ATI

### GL_BUMP_TEX_UNITS_ATI

    public static final int GL_BUMP_TEX_UNITS_ATI

### GL_BYTE

    public static final int GL_BYTE

### GL_C3F_V3F

    public static final int GL_C3F_V3F

### GL_C4F_N3F_V3F

    public static final int GL_C4F_N3F_V3F

### GL_C4UB_V2F

    public static final int GL_C4UB_V2F

### GL_C4UB_V3F

    public static final int GL_C4UB_V3F

### GL_CALLIGRAPHIC_FRAGMENT_SGIX

    public static final int GL_CALLIGRAPHIC_FRAGMENT_SGIX

### GL_CCW

    public static final int GL_CCW

### GL_CLAMP

    public static final int GL_CLAMP

### GL_CLAMP_TO_BORDER

    public static final int GL_CLAMP_TO_BORDER

### GL_CLAMP_TO_BORDER_ARB

    public static final int GL_CLAMP_TO_BORDER_ARB

### GL_CLAMP_TO_BORDER_SGIS

    public static final int GL_CLAMP_TO_BORDER_SGIS

### GL_CLAMP_TO_EDGE

    public static final int GL_CLAMP_TO_EDGE

### GL_CLAMP_TO_EDGE_SGIS

    public static final int GL_CLAMP_TO_EDGE_SGIS

### GL_CLEAR

    public static final int GL_CLEAR

### GL_CLIENT_ACTIVE_TEXTURE

    public static final int GL_CLIENT_ACTIVE_TEXTURE

### GL_CLIENT_ACTIVE_TEXTURE_ARB

    public static final int GL_CLIENT_ACTIVE_TEXTURE_ARB

### GL_CLIENT_ALL_ATTRIB_BITS

    public static final int GL_CLIENT_ALL_ATTRIB_BITS

### GL_CLIENT_ATTRIB_STACK_DEPTH

    public static final int GL_CLIENT_ATTRIB_STACK_DEPTH

### GL_CLIENT_PIXEL_STORE_BIT

    public static final int GL_CLIENT_PIXEL_STORE_BIT

### GL_CLIENT_VERTEX_ARRAY_BIT

    public static final int GL_CLIENT_VERTEX_ARRAY_BIT

### GL_CLIP_FAR_HINT_PGI

    public static final int GL_CLIP_FAR_HINT_PGI

### GL_CLIP_NEAR_HINT_PGI

    public static final int GL_CLIP_NEAR_HINT_PGI

### GL_CLIP_PLANE0

    public static final int GL_CLIP_PLANE0

### GL_CLIP_PLANE1

    public static final int GL_CLIP_PLANE1

### GL_CLIP_PLANE2

    public static final int GL_CLIP_PLANE2

### GL_CLIP_PLANE3

    public static final int GL_CLIP_PLANE3

### GL_CLIP_PLANE4

    public static final int GL_CLIP_PLANE4

### GL_CLIP_PLANE5

    public static final int GL_CLIP_PLANE5

### GL_CLIP_VOLUME_CLIPPING_HINT_EXT

    public static final int GL_CLIP_VOLUME_CLIPPING_HINT_EXT

### GL_CMYKA_EXT

    public static final int GL_CMYKA_EXT

### GL_CMYK_EXT

    public static final int GL_CMYK_EXT

### GL_CND0_ATI

    public static final int GL_CND0_ATI

### GL_CND_ATI

    public static final int GL_CND_ATI

### GL_COEFF

    public static final int GL_COEFF

### GL_COLOR

    public static final int GL_COLOR

### GL_COLOR3_BIT_PGI

    public static final int GL_COLOR3_BIT_PGI

### GL_COLOR4_BIT_PGI

    public static final int GL_COLOR4_BIT_PGI

### GL_COLOR_ALPHA_PAIRING_ATI

    public static final int GL_COLOR_ALPHA_PAIRING_ATI

### GL_COLOR_ARRAY

    public static final int GL_COLOR_ARRAY

### GL_COLOR_ARRAY_COUNT_EXT

    public static final int GL_COLOR_ARRAY_COUNT_EXT

### GL_COLOR_ARRAY_EXT

    public static final int GL_COLOR_ARRAY_EXT

### GL_COLOR_ARRAY_LIST_IBM

    public static final int GL_COLOR_ARRAY_LIST_IBM

### GL_COLOR_ARRAY_LIST_STRIDE_IBM

    public static final int GL_COLOR_ARRAY_LIST_STRIDE_IBM

### GL_COLOR_ARRAY_PARALLEL_POINTERS_INTEL

    public static final int GL_COLOR_ARRAY_PARALLEL_POINTERS_INTEL

### GL_COLOR_ARRAY_POINTER

    public static final int GL_COLOR_ARRAY_POINTER

### GL_COLOR_ARRAY_POINTER_EXT

    public static final int GL_COLOR_ARRAY_POINTER_EXT

### GL_COLOR_ARRAY_SIZE

    public static final int GL_COLOR_ARRAY_SIZE

### GL_COLOR_ARRAY_SIZE_EXT

    public static final int GL_COLOR_ARRAY_SIZE_EXT

### GL_COLOR_ARRAY_STRIDE

    public static final int GL_COLOR_ARRAY_STRIDE

### GL_COLOR_ARRAY_STRIDE_EXT

    public static final int GL_COLOR_ARRAY_STRIDE_EXT

### GL_COLOR_ARRAY_TYPE

    public static final int GL_COLOR_ARRAY_TYPE

### GL_COLOR_ARRAY_TYPE_EXT

    public static final int GL_COLOR_ARRAY_TYPE_EXT

### GL_COLOR_BUFFER_BIT

    public static final int GL_COLOR_BUFFER_BIT

### GL_COLOR_CLEAR_VALUE

    public static final int GL_COLOR_CLEAR_VALUE

### GL_COLOR_INDEX

    public static final int GL_COLOR_INDEX

### GL_COLOR_INDEX12_EXT

    public static final int GL_COLOR_INDEX12_EXT

### GL_COLOR_INDEX16_EXT

    public static final int GL_COLOR_INDEX16_EXT

### GL_COLOR_INDEX1_EXT

    public static final int GL_COLOR_INDEX1_EXT

### GL_COLOR_INDEX2_EXT

    public static final int GL_COLOR_INDEX2_EXT

### GL_COLOR_INDEX4_EXT

    public static final int GL_COLOR_INDEX4_EXT

### GL_COLOR_INDEX8_EXT

    public static final int GL_COLOR_INDEX8_EXT

### GL_COLOR_INDEXES

    public static final int GL_COLOR_INDEXES

### GL_COLOR_LOGIC_OP

    public static final int GL_COLOR_LOGIC_OP

### GL_COLOR_MATERIAL

    public static final int GL_COLOR_MATERIAL

### GL_COLOR_MATERIAL_FACE

    public static final int GL_COLOR_MATERIAL_FACE

### GL_COLOR_MATERIAL_PARAMETER

    public static final int GL_COLOR_MATERIAL_PARAMETER

### GL_COLOR_MATRIX

    public static final int GL_COLOR_MATRIX

### GL_COLOR_MATRIX_SGI

    public static final int GL_COLOR_MATRIX_SGI

### GL_COLOR_MATRIX_STACK_DEPTH

    public static final int GL_COLOR_MATRIX_STACK_DEPTH

### GL_COLOR_MATRIX_STACK_DEPTH_SGI

    public static final int GL_COLOR_MATRIX_STACK_DEPTH_SGI

### GL_COLOR_SUM_CLAMP_NV

    public static final int GL_COLOR_SUM_CLAMP_NV

### GL_COLOR_SUM_EXT

    public static final int GL_COLOR_SUM_EXT

### GL_COLOR_TABLE

    public static final int GL_COLOR_TABLE

### GL_COLOR_TABLE_ALPHA_SIZE

    public static final int GL_COLOR_TABLE_ALPHA_SIZE

### GL_COLOR_TABLE_ALPHA_SIZE_EXT

    public static final int GL_COLOR_TABLE_ALPHA_SIZE_EXT

### GL_COLOR_TABLE_ALPHA_SIZE_SGI

    public static final int GL_COLOR_TABLE_ALPHA_SIZE_SGI

### GL_COLOR_TABLE_BIAS

    public static final int GL_COLOR_TABLE_BIAS

### GL_COLOR_TABLE_BIAS_SGI

    public static final int GL_COLOR_TABLE_BIAS_SGI

### GL_COLOR_TABLE_BLUE_SIZE

    public static final int GL_COLOR_TABLE_BLUE_SIZE

### GL_COLOR_TABLE_BLUE_SIZE_EXT

    public static final int GL_COLOR_TABLE_BLUE_SIZE_EXT

### GL_COLOR_TABLE_BLUE_SIZE_SGI

    public static final int GL_COLOR_TABLE_BLUE_SIZE_SGI

### GL_COLOR_TABLE_FORMAT

    public static final int GL_COLOR_TABLE_FORMAT

### GL_COLOR_TABLE_FORMAT_EXT

    public static final int GL_COLOR_TABLE_FORMAT_EXT

### GL_COLOR_TABLE_FORMAT_SGI

    public static final int GL_COLOR_TABLE_FORMAT_SGI

### GL_COLOR_TABLE_GREEN_SIZE

    public static final int GL_COLOR_TABLE_GREEN_SIZE

### GL_COLOR_TABLE_GREEN_SIZE_EXT

    public static final int GL_COLOR_TABLE_GREEN_SIZE_EXT

### GL_COLOR_TABLE_GREEN_SIZE_SGI

    public static final int GL_COLOR_TABLE_GREEN_SIZE_SGI

### GL_COLOR_TABLE_INTENSITY_SIZE

    public static final int GL_COLOR_TABLE_INTENSITY_SIZE

### GL_COLOR_TABLE_INTENSITY_SIZE_EXT

    public static final int GL_COLOR_TABLE_INTENSITY_SIZE_EXT

### GL_COLOR_TABLE_INTENSITY_SIZE_SGI

    public static final int GL_COLOR_TABLE_INTENSITY_SIZE_SGI

### GL_COLOR_TABLE_LUMINANCE_SIZE

    public static final int GL_COLOR_TABLE_LUMINANCE_SIZE

### GL_COLOR_TABLE_LUMINANCE_SIZE_EXT

    public static final int GL_COLOR_TABLE_LUMINANCE_SIZE_EXT

### GL_COLOR_TABLE_LUMINANCE_SIZE_SGI

    public static final int GL_COLOR_TABLE_LUMINANCE_SIZE_SGI

### GL_COLOR_TABLE_RED_SIZE

    public static final int GL_COLOR_TABLE_RED_SIZE

### GL_COLOR_TABLE_RED_SIZE_EXT

    public static final int GL_COLOR_TABLE_RED_SIZE_EXT

### GL_COLOR_TABLE_RED_SIZE_SGI

    public static final int GL_COLOR_TABLE_RED_SIZE_SGI

### GL_COLOR_TABLE_SCALE

    public static final int GL_COLOR_TABLE_SCALE

### GL_COLOR_TABLE_SCALE_SGI

    public static final int GL_COLOR_TABLE_SCALE_SGI

### GL_COLOR_TABLE_SGI

    public static final int GL_COLOR_TABLE_SGI

### GL_COLOR_TABLE_WIDTH

    public static final int GL_COLOR_TABLE_WIDTH

### GL_COLOR_TABLE_WIDTH_EXT

    public static final int GL_COLOR_TABLE_WIDTH_EXT

### GL_COLOR_TABLE_WIDTH_SGI

    public static final int GL_COLOR_TABLE_WIDTH_SGI

### GL_COLOR_WRITEMASK

    public static final int GL_COLOR_WRITEMASK

### GL_COMBINE

    public static final int GL_COMBINE

### GL_COMBINE4_NV

    public static final int GL_COMBINE4_NV

### GL_COMBINER0_NV

    public static final int GL_COMBINER0_NV

### GL_COMBINER1_NV

    public static final int GL_COMBINER1_NV

### GL_COMBINER2_NV

    public static final int GL_COMBINER2_NV

### GL_COMBINER3_NV

    public static final int GL_COMBINER3_NV

### GL_COMBINER4_NV

    public static final int GL_COMBINER4_NV

### GL_COMBINER5_NV

    public static final int GL_COMBINER5_NV

### GL_COMBINER6_NV

    public static final int GL_COMBINER6_NV

### GL_COMBINER7_NV

    public static final int GL_COMBINER7_NV

### GL_COMBINER_AB_DOT_PRODUCT_NV

    public static final int GL_COMBINER_AB_DOT_PRODUCT_NV

### GL_COMBINER_AB_OUTPUT_NV

    public static final int GL_COMBINER_AB_OUTPUT_NV

### GL_COMBINER_BIAS_NV

    public static final int GL_COMBINER_BIAS_NV

### GL_COMBINER_CD_DOT_PRODUCT_NV

    public static final int GL_COMBINER_CD_DOT_PRODUCT_NV

### GL_COMBINER_CD_OUTPUT_NV

    public static final int GL_COMBINER_CD_OUTPUT_NV

### GL_COMBINER_COMPONENT_USAGE_NV

    public static final int GL_COMBINER_COMPONENT_USAGE_NV

### GL_COMBINER_INPUT_NV

    public static final int GL_COMBINER_INPUT_NV

### GL_COMBINER_MAPPING_NV

    public static final int GL_COMBINER_MAPPING_NV

### GL_COMBINER_MUX_SUM_NV

    public static final int GL_COMBINER_MUX_SUM_NV

### GL_COMBINER_SCALE_NV

    public static final int GL_COMBINER_SCALE_NV

### GL_COMBINER_SUM_OUTPUT_NV

    public static final int GL_COMBINER_SUM_OUTPUT_NV

### GL_COMBINE_ALPHA

    public static final int GL_COMBINE_ALPHA

### GL_COMBINE_ALPHA_ARB

    public static final int GL_COMBINE_ALPHA_ARB

### GL_COMBINE_ALPHA_EXT

    public static final int GL_COMBINE_ALPHA_EXT

### GL_COMBINE_ARB

    public static final int GL_COMBINE_ARB

### GL_COMBINE_EXT

    public static final int GL_COMBINE_EXT

### GL_COMBINE_RGB

    public static final int GL_COMBINE_RGB

### GL_COMBINE_RGB_ARB

    public static final int GL_COMBINE_RGB_ARB

### GL_COMBINE_RGB_EXT

    public static final int GL_COMBINE_RGB_EXT

### GL_COMPILE

    public static final int GL_COMPILE

### GL_COMPILE_AND_EXECUTE

    public static final int GL_COMPILE_AND_EXECUTE

### GL_COMPRESSED_ALPHA

    public static final int GL_COMPRESSED_ALPHA

### GL_COMPRESSED_ALPHA_ARB

    public static final int GL_COMPRESSED_ALPHA_ARB

### GL_COMPRESSED_INTENSITY

    public static final int GL_COMPRESSED_INTENSITY

### GL_COMPRESSED_INTENSITY_ARB

    public static final int GL_COMPRESSED_INTENSITY_ARB

### GL_COMPRESSED_LUMINANCE

    public static final int GL_COMPRESSED_LUMINANCE

### GL_COMPRESSED_LUMINANCE_ALPHA

    public static final int GL_COMPRESSED_LUMINANCE_ALPHA

### GL_COMPRESSED_LUMINANCE_ALPHA_ARB

    public static final int GL_COMPRESSED_LUMINANCE_ALPHA_ARB

### GL_COMPRESSED_LUMINANCE_ARB

    public static final int GL_COMPRESSED_LUMINANCE_ARB

### GL_COMPRESSED_RGB

    public static final int GL_COMPRESSED_RGB

### GL_COMPRESSED_RGBA

    public static final int GL_COMPRESSED_RGBA

### GL_COMPRESSED_RGBA_ARB

    public static final int GL_COMPRESSED_RGBA_ARB

### GL_COMPRESSED_RGBA_FXT1_3DFX

    public static final int GL_COMPRESSED_RGBA_FXT1_3DFX

### GL_COMPRESSED_RGBA_S3TC_DXT1_EXT

    public static final int GL_COMPRESSED_RGBA_S3TC_DXT1_EXT

### GL_COMPRESSED_RGBA_S3TC_DXT3_EXT

    public static final int GL_COMPRESSED_RGBA_S3TC_DXT3_EXT

### GL_COMPRESSED_RGBA_S3TC_DXT5_EXT

    public static final int GL_COMPRESSED_RGBA_S3TC_DXT5_EXT

### GL_COMPRESSED_RGB_ARB

    public static final int GL_COMPRESSED_RGB_ARB

### GL_COMPRESSED_RGB_FXT1_3DFX

    public static final int GL_COMPRESSED_RGB_FXT1_3DFX

### GL_COMPRESSED_RGB_S3TC_DXT1_EXT

    public static final int GL_COMPRESSED_RGB_S3TC_DXT1_EXT

### GL_COMPRESSED_TEXTURE_FORMATS

    public static final int GL_COMPRESSED_TEXTURE_FORMATS

### GL_COMPRESSED_TEXTURE_FORMATS_ARB

    public static final int GL_COMPRESSED_TEXTURE_FORMATS_ARB

### GL_COMP_BIT_ATI

    public static final int GL_COMP_BIT_ATI

### GL_CONSERVE_MEMORY_HINT_PGI

    public static final int GL_CONSERVE_MEMORY_HINT_PGI

### GL_CONSTANT

    public static final int GL_CONSTANT

### GL_CONSTANT_ALPHA

    public static final int GL_CONSTANT_ALPHA

### GL_CONSTANT_ALPHA_EXT

    public static final int GL_CONSTANT_ALPHA_EXT

### GL_CONSTANT_ARB

    public static final int GL_CONSTANT_ARB

### GL_CONSTANT_ATTENUATION

    public static final int GL_CONSTANT_ATTENUATION

### GL_CONSTANT_BORDER

    public static final int GL_CONSTANT_BORDER

### GL_CONSTANT_BORDER_HP

    public static final int GL_CONSTANT_BORDER_HP

### GL_CONSTANT_COLOR

    public static final int GL_CONSTANT_COLOR

### GL_CONSTANT_COLOR0_NV

    public static final int GL_CONSTANT_COLOR0_NV

### GL_CONSTANT_COLOR1_NV

    public static final int GL_CONSTANT_COLOR1_NV

### GL_CONSTANT_COLOR_EXT

    public static final int GL_CONSTANT_COLOR_EXT

### GL_CONSTANT_EXT

    public static final int GL_CONSTANT_EXT

### GL_CONST_EYE_NV

    public static final int GL_CONST_EYE_NV

### GL_CONVOLUTION_1D

    public static final int GL_CONVOLUTION_1D

### GL_CONVOLUTION_1D_EXT

    public static final int GL_CONVOLUTION_1D_EXT

### GL_CONVOLUTION_2D

    public static final int GL_CONVOLUTION_2D

### GL_CONVOLUTION_2D_EXT

    public static final int GL_CONVOLUTION_2D_EXT

### GL_CONVOLUTION_BORDER_COLOR

    public static final int GL_CONVOLUTION_BORDER_COLOR

### GL_CONVOLUTION_BORDER_COLOR_HP

    public static final int GL_CONVOLUTION_BORDER_COLOR_HP

### GL_CONVOLUTION_BORDER_MODE

    public static final int GL_CONVOLUTION_BORDER_MODE

### GL_CONVOLUTION_BORDER_MODE_EXT

    public static final int GL_CONVOLUTION_BORDER_MODE_EXT

### GL_CONVOLUTION_FILTER_BIAS

    public static final int GL_CONVOLUTION_FILTER_BIAS

### GL_CONVOLUTION_FILTER_BIAS_EXT

    public static final int GL_CONVOLUTION_FILTER_BIAS_EXT

### GL_CONVOLUTION_FILTER_SCALE

    public static final int GL_CONVOLUTION_FILTER_SCALE

### GL_CONVOLUTION_FILTER_SCALE_EXT

    public static final int GL_CONVOLUTION_FILTER_SCALE_EXT

### GL_CONVOLUTION_FORMAT

    public static final int GL_CONVOLUTION_FORMAT

### GL_CONVOLUTION_FORMAT_EXT

    public static final int GL_CONVOLUTION_FORMAT_EXT

### GL_CONVOLUTION_HEIGHT

    public static final int GL_CONVOLUTION_HEIGHT

### GL_CONVOLUTION_HEIGHT_EXT

    public static final int GL_CONVOLUTION_HEIGHT_EXT

### GL_CONVOLUTION_HINT_SGIX

    public static final int GL_CONVOLUTION_HINT_SGIX

### GL_CONVOLUTION_WIDTH

    public static final int GL_CONVOLUTION_WIDTH

### GL_CONVOLUTION_WIDTH_EXT

    public static final int GL_CONVOLUTION_WIDTH_EXT

### GL_CON_0_ATI

    public static final int GL_CON_0_ATI

### GL_CON_10_ATI

    public static final int GL_CON_10_ATI

### GL_CON_11_ATI

    public static final int GL_CON_11_ATI

### GL_CON_12_ATI

    public static final int GL_CON_12_ATI

### GL_CON_13_ATI

    public static final int GL_CON_13_ATI

### GL_CON_14_ATI

    public static final int GL_CON_14_ATI

### GL_CON_15_ATI

    public static final int GL_CON_15_ATI

### GL_CON_16_ATI

    public static final int GL_CON_16_ATI

### GL_CON_17_ATI

    public static final int GL_CON_17_ATI

### GL_CON_18_ATI

    public static final int GL_CON_18_ATI

### GL_CON_19_ATI

    public static final int GL_CON_19_ATI

### GL_CON_1_ATI

    public static final int GL_CON_1_ATI

### GL_CON_20_ATI

    public static final int GL_CON_20_ATI

### GL_CON_21_ATI

    public static final int GL_CON_21_ATI

### GL_CON_22_ATI

    public static final int GL_CON_22_ATI

### GL_CON_23_ATI

    public static final int GL_CON_23_ATI

### GL_CON_24_ATI

    public static final int GL_CON_24_ATI

### GL_CON_25_ATI

    public static final int GL_CON_25_ATI

### GL_CON_26_ATI

    public static final int GL_CON_26_ATI

### GL_CON_27_ATI

    public static final int GL_CON_27_ATI

### GL_CON_28_ATI

    public static final int GL_CON_28_ATI

### GL_CON_29_ATI

    public static final int GL_CON_29_ATI

### GL_CON_2_ATI

    public static final int GL_CON_2_ATI

### GL_CON_30_ATI

    public static final int GL_CON_30_ATI

### GL_CON_31_ATI

    public static final int GL_CON_31_ATI

### GL_CON_3_ATI

    public static final int GL_CON_3_ATI

### GL_CON_4_ATI

    public static final int GL_CON_4_ATI

### GL_CON_5_ATI

    public static final int GL_CON_5_ATI

### GL_CON_6_ATI

    public static final int GL_CON_6_ATI

### GL_CON_7_ATI

    public static final int GL_CON_7_ATI

### GL_CON_8_ATI

    public static final int GL_CON_8_ATI

### GL_CON_9_ATI

    public static final int GL_CON_9_ATI

### GL_COPY

    public static final int GL_COPY

### GL_COPY_INVERTED

    public static final int GL_COPY_INVERTED

### GL_COPY_PIXEL_TOKEN

    public static final int GL_COPY_PIXEL_TOKEN

### GL_CUBIC_EXT

    public static final int GL_CUBIC_EXT

### GL_CUBIC_HP

    public static final int GL_CUBIC_HP

### GL_CULL_FACE

    public static final int GL_CULL_FACE

### GL_CULL_FACE_MODE

    public static final int GL_CULL_FACE_MODE

### GL_CULL_FRAGMENT_NV

    public static final int GL_CULL_FRAGMENT_NV

### GL_CULL_MODES_NV

    public static final int GL_CULL_MODES_NV

### GL_CULL_VERTEX_EXT

    public static final int GL_CULL_VERTEX_EXT

### GL_CULL_VERTEX_EYE_POSITION_EXT

    public static final int GL_CULL_VERTEX_EYE_POSITION_EXT

### GL_CULL_VERTEX_IBM

    public static final int GL_CULL_VERTEX_IBM

### GL_CULL_VERTEX_OBJECT_POSITION_EXT

    public static final int GL_CULL_VERTEX_OBJECT_POSITION_EXT

### GL_CURRENT_ATTRIB_NV

    public static final int GL_CURRENT_ATTRIB_NV

### GL_CURRENT_BINORMAL_EXT

    public static final int GL_CURRENT_BINORMAL_EXT

### GL_CURRENT_BIT

    public static final int GL_CURRENT_BIT

### GL_CURRENT_COLOR

    public static final int GL_CURRENT_COLOR

### GL_CURRENT_FOG_COORDINATE_EXT

    public static final int GL_CURRENT_FOG_COORDINATE_EXT

### GL_CURRENT_INDEX

    public static final int GL_CURRENT_INDEX

### GL_CURRENT_MATRIX_INDEX_ARB

    public static final int GL_CURRENT_MATRIX_INDEX_ARB

### GL_CURRENT_MATRIX_NV

    public static final int GL_CURRENT_MATRIX_NV

### GL_CURRENT_MATRIX_STACK_DEPTH_NV

    public static final int GL_CURRENT_MATRIX_STACK_DEPTH_NV

### GL_CURRENT_NORMAL

    public static final int GL_CURRENT_NORMAL

### GL_CURRENT_PALETTE_MATRIX_ARB

    public static final int GL_CURRENT_PALETTE_MATRIX_ARB

### GL_CURRENT_RASTER_COLOR

    public static final int GL_CURRENT_RASTER_COLOR

### GL_CURRENT_RASTER_DISTANCE

    public static final int GL_CURRENT_RASTER_DISTANCE

### GL_CURRENT_RASTER_INDEX

    public static final int GL_CURRENT_RASTER_INDEX

### GL_CURRENT_RASTER_NORMAL_SGIX

    public static final int GL_CURRENT_RASTER_NORMAL_SGIX

### GL_CURRENT_RASTER_POSITION

    public static final int GL_CURRENT_RASTER_POSITION

### GL_CURRENT_RASTER_POSITION_VALID

    public static final int GL_CURRENT_RASTER_POSITION_VALID

### GL_CURRENT_RASTER_TEXTURE_COORDS

    public static final int GL_CURRENT_RASTER_TEXTURE_COORDS

### GL_CURRENT_SECONDARY_COLOR_EXT

    public static final int GL_CURRENT_SECONDARY_COLOR_EXT

### GL_CURRENT_TANGENT_EXT

    public static final int GL_CURRENT_TANGENT_EXT

### GL_CURRENT_TEXTURE_COORDS

    public static final int GL_CURRENT_TEXTURE_COORDS

### GL_CURRENT_VERTEX_EXT

    public static final int GL_CURRENT_VERTEX_EXT

### GL_CURRENT_VERTEX_WEIGHT_EXT

    public static final int GL_CURRENT_VERTEX_WEIGHT_EXT

### GL_CURRENT_WEIGHT_ARB

    public static final int GL_CURRENT_WEIGHT_ARB

### GL_CW

    public static final int GL_CW

### GL_DECAL

    public static final int GL_DECAL

### GL_DECR

    public static final int GL_DECR

### GL_DECR_WRAP_EXT

    public static final int GL_DECR_WRAP_EXT

### GL_DEFORMATIONS_MASK_SGIX

    public static final int GL_DEFORMATIONS_MASK_SGIX

### GL_DEPENDENT_AR_TEXTURE_2D_NV

    public static final int GL_DEPENDENT_AR_TEXTURE_2D_NV

### GL_DEPENDENT_GB_TEXTURE_2D_NV

    public static final int GL_DEPENDENT_GB_TEXTURE_2D_NV

### GL_DEPTH

    public static final int GL_DEPTH

### GL_DEPTH_BIAS

    public static final int GL_DEPTH_BIAS

### GL_DEPTH_BITS

    public static final int GL_DEPTH_BITS

### GL_DEPTH_BUFFER_BIT

    public static final int GL_DEPTH_BUFFER_BIT

### GL_DEPTH_CLEAR_VALUE

    public static final int GL_DEPTH_CLEAR_VALUE

### GL_DEPTH_COMPONENT

    public static final int GL_DEPTH_COMPONENT

### GL_DEPTH_COMPONENT16_SGIX

    public static final int GL_DEPTH_COMPONENT16_SGIX

### GL_DEPTH_COMPONENT24_SGIX

    public static final int GL_DEPTH_COMPONENT24_SGIX

### GL_DEPTH_COMPONENT32_SGIX

    public static final int GL_DEPTH_COMPONENT32_SGIX

### GL_DEPTH_FUNC

    public static final int GL_DEPTH_FUNC

### GL_DEPTH_PASS_INSTRUMENT_COUNTERS_SGIX

    public static final int GL_DEPTH_PASS_INSTRUMENT_COUNTERS_SGIX

### GL_DEPTH_PASS_INSTRUMENT_MAX_SGIX

    public static final int GL_DEPTH_PASS_INSTRUMENT_MAX_SGIX

### GL_DEPTH_PASS_INSTRUMENT_SGIX

    public static final int GL_DEPTH_PASS_INSTRUMENT_SGIX

### GL_DEPTH_RANGE

    public static final int GL_DEPTH_RANGE

### GL_DEPTH_SCALE

    public static final int GL_DEPTH_SCALE

### GL_DEPTH_STENCIL_MESA

    public static final int GL_DEPTH_STENCIL_MESA

### GL_DEPTH_STENCIL_NV

    public static final int GL_DEPTH_STENCIL_NV

### GL_DEPTH_STENCIL_TO_BGRA_NV

    public static final int GL_DEPTH_STENCIL_TO_BGRA_NV

### GL_DEPTH_STENCIL_TO_RGBA_NV

    public static final int GL_DEPTH_STENCIL_TO_RGBA_NV

### GL_DEPTH_TEST

    public static final int GL_DEPTH_TEST

### GL_DEPTH_WRITEMASK

    public static final int GL_DEPTH_WRITEMASK

### GL_DETAIL_TEXTURE_2D_BINDING_SGIS

    public static final int GL_DETAIL_TEXTURE_2D_BINDING_SGIS

### GL_DETAIL_TEXTURE_2D_SGIS

    public static final int GL_DETAIL_TEXTURE_2D_SGIS

### GL_DETAIL_TEXTURE_FUNC_POINTS_SGIS

    public static final int GL_DETAIL_TEXTURE_FUNC_POINTS_SGIS

### GL_DETAIL_TEXTURE_LEVEL_SGIS

    public static final int GL_DETAIL_TEXTURE_LEVEL_SGIS

### GL_DETAIL_TEXTURE_MODE_SGIS

    public static final int GL_DETAIL_TEXTURE_MODE_SGIS

### GL_DIFFUSE

    public static final int GL_DIFFUSE

### GL_DISCARD_ATI

    public static final int GL_DISCARD_ATI

### GL_DISCARD_NV

    public static final int GL_DISCARD_NV

### GL_DISTANCE_ATTENUATION_EXT

    public static final int GL_DISTANCE_ATTENUATION_EXT

### GL_DISTANCE_ATTENUATION_SGIS

    public static final int GL_DISTANCE_ATTENUATION_SGIS

### GL_DITHER

    public static final int GL_DITHER

### GL_DOMAIN

    public static final int GL_DOMAIN

### GL_DONT_CARE

    public static final int GL_DONT_CARE

### GL_DOT2_ADD_ATI

    public static final int GL_DOT2_ADD_ATI

### GL_DOT3_ATI

    public static final int GL_DOT3_ATI

### GL_DOT3_RGB

    public static final int GL_DOT3_RGB

### GL_DOT3_RGBA

    public static final int GL_DOT3_RGBA

### GL_DOT3_RGBA_ARB

    public static final int GL_DOT3_RGBA_ARB

### GL_DOT3_RGBA_EXT

    public static final int GL_DOT3_RGBA_EXT

### GL_DOT3_RGB_ARB

    public static final int GL_DOT3_RGB_ARB

### GL_DOT3_RGB_EXT

    public static final int GL_DOT3_RGB_EXT

### GL_DOT4_ATI

    public static final int GL_DOT4_ATI

### GL_DOT_PRODUCT_CONST_EYE_REFLECT_CUBE_MAP_NV

    public static final int GL_DOT_PRODUCT_CONST_EYE_REFLECT_CUBE_MAP_NV

### GL_DOT_PRODUCT_DEPTH_REPLACE_NV

    public static final int GL_DOT_PRODUCT_DEPTH_REPLACE_NV

### GL_DOT_PRODUCT_DIFFUSE_CUBE_MAP_NV

    public static final int GL_DOT_PRODUCT_DIFFUSE_CUBE_MAP_NV

### GL_DOT_PRODUCT_NV

    public static final int GL_DOT_PRODUCT_NV

### GL_DOT_PRODUCT_REFLECT_CUBE_MAP_NV

    public static final int GL_DOT_PRODUCT_REFLECT_CUBE_MAP_NV

### GL_DOT_PRODUCT_TEXTURE_2D_NV

    public static final int GL_DOT_PRODUCT_TEXTURE_2D_NV

### GL_DOT_PRODUCT_TEXTURE_3D_NV

    public static final int GL_DOT_PRODUCT_TEXTURE_3D_NV

### GL_DOT_PRODUCT_TEXTURE_CUBE_MAP_NV

    public static final int GL_DOT_PRODUCT_TEXTURE_CUBE_MAP_NV

### GL_DOT_PRODUCT_TEXTURE_RECTANGLE_NV

    public static final int GL_DOT_PRODUCT_TEXTURE_RECTANGLE_NV

### GL_DOUBLE

    public static final int GL_DOUBLE

### GL_DOUBLEBUFFER

    public static final int GL_DOUBLEBUFFER

### GL_DRAW_BUFFER

    public static final int GL_DRAW_BUFFER

### GL_DRAW_PIXEL_TOKEN

    public static final int GL_DRAW_PIXEL_TOKEN

### GL_DSDT8_MAG8_INTENSITY8_NV

    public static final int GL_DSDT8_MAG8_INTENSITY8_NV

### GL_DSDT8_MAG8_NV

    public static final int GL_DSDT8_MAG8_NV

### GL_DSDT8_NV

    public static final int GL_DSDT8_NV

### GL_DSDT_MAG_INTENSITY_NV

    public static final int GL_DSDT_MAG_INTENSITY_NV

### GL_DSDT_MAG_NV

    public static final int GL_DSDT_MAG_NV

### GL_DSDT_MAG_VIB_NV

    public static final int GL_DSDT_MAG_VIB_NV

### GL_DSDT_NV

    public static final int GL_DSDT_NV

### GL_DST_ALPHA

    public static final int GL_DST_ALPHA

### GL_DST_COLOR

    public static final int GL_DST_COLOR

### GL_DS_BIAS_NV

    public static final int GL_DS_BIAS_NV

### GL_DS_SCALE_NV

    public static final int GL_DS_SCALE_NV

### GL_DT_BIAS_NV

    public static final int GL_DT_BIAS_NV

### GL_DT_SCALE_NV

    public static final int GL_DT_SCALE_NV

### GL_DU8DV8_ATI

    public static final int GL_DU8DV8_ATI

### GL_DUAL_ALPHA12_SGIS

    public static final int GL_DUAL_ALPHA12_SGIS

### GL_DUAL_ALPHA16_SGIS

    public static final int GL_DUAL_ALPHA16_SGIS

### GL_DUAL_ALPHA4_SGIS

    public static final int GL_DUAL_ALPHA4_SGIS

### GL_DUAL_ALPHA8_SGIS

    public static final int GL_DUAL_ALPHA8_SGIS

### GL_DUAL_INTENSITY12_SGIS

    public static final int GL_DUAL_INTENSITY12_SGIS

### GL_DUAL_INTENSITY16_SGIS

    public static final int GL_DUAL_INTENSITY16_SGIS

### GL_DUAL_INTENSITY4_SGIS

    public static final int GL_DUAL_INTENSITY4_SGIS

### GL_DUAL_INTENSITY8_SGIS

    public static final int GL_DUAL_INTENSITY8_SGIS

### GL_DUAL_LUMINANCE12_SGIS

    public static final int GL_DUAL_LUMINANCE12_SGIS

### GL_DUAL_LUMINANCE16_SGIS

    public static final int GL_DUAL_LUMINANCE16_SGIS

### GL_DUAL_LUMINANCE4_SGIS

    public static final int GL_DUAL_LUMINANCE4_SGIS

### GL_DUAL_LUMINANCE8_SGIS

    public static final int GL_DUAL_LUMINANCE8_SGIS

### GL_DUAL_LUMINANCE_ALPHA4_SGIS

    public static final int GL_DUAL_LUMINANCE_ALPHA4_SGIS

### GL_DUAL_LUMINANCE_ALPHA8_SGIS

    public static final int GL_DUAL_LUMINANCE_ALPHA8_SGIS

### GL_DUAL_TEXTURE_SELECT_SGIS

    public static final int GL_DUAL_TEXTURE_SELECT_SGIS

### GL_DUDV_ATI

    public static final int GL_DUDV_ATI

### GL_DYNAMIC_ATI

    public static final int GL_DYNAMIC_ATI

### GL_EDGEFLAG_BIT_PGI

    public static final int GL_EDGEFLAG_BIT_PGI

### GL_EDGE_FLAG

    public static final int GL_EDGE_FLAG

### GL_EDGE_FLAG_ARRAY

    public static final int GL_EDGE_FLAG_ARRAY

### GL_EDGE_FLAG_ARRAY_COUNT_EXT

    public static final int GL_EDGE_FLAG_ARRAY_COUNT_EXT

### GL_EDGE_FLAG_ARRAY_EXT

    public static final int GL_EDGE_FLAG_ARRAY_EXT

### GL_EDGE_FLAG_ARRAY_LIST_IBM

    public static final int GL_EDGE_FLAG_ARRAY_LIST_IBM

### GL_EDGE_FLAG_ARRAY_LIST_STRIDE_IBM

    public static final int GL_EDGE_FLAG_ARRAY_LIST_STRIDE_IBM

### GL_EDGE_FLAG_ARRAY_POINTER

    public static final int GL_EDGE_FLAG_ARRAY_POINTER

### GL_EDGE_FLAG_ARRAY_POINTER_EXT

    public static final int GL_EDGE_FLAG_ARRAY_POINTER_EXT

### GL_EDGE_FLAG_ARRAY_STRIDE

    public static final int GL_EDGE_FLAG_ARRAY_STRIDE

### GL_EDGE_FLAG_ARRAY_STRIDE_EXT

    public static final int GL_EDGE_FLAG_ARRAY_STRIDE_EXT

### GL_EIGHTH_BIT_ATI

    public static final int GL_EIGHTH_BIT_ATI

### GL_EMBOSS_CONSTANT_NV

    public static final int GL_EMBOSS_CONSTANT_NV

### GL_EMBOSS_LIGHT_NV

    public static final int GL_EMBOSS_LIGHT_NV

### GL_EMBOSS_MAP_NV

    public static final int GL_EMBOSS_MAP_NV

### GL_EMISSION

    public static final int GL_EMISSION

### GL_ENABLE_BIT

    public static final int GL_ENABLE_BIT

### GL_EQUAL

    public static final int GL_EQUAL

### GL_EQUIV

    public static final int GL_EQUIV

### GL_EVAL_2D_NV

    public static final int GL_EVAL_2D_NV

### GL_EVAL_BIT

    public static final int GL_EVAL_BIT

### GL_EVAL_FRACTIONAL_TESSELLATION_NV

    public static final int GL_EVAL_FRACTIONAL_TESSELLATION_NV

### GL_EVAL_TRIANGULAR_2D_NV

    public static final int GL_EVAL_TRIANGULAR_2D_NV

### GL_EVAL_VERTEX_ATTRIB0_NV

    public static final int GL_EVAL_VERTEX_ATTRIB0_NV

### GL_EVAL_VERTEX_ATTRIB10_NV

    public static final int GL_EVAL_VERTEX_ATTRIB10_NV

### GL_EVAL_VERTEX_ATTRIB11_NV

    public static final int GL_EVAL_VERTEX_ATTRIB11_NV

### GL_EVAL_VERTEX_ATTRIB12_NV

    public static final int GL_EVAL_VERTEX_ATTRIB12_NV

### GL_EVAL_VERTEX_ATTRIB13_NV

    public static final int GL_EVAL_VERTEX_ATTRIB13_NV

### GL_EVAL_VERTEX_ATTRIB14_NV

    public static final int GL_EVAL_VERTEX_ATTRIB14_NV

### GL_EVAL_VERTEX_ATTRIB15_NV

    public static final int GL_EVAL_VERTEX_ATTRIB15_NV

### GL_EVAL_VERTEX_ATTRIB1_NV

    public static final int GL_EVAL_VERTEX_ATTRIB1_NV

### GL_EVAL_VERTEX_ATTRIB2_NV

    public static final int GL_EVAL_VERTEX_ATTRIB2_NV

### GL_EVAL_VERTEX_ATTRIB3_NV

    public static final int GL_EVAL_VERTEX_ATTRIB3_NV

### GL_EVAL_VERTEX_ATTRIB4_NV

    public static final int GL_EVAL_VERTEX_ATTRIB4_NV

### GL_EVAL_VERTEX_ATTRIB5_NV

    public static final int GL_EVAL_VERTEX_ATTRIB5_NV

### GL_EVAL_VERTEX_ATTRIB6_NV

    public static final int GL_EVAL_VERTEX_ATTRIB6_NV

### GL_EVAL_VERTEX_ATTRIB7_NV

    public static final int GL_EVAL_VERTEX_ATTRIB7_NV

### GL_EVAL_VERTEX_ATTRIB8_NV

    public static final int GL_EVAL_VERTEX_ATTRIB8_NV

### GL_EVAL_VERTEX_ATTRIB9_NV

    public static final int GL_EVAL_VERTEX_ATTRIB9_NV

### GL_EXP

    public static final int GL_EXP

### GL_EXP2

    public static final int GL_EXP2

### GL_EXPAND_NEGATE_NV

    public static final int GL_EXPAND_NEGATE_NV

### GL_EXPAND_NORMAL_NV

    public static final int GL_EXPAND_NORMAL_NV

### GL_EXTENSIONS

    public static final int GL_EXTENSIONS

### GL_EXT_422_pixels

    public static final int GL_EXT_422_pixels

### GL_EXT_abgr

    public static final int GL_EXT_abgr

### GL_EXT_bgra

    public static final int GL_EXT_bgra

### GL_EXT_blend_color

    public static final int GL_EXT_blend_color

### GL_EXT_blend_func_separate

    public static final int GL_EXT_blend_func_separate

### GL_EXT_blend_logic_op

    public static final int GL_EXT_blend_logic_op

### GL_EXT_blend_minmax

    public static final int GL_EXT_blend_minmax

### GL_EXT_blend_subtract

    public static final int GL_EXT_blend_subtract

### GL_EXT_clip_volume_hint

    public static final int GL_EXT_clip_volume_hint

### GL_EXT_cmyka

    public static final int GL_EXT_cmyka

### GL_EXT_color_matrix

    public static final int GL_EXT_color_matrix

### GL_EXT_color_subtable

    public static final int GL_EXT_color_subtable

### GL_EXT_compiled_vertex_array

    public static final int GL_EXT_compiled_vertex_array

### GL_EXT_convolution

    public static final int GL_EXT_convolution

### GL_EXT_coordinate_frame

    public static final int GL_EXT_coordinate_frame

### GL_EXT_copy_texture

    public static final int GL_EXT_copy_texture

### GL_EXT_cull_vertex

    public static final int GL_EXT_cull_vertex

### GL_EXT_draw_range_elements

    public static final int GL_EXT_draw_range_elements

### GL_EXT_fog_coord

    public static final int GL_EXT_fog_coord

### GL_EXT_histogram

    public static final int GL_EXT_histogram

### GL_EXT_index_array_formats

    public static final int GL_EXT_index_array_formats

### GL_EXT_index_func

    public static final int GL_EXT_index_func

### GL_EXT_index_material

    public static final int GL_EXT_index_material

### GL_EXT_index_texture

    public static final int GL_EXT_index_texture

### GL_EXT_light_texture

    public static final int GL_EXT_light_texture

### GL_EXT_misc_attribute

    public static final int GL_EXT_misc_attribute

### GL_EXT_multi_draw_arrays

    public static final int GL_EXT_multi_draw_arrays

### GL_EXT_multisample

    public static final int GL_EXT_multisample

### GL_EXT_packed_pixels

    public static final int GL_EXT_packed_pixels

### GL_EXT_paletted_texture

    public static final int GL_EXT_paletted_texture

### GL_EXT_pixel_transform

    public static final int GL_EXT_pixel_transform

### GL_EXT_pixel_transform_color_table

    public static final int GL_EXT_pixel_transform_color_table

### GL_EXT_point_parameters

    public static final int GL_EXT_point_parameters

### GL_EXT_polygon_offset

    public static final int GL_EXT_polygon_offset

### GL_EXT_rescale_normal

    public static final int GL_EXT_rescale_normal

### GL_EXT_secondary_color

    public static final int GL_EXT_secondary_color

### GL_EXT_separate_specular_color

    public static final int GL_EXT_separate_specular_color

### GL_EXT_shared_texture_palette

    public static final int GL_EXT_shared_texture_palette

### GL_EXT_stencil_wrap

    public static final int GL_EXT_stencil_wrap

### GL_EXT_subtexture

    public static final int GL_EXT_subtexture

### GL_EXT_texture

    public static final int GL_EXT_texture

### GL_EXT_texture3D

    public static final int GL_EXT_texture3D

### GL_EXT_texture_env_add

    public static final int GL_EXT_texture_env_add

### GL_EXT_texture_env_combine

    public static final int GL_EXT_texture_env_combine

### GL_EXT_texture_env_dot3

    public static final int GL_EXT_texture_env_dot3

### GL_EXT_texture_filter_anisotropic

    public static final int GL_EXT_texture_filter_anisotropic

### GL_EXT_texture_lod_bias

    public static final int GL_EXT_texture_lod_bias

### GL_EXT_texture_object

    public static final int GL_EXT_texture_object

### GL_EXT_texture_perturb_normal

    public static final int GL_EXT_texture_perturb_normal

### GL_EXT_vertex_array

    public static final int GL_EXT_vertex_array

### GL_EXT_vertex_shader

    public static final int GL_EXT_vertex_shader

### GL_EXT_vertex_weighting

    public static final int GL_EXT_vertex_weighting

### GL_EYE_DISTANCE_TO_LINE_SGIS

    public static final int GL_EYE_DISTANCE_TO_LINE_SGIS

### GL_EYE_DISTANCE_TO_POINT_SGIS

    public static final int GL_EYE_DISTANCE_TO_POINT_SGIS

### GL_EYE_LINEAR

    public static final int GL_EYE_LINEAR

### GL_EYE_LINE_SGIS

    public static final int GL_EYE_LINE_SGIS

### GL_EYE_PLANE

    public static final int GL_EYE_PLANE

### GL_EYE_PLANE_ABSOLUTE_NV

    public static final int GL_EYE_PLANE_ABSOLUTE_NV

### GL_EYE_POINT_SGIS

    public static final int GL_EYE_POINT_SGIS

### GL_EYE_RADIAL_NV

    public static final int GL_EYE_RADIAL_NV

### GL_E_TIMES_F_NV

    public static final int GL_E_TIMES_F_NV

### GL_FASTEST

    public static final int GL_FASTEST

### GL_FEEDBACK

    public static final int GL_FEEDBACK

### GL_FEEDBACK_BUFFER_POINTER

    public static final int GL_FEEDBACK_BUFFER_POINTER

### GL_FEEDBACK_BUFFER_SIZE

    public static final int GL_FEEDBACK_BUFFER_SIZE

### GL_FEEDBACK_BUFFER_TYPE

    public static final int GL_FEEDBACK_BUFFER_TYPE

### GL_FENCE_CONDITION_NV

    public static final int GL_FENCE_CONDITION_NV

### GL_FENCE_STATUS_NV

    public static final int GL_FENCE_STATUS_NV

### GL_FILL

    public static final int GL_FILL

### GL_FILTER4_SGIS

    public static final int GL_FILTER4_SGIS

### GL_FLAT

    public static final int GL_FLAT

### GL_FLOAT

    public static final int GL_FLOAT

### GL_FOG

    public static final int GL_FOG

### GL_FOG_BIT

    public static final int GL_FOG_BIT

### GL_FOG_COLOR

    public static final int GL_FOG_COLOR

### GL_FOG_COORDINATE_ARRAY_EXT

    public static final int GL_FOG_COORDINATE_ARRAY_EXT

### GL_FOG_COORDINATE_ARRAY_LIST_IBM

    public static final int GL_FOG_COORDINATE_ARRAY_LIST_IBM

### GL_FOG_COORDINATE_ARRAY_LIST_STRIDE_IBM

    public static final int GL_FOG_COORDINATE_ARRAY_LIST_STRIDE_IBM

### GL_FOG_COORDINATE_ARRAY_POINTER_EXT

    public static final int GL_FOG_COORDINATE_ARRAY_POINTER_EXT

### GL_FOG_COORDINATE_ARRAY_STRIDE_EXT

    public static final int GL_FOG_COORDINATE_ARRAY_STRIDE_EXT

### GL_FOG_COORDINATE_ARRAY_TYPE_EXT

    public static final int GL_FOG_COORDINATE_ARRAY_TYPE_EXT

### GL_FOG_COORDINATE_EXT

    public static final int GL_FOG_COORDINATE_EXT

### GL_FOG_COORDINATE_SOURCE_EXT

    public static final int GL_FOG_COORDINATE_SOURCE_EXT

### GL_FOG_DENSITY

    public static final int GL_FOG_DENSITY

### GL_FOG_DISTANCE_MODE_NV

    public static final int GL_FOG_DISTANCE_MODE_NV

### GL_FOG_END

    public static final int GL_FOG_END

### GL_FOG_FUNC_POINTS_SGIS

    public static final int GL_FOG_FUNC_POINTS_SGIS

### GL_FOG_FUNC_SGIS

    public static final int GL_FOG_FUNC_SGIS

### GL_FOG_HINT

    public static final int GL_FOG_HINT

### GL_FOG_INDEX

    public static final int GL_FOG_INDEX

### GL_FOG_MODE

    public static final int GL_FOG_MODE

### GL_FOG_OFFSET_SGIX

    public static final int GL_FOG_OFFSET_SGIX

### GL_FOG_OFFSET_VALUE_SGIX

    public static final int GL_FOG_OFFSET_VALUE_SGIX

### GL_FOG_SCALE_SGIX

    public static final int GL_FOG_SCALE_SGIX

### GL_FOG_SCALE_VALUE_SGIX

    public static final int GL_FOG_SCALE_VALUE_SGIX

### GL_FOG_SPECULAR_TEXTURE_WIN

    public static final int GL_FOG_SPECULAR_TEXTURE_WIN

### GL_FOG_START

    public static final int GL_FOG_START

### GL_FORMAT_SUBSAMPLE_244_244_OML

    public static final int GL_FORMAT_SUBSAMPLE_244_244_OML

### GL_FORMAT_SUBSAMPLE_24_24_OML

    public static final int GL_FORMAT_SUBSAMPLE_24_24_OML

### GL_FRAGMENT_COLOR_EXT

    public static final int GL_FRAGMENT_COLOR_EXT

### GL_FRAGMENT_COLOR_MATERIAL_FACE_SGIX

    public static final int GL_FRAGMENT_COLOR_MATERIAL_FACE_SGIX

### GL_FRAGMENT_COLOR_MATERIAL_PARAMETER_SGIX

    public static final int GL_FRAGMENT_COLOR_MATERIAL_PARAMETER_SGIX

### GL_FRAGMENT_COLOR_MATERIAL_SGIX

    public static final int GL_FRAGMENT_COLOR_MATERIAL_SGIX

### GL_FRAGMENT_DEPTH_EXT

    public static final int GL_FRAGMENT_DEPTH_EXT

### GL_FRAGMENT_LIGHT0_SGIX

    public static final int GL_FRAGMENT_LIGHT0_SGIX

### GL_FRAGMENT_LIGHT1_SGIX

    public static final int GL_FRAGMENT_LIGHT1_SGIX

### GL_FRAGMENT_LIGHT2_SGIX

    public static final int GL_FRAGMENT_LIGHT2_SGIX

### GL_FRAGMENT_LIGHT3_SGIX

    public static final int GL_FRAGMENT_LIGHT3_SGIX

### GL_FRAGMENT_LIGHT4_SGIX

    public static final int GL_FRAGMENT_LIGHT4_SGIX

### GL_FRAGMENT_LIGHT5_SGIX

    public static final int GL_FRAGMENT_LIGHT5_SGIX

### GL_FRAGMENT_LIGHT6_SGIX

    public static final int GL_FRAGMENT_LIGHT6_SGIX

### GL_FRAGMENT_LIGHT7_SGIX

    public static final int GL_FRAGMENT_LIGHT7_SGIX

### GL_FRAGMENT_LIGHTING_SGIX

    public static final int GL_FRAGMENT_LIGHTING_SGIX

### GL_FRAGMENT_LIGHT_MODEL_AMBIENT_SGIX

    public static final int GL_FRAGMENT_LIGHT_MODEL_AMBIENT_SGIX

### GL_FRAGMENT_LIGHT_MODEL_LOCAL_VIEWER_SGIX

    public static final int GL_FRAGMENT_LIGHT_MODEL_LOCAL_VIEWER_SGIX

### GL_FRAGMENT_LIGHT_MODEL_NORMAL_INTERPOLATION_SGIX

    public static final int GL_FRAGMENT_LIGHT_MODEL_NORMAL_INTERPOLATION_SGIX

### GL_FRAGMENT_LIGHT_MODEL_TWO_SIDE_SGIX

    public static final int GL_FRAGMENT_LIGHT_MODEL_TWO_SIDE_SGIX

### GL_FRAGMENT_MATERIAL_EXT

    public static final int GL_FRAGMENT_MATERIAL_EXT

### GL_FRAGMENT_NORMAL_EXT

    public static final int GL_FRAGMENT_NORMAL_EXT

### GL_FRAGMENT_SHADER_ATI

    public static final int GL_FRAGMENT_SHADER_ATI

### GL_FRAMEZOOM_FACTOR_SGIX

    public static final int GL_FRAMEZOOM_FACTOR_SGIX

### GL_FRAMEZOOM_SGIX

    public static final int GL_FRAMEZOOM_SGIX

### GL_FRONT

    public static final int GL_FRONT

### GL_FRONT_AND_BACK

    public static final int GL_FRONT_AND_BACK

### GL_FRONT_FACE

    public static final int GL_FRONT_FACE

### GL_FRONT_LEFT

    public static final int GL_FRONT_LEFT

### GL_FRONT_RIGHT

    public static final int GL_FRONT_RIGHT

### GL_FULL_RANGE_EXT

    public static final int GL_FULL_RANGE_EXT

### GL_FULL_STIPPLE_HINT_PGI

    public static final int GL_FULL_STIPPLE_HINT_PGI

### GL_FUNC_ADD

    public static final int GL_FUNC_ADD

### GL_FUNC_ADD_EXT

    public static final int GL_FUNC_ADD_EXT

### GL_FUNC_REVERSE_SUBTRACT

    public static final int GL_FUNC_REVERSE_SUBTRACT

### GL_FUNC_REVERSE_SUBTRACT_EXT

    public static final int GL_FUNC_REVERSE_SUBTRACT_EXT

### GL_FUNC_SUBTRACT

    public static final int GL_FUNC_SUBTRACT

### GL_FUNC_SUBTRACT_EXT

    public static final int GL_FUNC_SUBTRACT_EXT

### GL_GENERATE_MIPMAP_HINT_SGIS

    public static final int GL_GENERATE_MIPMAP_HINT_SGIS

### GL_GENERATE_MIPMAP_SGIS

    public static final int GL_GENERATE_MIPMAP_SGIS

### GL_GEOMETRY_DEFORMATION_BIT_SGIX

    public static final int GL_GEOMETRY_DEFORMATION_BIT_SGIX

### GL_GEOMETRY_DEFORMATION_SGIX

    public static final int GL_GEOMETRY_DEFORMATION_SGIX

### GL_GEQUAL

    public static final int GL_GEQUAL

### GL_GLEXT_VERSION

    public static final int GL_GLEXT_VERSION

### GL_GLOBAL_ALPHA_FACTOR_SUN

    public static final int GL_GLOBAL_ALPHA_FACTOR_SUN

### GL_GLOBAL_ALPHA_SUN

    public static final int GL_GLOBAL_ALPHA_SUN

### GL_GREATER

    public static final int GL_GREATER

### GL_GREEN

    public static final int GL_GREEN

### GL_GREEN_BIAS

    public static final int GL_GREEN_BIAS

### GL_GREEN_BITS

    public static final int GL_GREEN_BITS

### GL_GREEN_BIT_ATI

    public static final int GL_GREEN_BIT_ATI

### GL_GREEN_MAX_CLAMP_INGR

    public static final int GL_GREEN_MAX_CLAMP_INGR

### GL_GREEN_MIN_CLAMP_INGR

    public static final int GL_GREEN_MIN_CLAMP_INGR

### GL_GREEN_SCALE

    public static final int GL_GREEN_SCALE

### GL_HALF_BIAS_NEGATE_NV

    public static final int GL_HALF_BIAS_NEGATE_NV

### GL_HALF_BIAS_NORMAL_NV

    public static final int GL_HALF_BIAS_NORMAL_NV

### GL_HALF_BIT_ATI

    public static final int GL_HALF_BIT_ATI

### GL_HILO16_NV

    public static final int GL_HILO16_NV

### GL_HILO_NV

    public static final int GL_HILO_NV

### GL_HINT_BIT

    public static final int GL_HINT_BIT

### GL_HISTOGRAM

    public static final int GL_HISTOGRAM

### GL_HISTOGRAM_ALPHA_SIZE

    public static final int GL_HISTOGRAM_ALPHA_SIZE

### GL_HISTOGRAM_ALPHA_SIZE_EXT

    public static final int GL_HISTOGRAM_ALPHA_SIZE_EXT

### GL_HISTOGRAM_BLUE_SIZE

    public static final int GL_HISTOGRAM_BLUE_SIZE

### GL_HISTOGRAM_BLUE_SIZE_EXT

    public static final int GL_HISTOGRAM_BLUE_SIZE_EXT

### GL_HISTOGRAM_EXT

    public static final int GL_HISTOGRAM_EXT

### GL_HISTOGRAM_FORMAT

    public static final int GL_HISTOGRAM_FORMAT

### GL_HISTOGRAM_FORMAT_EXT

    public static final int GL_HISTOGRAM_FORMAT_EXT

### GL_HISTOGRAM_GREEN_SIZE

    public static final int GL_HISTOGRAM_GREEN_SIZE

### GL_HISTOGRAM_GREEN_SIZE_EXT

    public static final int GL_HISTOGRAM_GREEN_SIZE_EXT

### GL_HISTOGRAM_LUMINANCE_SIZE

    public static final int GL_HISTOGRAM_LUMINANCE_SIZE

### GL_HISTOGRAM_LUMINANCE_SIZE_EXT

    public static final int GL_HISTOGRAM_LUMINANCE_SIZE_EXT

### GL_HISTOGRAM_RED_SIZE

    public static final int GL_HISTOGRAM_RED_SIZE

### GL_HISTOGRAM_RED_SIZE_EXT

    public static final int GL_HISTOGRAM_RED_SIZE_EXT

### GL_HISTOGRAM_SINK

    public static final int GL_HISTOGRAM_SINK

### GL_HISTOGRAM_SINK_EXT

    public static final int GL_HISTOGRAM_SINK_EXT

### GL_HISTOGRAM_WIDTH

    public static final int GL_HISTOGRAM_WIDTH

### GL_HISTOGRAM_WIDTH_EXT

    public static final int GL_HISTOGRAM_WIDTH_EXT

### GL_HI_BIAS_NV

    public static final int GL_HI_BIAS_NV

### GL_HI_SCALE_NV

    public static final int GL_HI_SCALE_NV

### GL_HP_convolution_border_modes

    public static final int GL_HP_convolution_border_modes

### GL_HP_image_transform

    public static final int GL_HP_image_transform

### GL_HP_occlusion_test

    public static final int GL_HP_occlusion_test

### GL_HP_texture_lighting

    public static final int GL_HP_texture_lighting

### GL_IBM_cull_vertex

    public static final int GL_IBM_cull_vertex

### GL_IBM_multimode_draw_arrays

    public static final int GL_IBM_multimode_draw_arrays

### GL_IBM_rasterpos_clip

    public static final int GL_IBM_rasterpos_clip

### GL_IBM_vertex_array_lists

    public static final int GL_IBM_vertex_array_lists

### GL_IDENTITY_NV

    public static final int GL_IDENTITY_NV

### GL_IGNORE_BORDER

    public static final int GL_IGNORE_BORDER

### GL_IGNORE_BORDER_HP

    public static final int GL_IGNORE_BORDER_HP

### GL_IMAGE_CUBIC_WEIGHT_HP

    public static final int GL_IMAGE_CUBIC_WEIGHT_HP

### GL_IMAGE_MAG_FILTER_HP

    public static final int GL_IMAGE_MAG_FILTER_HP

### GL_IMAGE_MIN_FILTER_HP

    public static final int GL_IMAGE_MIN_FILTER_HP

### GL_IMAGE_ROTATE_ANGLE_HP

    public static final int GL_IMAGE_ROTATE_ANGLE_HP

### GL_IMAGE_ROTATE_ORIGIN_X_HP

    public static final int GL_IMAGE_ROTATE_ORIGIN_X_HP

### GL_IMAGE_ROTATE_ORIGIN_Y_HP

    public static final int GL_IMAGE_ROTATE_ORIGIN_Y_HP

### GL_IMAGE_SCALE_X_HP

    public static final int GL_IMAGE_SCALE_X_HP

### GL_IMAGE_SCALE_Y_HP

    public static final int GL_IMAGE_SCALE_Y_HP

### GL_IMAGE_TRANSFORM_2D_HP

    public static final int GL_IMAGE_TRANSFORM_2D_HP

### GL_IMAGE_TRANSLATE_X_HP

    public static final int GL_IMAGE_TRANSLATE_X_HP

### GL_IMAGE_TRANSLATE_Y_HP

    public static final int GL_IMAGE_TRANSLATE_Y_HP

### GL_INCR

    public static final int GL_INCR

### GL_INCR_WRAP_EXT

    public static final int GL_INCR_WRAP_EXT

### GL_INDEX_ARRAY

    public static final int GL_INDEX_ARRAY

### GL_INDEX_ARRAY_COUNT_EXT

    public static final int GL_INDEX_ARRAY_COUNT_EXT

### GL_INDEX_ARRAY_EXT

    public static final int GL_INDEX_ARRAY_EXT

### GL_INDEX_ARRAY_LIST_IBM

    public static final int GL_INDEX_ARRAY_LIST_IBM

### GL_INDEX_ARRAY_LIST_STRIDE_IBM

    public static final int GL_INDEX_ARRAY_LIST_STRIDE_IBM

### GL_INDEX_ARRAY_POINTER

    public static final int GL_INDEX_ARRAY_POINTER

### GL_INDEX_ARRAY_POINTER_EXT

    public static final int GL_INDEX_ARRAY_POINTER_EXT

### GL_INDEX_ARRAY_STRIDE

    public static final int GL_INDEX_ARRAY_STRIDE

### GL_INDEX_ARRAY_STRIDE_EXT

    public static final int GL_INDEX_ARRAY_STRIDE_EXT

### GL_INDEX_ARRAY_TYPE

    public static final int GL_INDEX_ARRAY_TYPE

### GL_INDEX_ARRAY_TYPE_EXT

    public static final int GL_INDEX_ARRAY_TYPE_EXT

### GL_INDEX_BITS

    public static final int GL_INDEX_BITS

### GL_INDEX_BIT_PGI

    public static final int GL_INDEX_BIT_PGI

### GL_INDEX_CLEAR_VALUE

    public static final int GL_INDEX_CLEAR_VALUE

### GL_INDEX_LOGIC_OP

    public static final int GL_INDEX_LOGIC_OP

### GL_INDEX_MATERIAL_EXT

    public static final int GL_INDEX_MATERIAL_EXT

### GL_INDEX_MATERIAL_FACE_EXT

    public static final int GL_INDEX_MATERIAL_FACE_EXT

### GL_INDEX_MATERIAL_PARAMETER_EXT

    public static final int GL_INDEX_MATERIAL_PARAMETER_EXT

### GL_INDEX_MODE

    public static final int GL_INDEX_MODE

### GL_INDEX_OFFSET

    public static final int GL_INDEX_OFFSET

### GL_INDEX_SHIFT

    public static final int GL_INDEX_SHIFT

### GL_INDEX_TEST_EXT

    public static final int GL_INDEX_TEST_EXT

### GL_INDEX_TEST_FUNC_EXT

    public static final int GL_INDEX_TEST_FUNC_EXT

### GL_INDEX_TEST_REF_EXT

    public static final int GL_INDEX_TEST_REF_EXT

### GL_INDEX_WRITEMASK

    public static final int GL_INDEX_WRITEMASK

### GL_INGR_color_clamp

    public static final int GL_INGR_color_clamp

### GL_INGR_interlace_read

    public static final int GL_INGR_interlace_read

### GL_INSTRUMENT_BUFFER_POINTER_SGIX

    public static final int GL_INSTRUMENT_BUFFER_POINTER_SGIX

### GL_INSTRUMENT_MEASUREMENTS_SGIX

    public static final int GL_INSTRUMENT_MEASUREMENTS_SGIX

### GL_INT

    public static final int GL_INT

### GL_INTEL_parallel_arrays

    public static final int GL_INTEL_parallel_arrays

### GL_INTENSITY

    public static final int GL_INTENSITY

### GL_INTENSITY12

    public static final int GL_INTENSITY12

### GL_INTENSITY12_EXT

    public static final int GL_INTENSITY12_EXT

### GL_INTENSITY16

    public static final int GL_INTENSITY16

### GL_INTENSITY16_EXT

    public static final int GL_INTENSITY16_EXT

### GL_INTENSITY4

    public static final int GL_INTENSITY4

### GL_INTENSITY4_EXT

    public static final int GL_INTENSITY4_EXT

### GL_INTENSITY8

    public static final int GL_INTENSITY8

### GL_INTENSITY8_EXT

    public static final int GL_INTENSITY8_EXT

### GL_INTENSITY_EXT

    public static final int GL_INTENSITY_EXT

### GL_INTERLACE_OML

    public static final int GL_INTERLACE_OML

### GL_INTERLACE_READ_INGR

    public static final int GL_INTERLACE_READ_INGR

### GL_INTERLACE_READ_OML

    public static final int GL_INTERLACE_READ_OML

### GL_INTERLACE_SGIX

    public static final int GL_INTERLACE_SGIX

### GL_INTERPOLATE

    public static final int GL_INTERPOLATE

### GL_INTERPOLATE_ARB

    public static final int GL_INTERPOLATE_ARB

### GL_INTERPOLATE_EXT

    public static final int GL_INTERPOLATE_EXT

### GL_INVALID_ENUM

    public static final int GL_INVALID_ENUM

### GL_INVALID_OPERATION

    public static final int GL_INVALID_OPERATION

### GL_INVALID_VALUE

    public static final int GL_INVALID_VALUE

### GL_INVARIANT_DATATYPE_EXT

    public static final int GL_INVARIANT_DATATYPE_EXT

### GL_INVARIANT_EXT

    public static final int GL_INVARIANT_EXT

### GL_INVARIANT_VALUE_EXT

    public static final int GL_INVARIANT_VALUE_EXT

### GL_INVERSE_NV

    public static final int GL_INVERSE_NV

### GL_INVERSE_TRANSPOSE_NV

    public static final int GL_INVERSE_TRANSPOSE_NV

### GL_INVERT

    public static final int GL_INVERT

### GL_INVERTED_SCREEN_W_REND

    public static final int GL_INVERTED_SCREEN_W_REND

### GL_IR_INSTRUMENT1_SGIX

    public static final int GL_IR_INSTRUMENT1_SGIX

### GL_IUI_N3F_V2F_EXT

    public static final int GL_IUI_N3F_V2F_EXT

### GL_IUI_N3F_V3F_EXT

    public static final int GL_IUI_N3F_V3F_EXT

### GL_IUI_V2F_EXT

    public static final int GL_IUI_V2F_EXT

### GL_IUI_V3F_EXT

    public static final int GL_IUI_V3F_EXT

### GL_KEEP

    public static final int GL_KEEP

### GL_LEFT

    public static final int GL_LEFT

### GL_LEQUAL

    public static final int GL_LEQUAL

### GL_LERP_ATI

    public static final int GL_LERP_ATI

### GL_LESS

    public static final int GL_LESS

### GL_LIGHT0

    public static final int GL_LIGHT0

### GL_LIGHT1

    public static final int GL_LIGHT1

### GL_LIGHT2

    public static final int GL_LIGHT2

### GL_LIGHT3

    public static final int GL_LIGHT3

### GL_LIGHT4

    public static final int GL_LIGHT4

### GL_LIGHT5

    public static final int GL_LIGHT5

### GL_LIGHT6

    public static final int GL_LIGHT6

### GL_LIGHT7

    public static final int GL_LIGHT7

### GL_LIGHTING

    public static final int GL_LIGHTING

### GL_LIGHTING_BIT

    public static final int GL_LIGHTING_BIT

### GL_LIGHT_ENV_MODE_SGIX

    public static final int GL_LIGHT_ENV_MODE_SGIX

### GL_LIGHT_MODEL_AMBIENT

    public static final int GL_LIGHT_MODEL_AMBIENT

### GL_LIGHT_MODEL_COLOR_CONTROL

    public static final int GL_LIGHT_MODEL_COLOR_CONTROL

### GL_LIGHT_MODEL_COLOR_CONTROL_EXT

    public static final int GL_LIGHT_MODEL_COLOR_CONTROL_EXT

### GL_LIGHT_MODEL_LOCAL_VIEWER

    public static final int GL_LIGHT_MODEL_LOCAL_VIEWER

### GL_LIGHT_MODEL_SPECULAR_VECTOR_APPLE

    public static final int GL_LIGHT_MODEL_SPECULAR_VECTOR_APPLE

### GL_LIGHT_MODEL_TWO_SIDE

    public static final int GL_LIGHT_MODEL_TWO_SIDE

### GL_LINE

    public static final int GL_LINE

### GL_LINEAR

    public static final int GL_LINEAR

### GL_LINEAR_ATTENUATION

    public static final int GL_LINEAR_ATTENUATION

### GL_LINEAR_CLIPMAP_LINEAR_SGIX

    public static final int GL_LINEAR_CLIPMAP_LINEAR_SGIX

### GL_LINEAR_CLIPMAP_NEAREST_SGIX

    public static final int GL_LINEAR_CLIPMAP_NEAREST_SGIX

### GL_LINEAR_DETAIL_ALPHA_SGIS

    public static final int GL_LINEAR_DETAIL_ALPHA_SGIS

### GL_LINEAR_DETAIL_COLOR_SGIS

    public static final int GL_LINEAR_DETAIL_COLOR_SGIS

### GL_LINEAR_DETAIL_SGIS

    public static final int GL_LINEAR_DETAIL_SGIS

### GL_LINEAR_MIPMAP_LINEAR

    public static final int GL_LINEAR_MIPMAP_LINEAR

### GL_LINEAR_MIPMAP_NEAREST

    public static final int GL_LINEAR_MIPMAP_NEAREST

### GL_LINEAR_SHARPEN_ALPHA_SGIS

    public static final int GL_LINEAR_SHARPEN_ALPHA_SGIS

### GL_LINEAR_SHARPEN_COLOR_SGIS

    public static final int GL_LINEAR_SHARPEN_COLOR_SGIS

### GL_LINEAR_SHARPEN_SGIS

    public static final int GL_LINEAR_SHARPEN_SGIS

### GL_LINES

    public static final int GL_LINES

### GL_LINE_BIT

    public static final int GL_LINE_BIT

### GL_LINE_LOOP

    public static final int GL_LINE_LOOP

### GL_LINE_RESET_TOKEN

    public static final int GL_LINE_RESET_TOKEN

### GL_LINE_SMOOTH

    public static final int GL_LINE_SMOOTH

### GL_LINE_SMOOTH_HINT

    public static final int GL_LINE_SMOOTH_HINT

### GL_LINE_STIPPLE

    public static final int GL_LINE_STIPPLE

### GL_LINE_STIPPLE_PATTERN

    public static final int GL_LINE_STIPPLE_PATTERN

### GL_LINE_STIPPLE_REPEAT

    public static final int GL_LINE_STIPPLE_REPEAT

### GL_LINE_STRIP

    public static final int GL_LINE_STRIP

### GL_LINE_TOKEN

    public static final int GL_LINE_TOKEN

### GL_LINE_WIDTH

    public static final int GL_LINE_WIDTH

### GL_LINE_WIDTH_GRANULARITY

    public static final int GL_LINE_WIDTH_GRANULARITY

### GL_LINE_WIDTH_RANGE

    public static final int GL_LINE_WIDTH_RANGE

### GL_LIST_BASE

    public static final int GL_LIST_BASE

### GL_LIST_BIT

    public static final int GL_LIST_BIT

### GL_LIST_INDEX

    public static final int GL_LIST_INDEX

### GL_LIST_MODE

    public static final int GL_LIST_MODE

### GL_LIST_PRIORITY_SGIX

    public static final int GL_LIST_PRIORITY_SGIX

### GL_LOAD

    public static final int GL_LOAD

### GL_LOCAL_CONSTANT_DATATYPE_EXT

    public static final int GL_LOCAL_CONSTANT_DATATYPE_EXT

### GL_LOCAL_CONSTANT_EXT

    public static final int GL_LOCAL_CONSTANT_EXT

### GL_LOCAL_CONSTANT_VALUE_EXT

    public static final int GL_LOCAL_CONSTANT_VALUE_EXT

### GL_LOCAL_EXT

    public static final int GL_LOCAL_EXT

### GL_LOGIC_OP

    public static final int GL_LOGIC_OP

### GL_LOGIC_OP_MODE

    public static final int GL_LOGIC_OP_MODE

### GL_LO_BIAS_NV

    public static final int GL_LO_BIAS_NV

### GL_LO_SCALE_NV

    public static final int GL_LO_SCALE_NV

### GL_LUMINANCE

    public static final int GL_LUMINANCE

### GL_LUMINANCE12

    public static final int GL_LUMINANCE12

### GL_LUMINANCE12_ALPHA12

    public static final int GL_LUMINANCE12_ALPHA12

### GL_LUMINANCE12_ALPHA12_EXT

    public static final int GL_LUMINANCE12_ALPHA12_EXT

### GL_LUMINANCE12_ALPHA4

    public static final int GL_LUMINANCE12_ALPHA4

### GL_LUMINANCE12_ALPHA4_EXT

    public static final int GL_LUMINANCE12_ALPHA4_EXT

### GL_LUMINANCE12_EXT

    public static final int GL_LUMINANCE12_EXT

### GL_LUMINANCE16

    public static final int GL_LUMINANCE16

### GL_LUMINANCE16_ALPHA16

    public static final int GL_LUMINANCE16_ALPHA16

### GL_LUMINANCE16_ALPHA16_EXT

    public static final int GL_LUMINANCE16_ALPHA16_EXT

### GL_LUMINANCE16_EXT

    public static final int GL_LUMINANCE16_EXT

### GL_LUMINANCE4

    public static final int GL_LUMINANCE4

### GL_LUMINANCE4_ALPHA4

    public static final int GL_LUMINANCE4_ALPHA4

### GL_LUMINANCE4_ALPHA4_EXT

    public static final int GL_LUMINANCE4_ALPHA4_EXT

### GL_LUMINANCE4_EXT

    public static final int GL_LUMINANCE4_EXT

### GL_LUMINANCE6_ALPHA2

    public static final int GL_LUMINANCE6_ALPHA2

### GL_LUMINANCE6_ALPHA2_EXT

    public static final int GL_LUMINANCE6_ALPHA2_EXT

### GL_LUMINANCE8

    public static final int GL_LUMINANCE8

### GL_LUMINANCE8_ALPHA8

    public static final int GL_LUMINANCE8_ALPHA8

### GL_LUMINANCE8_ALPHA8_EXT

    public static final int GL_LUMINANCE8_ALPHA8_EXT

### GL_LUMINANCE8_EXT

    public static final int GL_LUMINANCE8_EXT

### GL_LUMINANCE_ALPHA

    public static final int GL_LUMINANCE_ALPHA

### GL_MAD_ATI

    public static final int GL_MAD_ATI

### GL_MAGNITUDE_BIAS_NV

    public static final int GL_MAGNITUDE_BIAS_NV

### GL_MAGNITUDE_SCALE_NV

    public static final int GL_MAGNITUDE_SCALE_NV

### GL_MAP1_BINORMAL_EXT

    public static final int GL_MAP1_BINORMAL_EXT

### GL_MAP1_COLOR_4

    public static final int GL_MAP1_COLOR_4

### GL_MAP1_GRID_DOMAIN

    public static final int GL_MAP1_GRID_DOMAIN

### GL_MAP1_GRID_SEGMENTS

    public static final int GL_MAP1_GRID_SEGMENTS

### GL_MAP1_INDEX

    public static final int GL_MAP1_INDEX

### GL_MAP1_NORMAL

    public static final int GL_MAP1_NORMAL

### GL_MAP1_TANGENT_EXT

    public static final int GL_MAP1_TANGENT_EXT

### GL_MAP1_TEXTURE_COORD_1

    public static final int GL_MAP1_TEXTURE_COORD_1

### GL_MAP1_TEXTURE_COORD_2

    public static final int GL_MAP1_TEXTURE_COORD_2

### GL_MAP1_TEXTURE_COORD_3

    public static final int GL_MAP1_TEXTURE_COORD_3

### GL_MAP1_TEXTURE_COORD_4

    public static final int GL_MAP1_TEXTURE_COORD_4

### GL_MAP1_VERTEX_3

    public static final int GL_MAP1_VERTEX_3

### GL_MAP1_VERTEX_4

    public static final int GL_MAP1_VERTEX_4

### GL_MAP1_VERTEX_ATTRIB0_4_NV

    public static final int GL_MAP1_VERTEX_ATTRIB0_4_NV

### GL_MAP1_VERTEX_ATTRIB10_4_NV

    public static final int GL_MAP1_VERTEX_ATTRIB10_4_NV

### GL_MAP1_VERTEX_ATTRIB11_4_NV

    public static final int GL_MAP1_VERTEX_ATTRIB11_4_NV

### GL_MAP1_VERTEX_ATTRIB12_4_NV

    public static final int GL_MAP1_VERTEX_ATTRIB12_4_NV

### GL_MAP1_VERTEX_ATTRIB13_4_NV

    public static final int GL_MAP1_VERTEX_ATTRIB13_4_NV

### GL_MAP1_VERTEX_ATTRIB14_4_NV

    public static final int GL_MAP1_VERTEX_ATTRIB14_4_NV

### GL_MAP1_VERTEX_ATTRIB15_4_NV

    public static final int GL_MAP1_VERTEX_ATTRIB15_4_NV

### GL_MAP1_VERTEX_ATTRIB1_4_NV

    public static final int GL_MAP1_VERTEX_ATTRIB1_4_NV

### GL_MAP1_VERTEX_ATTRIB2_4_NV

    public static final int GL_MAP1_VERTEX_ATTRIB2_4_NV

### GL_MAP1_VERTEX_ATTRIB3_4_NV

    public static final int GL_MAP1_VERTEX_ATTRIB3_4_NV

### GL_MAP1_VERTEX_ATTRIB4_4_NV

    public static final int GL_MAP1_VERTEX_ATTRIB4_4_NV

### GL_MAP1_VERTEX_ATTRIB5_4_NV

    public static final int GL_MAP1_VERTEX_ATTRIB5_4_NV

### GL_MAP1_VERTEX_ATTRIB6_4_NV

    public static final int GL_MAP1_VERTEX_ATTRIB6_4_NV

### GL_MAP1_VERTEX_ATTRIB7_4_NV

    public static final int GL_MAP1_VERTEX_ATTRIB7_4_NV

### GL_MAP1_VERTEX_ATTRIB8_4_NV

    public static final int GL_MAP1_VERTEX_ATTRIB8_4_NV

### GL_MAP1_VERTEX_ATTRIB9_4_NV

    public static final int GL_MAP1_VERTEX_ATTRIB9_4_NV

### GL_MAP2_BINORMAL_EXT

    public static final int GL_MAP2_BINORMAL_EXT

### GL_MAP2_COLOR_4

    public static final int GL_MAP2_COLOR_4

### GL_MAP2_GRID_DOMAIN

    public static final int GL_MAP2_GRID_DOMAIN

### GL_MAP2_GRID_SEGMENTS

    public static final int GL_MAP2_GRID_SEGMENTS

### GL_MAP2_INDEX

    public static final int GL_MAP2_INDEX

### GL_MAP2_NORMAL

    public static final int GL_MAP2_NORMAL

### GL_MAP2_TANGENT_EXT

    public static final int GL_MAP2_TANGENT_EXT

### GL_MAP2_TEXTURE_COORD_1

    public static final int GL_MAP2_TEXTURE_COORD_1

### GL_MAP2_TEXTURE_COORD_2

    public static final int GL_MAP2_TEXTURE_COORD_2

### GL_MAP2_TEXTURE_COORD_3

    public static final int GL_MAP2_TEXTURE_COORD_3

### GL_MAP2_TEXTURE_COORD_4

    public static final int GL_MAP2_TEXTURE_COORD_4

### GL_MAP2_VERTEX_3

    public static final int GL_MAP2_VERTEX_3

### GL_MAP2_VERTEX_4

    public static final int GL_MAP2_VERTEX_4

### GL_MAP2_VERTEX_ATTRIB0_4_NV

    public static final int GL_MAP2_VERTEX_ATTRIB0_4_NV

### GL_MAP2_VERTEX_ATTRIB10_4_NV

    public static final int GL_MAP2_VERTEX_ATTRIB10_4_NV

### GL_MAP2_VERTEX_ATTRIB11_4_NV

    public static final int GL_MAP2_VERTEX_ATTRIB11_4_NV

### GL_MAP2_VERTEX_ATTRIB12_4_NV

    public static final int GL_MAP2_VERTEX_ATTRIB12_4_NV

### GL_MAP2_VERTEX_ATTRIB13_4_NV

    public static final int GL_MAP2_VERTEX_ATTRIB13_4_NV

### GL_MAP2_VERTEX_ATTRIB14_4_NV

    public static final int GL_MAP2_VERTEX_ATTRIB14_4_NV

### GL_MAP2_VERTEX_ATTRIB15_4_NV

    public static final int GL_MAP2_VERTEX_ATTRIB15_4_NV

### GL_MAP2_VERTEX_ATTRIB1_4_NV

    public static final int GL_MAP2_VERTEX_ATTRIB1_4_NV

### GL_MAP2_VERTEX_ATTRIB2_4_NV

    public static final int GL_MAP2_VERTEX_ATTRIB2_4_NV

### GL_MAP2_VERTEX_ATTRIB3_4_NV

    public static final int GL_MAP2_VERTEX_ATTRIB3_4_NV

### GL_MAP2_VERTEX_ATTRIB4_4_NV

    public static final int GL_MAP2_VERTEX_ATTRIB4_4_NV

### GL_MAP2_VERTEX_ATTRIB5_4_NV

    public static final int GL_MAP2_VERTEX_ATTRIB5_4_NV

### GL_MAP2_VERTEX_ATTRIB6_4_NV

    public static final int GL_MAP2_VERTEX_ATTRIB6_4_NV

### GL_MAP2_VERTEX_ATTRIB7_4_NV

    public static final int GL_MAP2_VERTEX_ATTRIB7_4_NV

### GL_MAP2_VERTEX_ATTRIB8_4_NV

    public static final int GL_MAP2_VERTEX_ATTRIB8_4_NV

### GL_MAP2_VERTEX_ATTRIB9_4_NV

    public static final int GL_MAP2_VERTEX_ATTRIB9_4_NV

### GL_MAP_ATTRIB_U_ORDER_NV

    public static final int GL_MAP_ATTRIB_U_ORDER_NV

### GL_MAP_ATTRIB_V_ORDER_NV

    public static final int GL_MAP_ATTRIB_V_ORDER_NV

### GL_MAP_COLOR

    public static final int GL_MAP_COLOR

### GL_MAP_STENCIL

    public static final int GL_MAP_STENCIL

### GL_MAP_TESSELLATION_NV

    public static final int GL_MAP_TESSELLATION_NV

### GL_MATERIAL_SIDE_HINT_PGI

    public static final int GL_MATERIAL_SIDE_HINT_PGI

### GL_MATRIX0_NV

    public static final int GL_MATRIX0_NV

### GL_MATRIX1_NV

    public static final int GL_MATRIX1_NV

### GL_MATRIX2_NV

    public static final int GL_MATRIX2_NV

### GL_MATRIX3_NV

    public static final int GL_MATRIX3_NV

### GL_MATRIX4_NV

    public static final int GL_MATRIX4_NV

### GL_MATRIX5_NV

    public static final int GL_MATRIX5_NV

### GL_MATRIX6_NV

    public static final int GL_MATRIX6_NV

### GL_MATRIX7_NV

    public static final int GL_MATRIX7_NV

### GL_MATRIX_EXT

    public static final int GL_MATRIX_EXT

### GL_MATRIX_INDEX_ARRAY_ARB

    public static final int GL_MATRIX_INDEX_ARRAY_ARB

### GL_MATRIX_INDEX_ARRAY_POINTER_ARB

    public static final int GL_MATRIX_INDEX_ARRAY_POINTER_ARB

### GL_MATRIX_INDEX_ARRAY_SIZE_ARB

    public static final int GL_MATRIX_INDEX_ARRAY_SIZE_ARB

### GL_MATRIX_INDEX_ARRAY_STRIDE_ARB

    public static final int GL_MATRIX_INDEX_ARRAY_STRIDE_ARB

### GL_MATRIX_INDEX_ARRAY_TYPE_ARB

    public static final int GL_MATRIX_INDEX_ARRAY_TYPE_ARB

### GL_MATRIX_MODE

    public static final int GL_MATRIX_MODE

### GL_MATRIX_PALETTE_ARB

    public static final int GL_MATRIX_PALETTE_ARB

### GL_MAT_AMBIENT_AND_DIFFUSE_BIT_PGI

    public static final int GL_MAT_AMBIENT_AND_DIFFUSE_BIT_PGI

### GL_MAT_AMBIENT_BIT_PGI

    public static final int GL_MAT_AMBIENT_BIT_PGI

### GL_MAT_COLOR_INDEXES_BIT_PGI

    public static final int GL_MAT_COLOR_INDEXES_BIT_PGI

### GL_MAT_DIFFUSE_BIT_PGI

    public static final int GL_MAT_DIFFUSE_BIT_PGI

### GL_MAT_EMISSION_BIT_PGI

    public static final int GL_MAT_EMISSION_BIT_PGI

### GL_MAT_SHININESS_BIT_PGI

    public static final int GL_MAT_SHININESS_BIT_PGI

### GL_MAT_SPECULAR_BIT_PGI

    public static final int GL_MAT_SPECULAR_BIT_PGI

### GL_MAX

    public static final int GL_MAX

### GL_MAX_3D_TEXTURE_SIZE

    public static final int GL_MAX_3D_TEXTURE_SIZE

### GL_MAX_3D_TEXTURE_SIZE_EXT

    public static final int GL_MAX_3D_TEXTURE_SIZE_EXT

### GL_MAX_4D_TEXTURE_SIZE_SGIS

    public static final int GL_MAX_4D_TEXTURE_SIZE_SGIS

### GL_MAX_ACTIVE_LIGHTS_SGIX

    public static final int GL_MAX_ACTIVE_LIGHTS_SGIX

### GL_MAX_ASYNC_DRAW_PIXELS_SGIX

    public static final int GL_MAX_ASYNC_DRAW_PIXELS_SGIX

### GL_MAX_ASYNC_HISTOGRAM_SGIX

    public static final int GL_MAX_ASYNC_HISTOGRAM_SGIX

### GL_MAX_ASYNC_READ_PIXELS_SGIX

    public static final int GL_MAX_ASYNC_READ_PIXELS_SGIX

### GL_MAX_ASYNC_TEX_IMAGE_SGIX

    public static final int GL_MAX_ASYNC_TEX_IMAGE_SGIX

### GL_MAX_ATTRIB_STACK_DEPTH

    public static final int GL_MAX_ATTRIB_STACK_DEPTH

### GL_MAX_CLIENT_ATTRIB_STACK_DEPTH

    public static final int GL_MAX_CLIENT_ATTRIB_STACK_DEPTH

### GL_MAX_CLIPMAP_DEPTH_SGIX

    public static final int GL_MAX_CLIPMAP_DEPTH_SGIX

### GL_MAX_CLIPMAP_VIRTUAL_DEPTH_SGIX

    public static final int GL_MAX_CLIPMAP_VIRTUAL_DEPTH_SGIX

### GL_MAX_CLIP_PLANES

    public static final int GL_MAX_CLIP_PLANES

### GL_MAX_COLOR_MATRIX_STACK_DEPTH

    public static final int GL_MAX_COLOR_MATRIX_STACK_DEPTH

### GL_MAX_COLOR_MATRIX_STACK_DEPTH_SGI

    public static final int GL_MAX_COLOR_MATRIX_STACK_DEPTH_SGI

### GL_MAX_CONVOLUTION_HEIGHT

    public static final int GL_MAX_CONVOLUTION_HEIGHT

### GL_MAX_CONVOLUTION_HEIGHT_EXT

    public static final int GL_MAX_CONVOLUTION_HEIGHT_EXT

### GL_MAX_CONVOLUTION_WIDTH

    public static final int GL_MAX_CONVOLUTION_WIDTH

### GL_MAX_CONVOLUTION_WIDTH_EXT

    public static final int GL_MAX_CONVOLUTION_WIDTH_EXT

### GL_MAX_CUBE_MAP_TEXTURE_SIZE

    public static final int GL_MAX_CUBE_MAP_TEXTURE_SIZE

### GL_MAX_CUBE_MAP_TEXTURE_SIZE_ARB

    public static final int GL_MAX_CUBE_MAP_TEXTURE_SIZE_ARB

### GL_MAX_CUBE_MAP_TEXTURE_SIZE_EXT

    public static final int GL_MAX_CUBE_MAP_TEXTURE_SIZE_EXT

### GL_MAX_DEFORMATION_ORDER_SGIX

    public static final int GL_MAX_DEFORMATION_ORDER_SGIX

### GL_MAX_ELEMENTS_INDICES

    public static final int GL_MAX_ELEMENTS_INDICES

### GL_MAX_ELEMENTS_INDICES_EXT

    public static final int GL_MAX_ELEMENTS_INDICES_EXT

### GL_MAX_ELEMENTS_VERTICES

    public static final int GL_MAX_ELEMENTS_VERTICES

### GL_MAX_ELEMENTS_VERTICES_EXT

    public static final int GL_MAX_ELEMENTS_VERTICES_EXT

### GL_MAX_EVAL_ORDER

    public static final int GL_MAX_EVAL_ORDER

### GL_MAX_EXT

    public static final int GL_MAX_EXT

### GL_MAX_FOG_FUNC_POINTS_SGIS

    public static final int GL_MAX_FOG_FUNC_POINTS_SGIS

### GL_MAX_FRAGMENT_LIGHTS_SGIX

    public static final int GL_MAX_FRAGMENT_LIGHTS_SGIX

### GL_MAX_FRAMEZOOM_FACTOR_SGIX

    public static final int GL_MAX_FRAMEZOOM_FACTOR_SGIX

### GL_MAX_GENERAL_COMBINERS_NV

    public static final int GL_MAX_GENERAL_COMBINERS_NV

### GL_MAX_LIGHTS

    public static final int GL_MAX_LIGHTS

### GL_MAX_LIST_NESTING

    public static final int GL_MAX_LIST_NESTING

### GL_MAX_MAP_TESSELLATION_NV

    public static final int GL_MAX_MAP_TESSELLATION_NV

### GL_MAX_MATRIX_PALETTE_STACK_DEPTH_ARB

    public static final int GL_MAX_MATRIX_PALETTE_STACK_DEPTH_ARB

### GL_MAX_MODELVIEW_STACK_DEPTH

    public static final int GL_MAX_MODELVIEW_STACK_DEPTH

### GL_MAX_NAME_STACK_DEPTH

    public static final int GL_MAX_NAME_STACK_DEPTH

### GL_MAX_OPTIMIZED_VERTEX_SHADER_INARIANTS_EXT

    public static final int GL_MAX_OPTIMIZED_VERTEX_SHADER_INARIANTS_EXT

### GL_MAX_OPTIMIZED_VERTEX_SHADER_INSTRUCTIONS_EXT

    public static final int GL_MAX_OPTIMIZED_VERTEX_SHADER_INSTRUCTIONS_EXT

### GL_MAX_OPTIMIZED_VERTEX_SHADER_LOCALS_EXT

    public static final int GL_MAX_OPTIMIZED_VERTEX_SHADER_LOCALS_EXT

### GL_MAX_OPTIMIZED_VERTEX_SHADER_LOCAL_CONSTANTS_EXT

    public static final int GL_MAX_OPTIMIZED_VERTEX_SHADER_LOCAL_CONSTANTS_EXT

### GL_MAX_OPTIMIZED_VERTEX_SHADER_VARIANTS_EXT

    public static final int GL_MAX_OPTIMIZED_VERTEX_SHADER_VARIANTS_EXT

### GL_MAX_PALETTE_MATRICES_ARB

    public static final int GL_MAX_PALETTE_MATRICES_ARB

### GL_MAX_PIXEL_MAP_TABLE

    public static final int GL_MAX_PIXEL_MAP_TABLE

### GL_MAX_PIXEL_TRANSFORM_2D_STACK_DEPTH_EXT

    public static final int GL_MAX_PIXEL_TRANSFORM_2D_STACK_DEPTH_EXT

### GL_MAX_PN_TRIANGLES_TESSELATION_LEVEL_ATI

    public static final int GL_MAX_PN_TRIANGLES_TESSELATION_LEVEL_ATI

### GL_MAX_PROJECTION_STACK_DEPTH

    public static final int GL_MAX_PROJECTION_STACK_DEPTH

### GL_MAX_RATIONAL_EVAL_ORDER_NV

    public static final int GL_MAX_RATIONAL_EVAL_ORDER_NV

### GL_MAX_SHININESS_NV

    public static final int GL_MAX_SHININESS_NV

### GL_MAX_SPOT_EXPONENT_NV

    public static final int GL_MAX_SPOT_EXPONENT_NV

### GL_MAX_TEXTURE_LOD_BIAS_EXT

    public static final int GL_MAX_TEXTURE_LOD_BIAS_EXT

### GL_MAX_TEXTURE_MAX_ANISOTROPY_EXT

    public static final int GL_MAX_TEXTURE_MAX_ANISOTROPY_EXT

### GL_MAX_TEXTURE_RECTANGLE_SIZE_NV

    public static final int GL_MAX_TEXTURE_RECTANGLE_SIZE_NV

### GL_MAX_TEXTURE_SIZE

    public static final int GL_MAX_TEXTURE_SIZE

### GL_MAX_TEXTURE_STACK_DEPTH

    public static final int GL_MAX_TEXTURE_STACK_DEPTH

### GL_MAX_TEXTURE_UNITS

    public static final int GL_MAX_TEXTURE_UNITS

### GL_MAX_TEXTURE_UNITS_ARB

    public static final int GL_MAX_TEXTURE_UNITS_ARB

### GL_MAX_TRACK_MATRICES_NV

    public static final int GL_MAX_TRACK_MATRICES_NV

### GL_MAX_TRACK_MATRIX_STACK_DEPTH_NV

    public static final int GL_MAX_TRACK_MATRIX_STACK_DEPTH_NV

### GL_MAX_VERTEX_ARRAY_RANGE_ELEMENT_NV

    public static final int GL_MAX_VERTEX_ARRAY_RANGE_ELEMENT_NV

### GL_MAX_VERTEX_HINT_PGI

    public static final int GL_MAX_VERTEX_HINT_PGI

### GL_MAX_VERTEX_SHADER_INSTRUCTIONS_EXT

    public static final int GL_MAX_VERTEX_SHADER_INSTRUCTIONS_EXT

### GL_MAX_VERTEX_SHADER_INVARIANTS_EXT

    public static final int GL_MAX_VERTEX_SHADER_INVARIANTS_EXT

### GL_MAX_VERTEX_SHADER_LOCALS_EXT

    public static final int GL_MAX_VERTEX_SHADER_LOCALS_EXT

### GL_MAX_VERTEX_SHADER_LOCAL_CONSTANTS_EXT

    public static final int GL_MAX_VERTEX_SHADER_LOCAL_CONSTANTS_EXT

### GL_MAX_VERTEX_SHADER_VARIANTS_EXT

    public static final int GL_MAX_VERTEX_SHADER_VARIANTS_EXT

### GL_MAX_VERTEX_STREAMS_ATI

    public static final int GL_MAX_VERTEX_STREAMS_ATI

### GL_MAX_VERTEX_UNITS_ARB

    public static final int GL_MAX_VERTEX_UNITS_ARB

### GL_MAX_VIEWPORT_DIMS

    public static final int GL_MAX_VIEWPORT_DIMS

### GL_MESA_packed_depth_stencil

    public static final int GL_MESA_packed_depth_stencil

### GL_MESA_resize_buffers

    public static final int GL_MESA_resize_buffers

### GL_MESA_sprite_point

    public static final int GL_MESA_sprite_point

### GL_MESA_trace

    public static final int GL_MESA_trace

### GL_MESA_window_pos

    public static final int GL_MESA_window_pos

### GL_MIN

    public static final int GL_MIN

### GL_MINMAX

    public static final int GL_MINMAX

### GL_MINMAX_EXT

    public static final int GL_MINMAX_EXT

### GL_MINMAX_FORMAT

    public static final int GL_MINMAX_FORMAT

### GL_MINMAX_FORMAT_EXT

    public static final int GL_MINMAX_FORMAT_EXT

### GL_MINMAX_SINK

    public static final int GL_MINMAX_SINK

### GL_MINMAX_SINK_EXT

    public static final int GL_MINMAX_SINK_EXT

### GL_MIN_EXT

    public static final int GL_MIN_EXT

### GL_MIRRORED_REPEAT_IBM

    public static final int GL_MIRRORED_REPEAT_IBM

### GL_MODELVIEW

    public static final int GL_MODELVIEW

### GL_MODELVIEW0_ARB

    public static final int GL_MODELVIEW0_ARB

### GL_MODELVIEW0_EXT

    public static final int GL_MODELVIEW0_EXT

### GL_MODELVIEW0_MATRIX_EXT

    public static final int GL_MODELVIEW0_MATRIX_EXT

### GL_MODELVIEW0_STACK_DEPTH_EXT

    public static final int GL_MODELVIEW0_STACK_DEPTH_EXT

### GL_MODELVIEW10_ARB

    public static final int GL_MODELVIEW10_ARB

### GL_MODELVIEW11_ARB

    public static final int GL_MODELVIEW11_ARB

### GL_MODELVIEW12_ARB

    public static final int GL_MODELVIEW12_ARB

### GL_MODELVIEW13_ARB

    public static final int GL_MODELVIEW13_ARB

### GL_MODELVIEW14_ARB

    public static final int GL_MODELVIEW14_ARB

### GL_MODELVIEW15_ARB

    public static final int GL_MODELVIEW15_ARB

### GL_MODELVIEW16_ARB

    public static final int GL_MODELVIEW16_ARB

### GL_MODELVIEW17_ARB

    public static final int GL_MODELVIEW17_ARB

### GL_MODELVIEW18_ARB

    public static final int GL_MODELVIEW18_ARB

### GL_MODELVIEW19_ARB

    public static final int GL_MODELVIEW19_ARB

### GL_MODELVIEW1_ARB

    public static final int GL_MODELVIEW1_ARB

### GL_MODELVIEW1_EXT

    public static final int GL_MODELVIEW1_EXT

### GL_MODELVIEW1_MATRIX_EXT

    public static final int GL_MODELVIEW1_MATRIX_EXT

### GL_MODELVIEW1_STACK_DEPTH_EXT

    public static final int GL_MODELVIEW1_STACK_DEPTH_EXT

### GL_MODELVIEW20_ARB

    public static final int GL_MODELVIEW20_ARB

### GL_MODELVIEW21_ARB

    public static final int GL_MODELVIEW21_ARB

### GL_MODELVIEW22_ARB

    public static final int GL_MODELVIEW22_ARB

### GL_MODELVIEW23_ARB

    public static final int GL_MODELVIEW23_ARB

### GL_MODELVIEW24_ARB

    public static final int GL_MODELVIEW24_ARB

### GL_MODELVIEW25_ARB

    public static final int GL_MODELVIEW25_ARB

### GL_MODELVIEW26_ARB

    public static final int GL_MODELVIEW26_ARB

### GL_MODELVIEW27_ARB

    public static final int GL_MODELVIEW27_ARB

### GL_MODELVIEW28_ARB

    public static final int GL_MODELVIEW28_ARB

### GL_MODELVIEW29_ARB

    public static final int GL_MODELVIEW29_ARB

### GL_MODELVIEW2_ARB

    public static final int GL_MODELVIEW2_ARB

### GL_MODELVIEW30_ARB

    public static final int GL_MODELVIEW30_ARB

### GL_MODELVIEW31_ARB

    public static final int GL_MODELVIEW31_ARB

### GL_MODELVIEW3_ARB

    public static final int GL_MODELVIEW3_ARB

### GL_MODELVIEW4_ARB

    public static final int GL_MODELVIEW4_ARB

### GL_MODELVIEW5_ARB

    public static final int GL_MODELVIEW5_ARB

### GL_MODELVIEW6_ARB

    public static final int GL_MODELVIEW6_ARB

### GL_MODELVIEW7_ARB

    public static final int GL_MODELVIEW7_ARB

### GL_MODELVIEW8_ARB

    public static final int GL_MODELVIEW8_ARB

### GL_MODELVIEW9_ARB

    public static final int GL_MODELVIEW9_ARB

### GL_MODELVIEW_MATRIX

    public static final int GL_MODELVIEW_MATRIX

### GL_MODELVIEW_PROJECTION_NV

    public static final int GL_MODELVIEW_PROJECTION_NV

### GL_MODELVIEW_STACK_DEPTH

    public static final int GL_MODELVIEW_STACK_DEPTH

### GL_MODULATE

    public static final int GL_MODULATE

### GL_MOV_ATI

    public static final int GL_MOV_ATI

### GL_MULT

    public static final int GL_MULT

### GL_MULTISAMPLE

    public static final int GL_MULTISAMPLE

### GL_MULTISAMPLE_3DFX

    public static final int GL_MULTISAMPLE_3DFX

### GL_MULTISAMPLE_ARB

    public static final int GL_MULTISAMPLE_ARB

### GL_MULTISAMPLE_BIT

    public static final int GL_MULTISAMPLE_BIT

### GL_MULTISAMPLE_BIT_3DFX

    public static final int GL_MULTISAMPLE_BIT_3DFX

### GL_MULTISAMPLE_BIT_ARB

    public static final int GL_MULTISAMPLE_BIT_ARB

### GL_MULTISAMPLE_BIT_EXT

    public static final int GL_MULTISAMPLE_BIT_EXT

### GL_MULTISAMPLE_EXT

    public static final int GL_MULTISAMPLE_EXT

### GL_MULTISAMPLE_SGIS

    public static final int GL_MULTISAMPLE_SGIS

### GL_MUL_ATI

    public static final int GL_MUL_ATI

### GL_MVP_MATRIX_EXT

    public static final int GL_MVP_MATRIX_EXT

### GL_N3F_V3F

    public static final int GL_N3F_V3F

### GL_NAME_STACK_DEPTH

    public static final int GL_NAME_STACK_DEPTH

### GL_NAND

    public static final int GL_NAND

### GL_NATIVE_GRAPHICS_BEGIN_HINT_PGI

    public static final int GL_NATIVE_GRAPHICS_BEGIN_HINT_PGI

### GL_NATIVE_GRAPHICS_END_HINT_PGI

    public static final int GL_NATIVE_GRAPHICS_END_HINT_PGI

### GL_NATIVE_GRAPHICS_HANDLE_PGI

    public static final int GL_NATIVE_GRAPHICS_HANDLE_PGI

### GL_NEAREST

    public static final int GL_NEAREST

### GL_NEAREST_CLIPMAP_LINEAR_SGIX

    public static final int GL_NEAREST_CLIPMAP_LINEAR_SGIX

### GL_NEAREST_CLIPMAP_NEAREST_SGIX

    public static final int GL_NEAREST_CLIPMAP_NEAREST_SGIX

### GL_NEAREST_MIPMAP_LINEAR

    public static final int GL_NEAREST_MIPMAP_LINEAR

### GL_NEAREST_MIPMAP_NEAREST

    public static final int GL_NEAREST_MIPMAP_NEAREST

### GL_NEGATE_BIT_ATI

    public static final int GL_NEGATE_BIT_ATI

### GL_NEGEXTVE_ONE_EXT

    public static final int GL_NEGEXTVE_ONE_EXT

### GL_NEGEXTVE_W_EXT

    public static final int GL_NEGEXTVE_W_EXT

### GL_NEGEXTVE_X_EXT

    public static final int GL_NEGEXTVE_X_EXT

### GL_NEGEXTVE_Y_EXT

    public static final int GL_NEGEXTVE_Y_EXT

### GL_NEGEXTVE_Z_EXT

    public static final int GL_NEGEXTVE_Z_EXT

### GL_NEVER

    public static final int GL_NEVER

### GL_NICEST

    public static final int GL_NICEST

### GL_NONE

    public static final int GL_NONE

### GL_NOOP

    public static final int GL_NOOP

### GL_NOR

    public static final int GL_NOR

### GL_NORMALIZE

    public static final int GL_NORMALIZE

### GL_NORMALIZED_RANGE_EXT

    public static final int GL_NORMALIZED_RANGE_EXT

### GL_NORMAL_ARRAY

    public static final int GL_NORMAL_ARRAY

### GL_NORMAL_ARRAY_COUNT_EXT

    public static final int GL_NORMAL_ARRAY_COUNT_EXT

### GL_NORMAL_ARRAY_EXT

    public static final int GL_NORMAL_ARRAY_EXT

### GL_NORMAL_ARRAY_LIST_IBM

    public static final int GL_NORMAL_ARRAY_LIST_IBM

### GL_NORMAL_ARRAY_LIST_STRIDE_IBM

    public static final int GL_NORMAL_ARRAY_LIST_STRIDE_IBM

### GL_NORMAL_ARRAY_PARALLEL_POINTERS_INTEL

    public static final int GL_NORMAL_ARRAY_PARALLEL_POINTERS_INTEL

### GL_NORMAL_ARRAY_POINTER

    public static final int GL_NORMAL_ARRAY_POINTER

### GL_NORMAL_ARRAY_POINTER_EXT

    public static final int GL_NORMAL_ARRAY_POINTER_EXT

### GL_NORMAL_ARRAY_STRIDE

    public static final int GL_NORMAL_ARRAY_STRIDE

### GL_NORMAL_ARRAY_STRIDE_EXT

    public static final int GL_NORMAL_ARRAY_STRIDE_EXT

### GL_NORMAL_ARRAY_TYPE

    public static final int GL_NORMAL_ARRAY_TYPE

### GL_NORMAL_ARRAY_TYPE_EXT

    public static final int GL_NORMAL_ARRAY_TYPE_EXT

### GL_NORMAL_BIT_PGI

    public static final int GL_NORMAL_BIT_PGI

### GL_NORMAL_MAP

    public static final int GL_NORMAL_MAP

### GL_NORMAL_MAP_ARB

    public static final int GL_NORMAL_MAP_ARB

### GL_NORMAL_MAP_EXT

    public static final int GL_NORMAL_MAP_EXT

### GL_NORMAL_MAP_NV

    public static final int GL_NORMAL_MAP_NV

### GL_NOTEQUAL

    public static final int GL_NOTEQUAL

### GL_NO_ERROR

    public static final int GL_NO_ERROR

### GL_NUM_COMPRESSED_TEXTURE_FORMATS

    public static final int GL_NUM_COMPRESSED_TEXTURE_FORMATS

### GL_NUM_COMPRESSED_TEXTURE_FORMATS_ARB

    public static final int GL_NUM_COMPRESSED_TEXTURE_FORMATS_ARB

### GL_NUM_FRAGMENT_CONSTANTS_ATI

    public static final int GL_NUM_FRAGMENT_CONSTANTS_ATI

### GL_NUM_FRAGMENT_REGISTERS_ATI

    public static final int GL_NUM_FRAGMENT_REGISTERS_ATI

### GL_NUM_GENERAL_COMBINERS_NV

    public static final int GL_NUM_GENERAL_COMBINERS_NV

### GL_NUM_INPUT_INTERPOLATOR_COMPONENTS_ATI

    public static final int GL_NUM_INPUT_INTERPOLATOR_COMPONENTS_ATI

### GL_NUM_INSTRUCTIONS_PER_PASS_ATI

    public static final int GL_NUM_INSTRUCTIONS_PER_PASS_ATI

### GL_NUM_INSTRUCTIONS_TOTAL_ATI

    public static final int GL_NUM_INSTRUCTIONS_TOTAL_ATI

### GL_NUM_LOOPBACK_COMPONENTS_ATI

    public static final int GL_NUM_LOOPBACK_COMPONENTS_ATI

### GL_NUM_PASSES_ATI

    public static final int GL_NUM_PASSES_ATI

### GL_NV_blend_square

    public static final int GL_NV_blend_square

### GL_NV_copy_depth_to_color

    public static final int GL_NV_copy_depth_to_color

### GL_NV_evaluators

    public static final int GL_NV_evaluators

### GL_NV_fence

    public static final int GL_NV_fence

### GL_NV_fog_distance

    public static final int GL_NV_fog_distance

### GL_NV_light_max_exponent

    public static final int GL_NV_light_max_exponent

### GL_NV_packed_depth_stencil

    public static final int GL_NV_packed_depth_stencil

### GL_NV_register_combiners

    public static final int GL_NV_register_combiners

### GL_NV_register_combiners2

    public static final int GL_NV_register_combiners2

### GL_NV_texgen_emboss

    public static final int GL_NV_texgen_emboss

### GL_NV_texgen_reflection

    public static final int GL_NV_texgen_reflection

### GL_NV_texture_compression_vtc

    public static final int GL_NV_texture_compression_vtc

### GL_NV_texture_env_combine4

    public static final int GL_NV_texture_env_combine4

### GL_NV_texture_rectangle

    public static final int GL_NV_texture_rectangle

### GL_NV_texture_shader

    public static final int GL_NV_texture_shader

### GL_NV_texture_shader2

    public static final int GL_NV_texture_shader2

### GL_NV_vertex_array_range

    public static final int GL_NV_vertex_array_range

### GL_NV_vertex_array_range2

    public static final int GL_NV_vertex_array_range2

### GL_NV_vertex_program

    public static final int GL_NV_vertex_program

### GL_OBJECT_BUFFER_SIZE_ATI

    public static final int GL_OBJECT_BUFFER_SIZE_ATI

### GL_OBJECT_BUFFER_USAGE_ATI

    public static final int GL_OBJECT_BUFFER_USAGE_ATI

### GL_OBJECT_DISTANCE_TO_LINE_SGIS

    public static final int GL_OBJECT_DISTANCE_TO_LINE_SGIS

### GL_OBJECT_DISTANCE_TO_POINT_SGIS

    public static final int GL_OBJECT_DISTANCE_TO_POINT_SGIS

### GL_OBJECT_LINEAR

    public static final int GL_OBJECT_LINEAR

### GL_OBJECT_LINE_SGIS

    public static final int GL_OBJECT_LINE_SGIS

### GL_OBJECT_PLANE

    public static final int GL_OBJECT_PLANE

### GL_OBJECT_POINT_SGIS

    public static final int GL_OBJECT_POINT_SGIS

### GL_OCCLUSION_TEST_HP

    public static final int GL_OCCLUSION_TEST_HP

### GL_OCCLUSION_TEST_RESULT_HP

    public static final int GL_OCCLUSION_TEST_RESULT_HP

### GL_OFFSET_TEXTURE_2D_BIAS_NV

    public static final int GL_OFFSET_TEXTURE_2D_BIAS_NV

### GL_OFFSET_TEXTURE_2D_MATRIX_NV

    public static final int GL_OFFSET_TEXTURE_2D_MATRIX_NV

### GL_OFFSET_TEXTURE_2D_NV

    public static final int GL_OFFSET_TEXTURE_2D_NV

### GL_OFFSET_TEXTURE_2D_SCALE_NV

    public static final int GL_OFFSET_TEXTURE_2D_SCALE_NV

### GL_OFFSET_TEXTURE_BIAS_NV

    public static final int GL_OFFSET_TEXTURE_BIAS_NV

### GL_OFFSET_TEXTURE_MATRIX_NV

    public static final int GL_OFFSET_TEXTURE_MATRIX_NV

### GL_OFFSET_TEXTURE_RECTANGLE_NV

    public static final int GL_OFFSET_TEXTURE_RECTANGLE_NV

### GL_OFFSET_TEXTURE_RECTANGLE_SCALE_NV

    public static final int GL_OFFSET_TEXTURE_RECTANGLE_SCALE_NV

### GL_OFFSET_TEXTURE_SCALE_NV

    public static final int GL_OFFSET_TEXTURE_SCALE_NV

### GL_OML_interlace

    public static final int GL_OML_interlace

### GL_OML_resample

    public static final int GL_OML_resample

### GL_OML_subsample

    public static final int GL_OML_subsample

### GL_ONE

    public static final int GL_ONE

### GL_ONE_MINUS_CONSTANT_ALPHA

    public static final int GL_ONE_MINUS_CONSTANT_ALPHA

### GL_ONE_MINUS_CONSTANT_ALPHA_EXT

    public static final int GL_ONE_MINUS_CONSTANT_ALPHA_EXT

### GL_ONE_MINUS_CONSTANT_COLOR

    public static final int GL_ONE_MINUS_CONSTANT_COLOR

### GL_ONE_MINUS_CONSTANT_COLOR_EXT

    public static final int GL_ONE_MINUS_CONSTANT_COLOR_EXT

### GL_ONE_MINUS_DST_ALPHA

    public static final int GL_ONE_MINUS_DST_ALPHA

### GL_ONE_MINUS_DST_COLOR

    public static final int GL_ONE_MINUS_DST_COLOR

### GL_ONE_MINUS_SRC_ALPHA

    public static final int GL_ONE_MINUS_SRC_ALPHA

### GL_ONE_MINUS_SRC_COLOR

    public static final int GL_ONE_MINUS_SRC_COLOR

### GL_OPERAND0_ALPHA

    public static final int GL_OPERAND0_ALPHA

### GL_OPERAND0_ALPHA_ARB

    public static final int GL_OPERAND0_ALPHA_ARB

### GL_OPERAND0_ALPHA_EXT

    public static final int GL_OPERAND0_ALPHA_EXT

### GL_OPERAND0_RGB

    public static final int GL_OPERAND0_RGB

### GL_OPERAND0_RGB_ARB

    public static final int GL_OPERAND0_RGB_ARB

### GL_OPERAND0_RGB_EXT

    public static final int GL_OPERAND0_RGB_EXT

### GL_OPERAND1_ALPHA

    public static final int GL_OPERAND1_ALPHA

### GL_OPERAND1_ALPHA_ARB

    public static final int GL_OPERAND1_ALPHA_ARB

### GL_OPERAND1_ALPHA_EXT

    public static final int GL_OPERAND1_ALPHA_EXT

### GL_OPERAND1_RGB

    public static final int GL_OPERAND1_RGB

### GL_OPERAND1_RGB_ARB

    public static final int GL_OPERAND1_RGB_ARB

### GL_OPERAND1_RGB_EXT

    public static final int GL_OPERAND1_RGB_EXT

### GL_OPERAND2_ALPHA

    public static final int GL_OPERAND2_ALPHA

### GL_OPERAND2_ALPHA_ARB

    public static final int GL_OPERAND2_ALPHA_ARB

### GL_OPERAND2_ALPHA_EXT

    public static final int GL_OPERAND2_ALPHA_EXT

### GL_OPERAND2_RGB

    public static final int GL_OPERAND2_RGB

### GL_OPERAND2_RGB_ARB

    public static final int GL_OPERAND2_RGB_ARB

### GL_OPERAND2_RGB_EXT

    public static final int GL_OPERAND2_RGB_EXT

### GL_OPERAND3_ALPHA_NV

    public static final int GL_OPERAND3_ALPHA_NV

### GL_OPERAND3_RGB_NV

    public static final int GL_OPERAND3_RGB_NV

### GL_OP_ADD_EXT

    public static final int GL_OP_ADD_EXT

### GL_OP_CLAMP_EXT

    public static final int GL_OP_CLAMP_EXT

### GL_OP_CROSS_PRODUCT_EXT

    public static final int GL_OP_CROSS_PRODUCT_EXT

### GL_OP_DOT3_EXT

    public static final int GL_OP_DOT3_EXT

### GL_OP_DOT4_EXT

    public static final int GL_OP_DOT4_EXT

### GL_OP_EXP_BASE_2_EXT

    public static final int GL_OP_EXP_BASE_2_EXT

### GL_OP_FLOOR_EXT

    public static final int GL_OP_FLOOR_EXT

### GL_OP_FRAC_EXT

    public static final int GL_OP_FRAC_EXT

### GL_OP_INDEX_EXT

    public static final int GL_OP_INDEX_EXT

### GL_OP_LOG_BASE_2_EXT

    public static final int GL_OP_LOG_BASE_2_EXT

### GL_OP_MADD_EXT

    public static final int GL_OP_MADD_EXT

### GL_OP_MAX_EXT

    public static final int GL_OP_MAX_EXT

### GL_OP_MIN_EXT

    public static final int GL_OP_MIN_EXT

### GL_OP_MOV_EXT

    public static final int GL_OP_MOV_EXT

### GL_OP_MULTIPLY_MATRIX_EXT

    public static final int GL_OP_MULTIPLY_MATRIX_EXT

### GL_OP_MUL_EXT

    public static final int GL_OP_MUL_EXT

### GL_OP_NEGATE_EXT

    public static final int GL_OP_NEGATE_EXT

### GL_OP_POWER_EXT

    public static final int GL_OP_POWER_EXT

### GL_OP_RECIP_EXT

    public static final int GL_OP_RECIP_EXT

### GL_OP_RECIP_SQRT_EXT

    public static final int GL_OP_RECIP_SQRT_EXT

### GL_OP_ROUND_EXT

    public static final int GL_OP_ROUND_EXT

### GL_OP_SET_GE_EXT

    public static final int GL_OP_SET_GE_EXT

### GL_OP_SET_LT_EXT

    public static final int GL_OP_SET_LT_EXT

### GL_OP_SUB_EXT

    public static final int GL_OP_SUB_EXT

### GL_OR

    public static final int GL_OR

### GL_ORDER

    public static final int GL_ORDER

### GL_OR_INVERTED

    public static final int GL_OR_INVERTED

### GL_OR_REVERSE

    public static final int GL_OR_REVERSE

### GL_OUTPUT_COLOR0_EXT

    public static final int GL_OUTPUT_COLOR0_EXT

### GL_OUTPUT_COLOR1_EXT

    public static final int GL_OUTPUT_COLOR1_EXT

### GL_OUTPUT_FOG_EXT

    public static final int GL_OUTPUT_FOG_EXT

### GL_OUTPUT_TEXTURE_COORD0_EXT

    public static final int GL_OUTPUT_TEXTURE_COORD0_EXT

### GL_OUTPUT_TEXTURE_COORD10_EXT

    public static final int GL_OUTPUT_TEXTURE_COORD10_EXT

### GL_OUTPUT_TEXTURE_COORD11_EXT

    public static final int GL_OUTPUT_TEXTURE_COORD11_EXT

### GL_OUTPUT_TEXTURE_COORD12_EXT

    public static final int GL_OUTPUT_TEXTURE_COORD12_EXT

### GL_OUTPUT_TEXTURE_COORD13_EXT

    public static final int GL_OUTPUT_TEXTURE_COORD13_EXT

### GL_OUTPUT_TEXTURE_COORD14_EXT

    public static final int GL_OUTPUT_TEXTURE_COORD14_EXT

### GL_OUTPUT_TEXTURE_COORD15_EXT

    public static final int GL_OUTPUT_TEXTURE_COORD15_EXT

### GL_OUTPUT_TEXTURE_COORD16_EXT

    public static final int GL_OUTPUT_TEXTURE_COORD16_EXT

### GL_OUTPUT_TEXTURE_COORD17_EXT

    public static final int GL_OUTPUT_TEXTURE_COORD17_EXT

### GL_OUTPUT_TEXTURE_COORD18_EXT

    public static final int GL_OUTPUT_TEXTURE_COORD18_EXT

### GL_OUTPUT_TEXTURE_COORD19_EXT

    public static final int GL_OUTPUT_TEXTURE_COORD19_EXT

### GL_OUTPUT_TEXTURE_COORD1_EXT

    public static final int GL_OUTPUT_TEXTURE_COORD1_EXT

### GL_OUTPUT_TEXTURE_COORD20_EXT

    public static final int GL_OUTPUT_TEXTURE_COORD20_EXT

### GL_OUTPUT_TEXTURE_COORD21_EXT

    public static final int GL_OUTPUT_TEXTURE_COORD21_EXT

### GL_OUTPUT_TEXTURE_COORD22_EXT

    public static final int GL_OUTPUT_TEXTURE_COORD22_EXT

### GL_OUTPUT_TEXTURE_COORD23_EXT

    public static final int GL_OUTPUT_TEXTURE_COORD23_EXT

### GL_OUTPUT_TEXTURE_COORD24_EXT

    public static final int GL_OUTPUT_TEXTURE_COORD24_EXT

### GL_OUTPUT_TEXTURE_COORD25_EXT

    public static final int GL_OUTPUT_TEXTURE_COORD25_EXT

### GL_OUTPUT_TEXTURE_COORD26_EXT

    public static final int GL_OUTPUT_TEXTURE_COORD26_EXT

### GL_OUTPUT_TEXTURE_COORD27_EXT

    public static final int GL_OUTPUT_TEXTURE_COORD27_EXT

### GL_OUTPUT_TEXTURE_COORD28_EXT

    public static final int GL_OUTPUT_TEXTURE_COORD28_EXT

### GL_OUTPUT_TEXTURE_COORD29_EXT

    public static final int GL_OUTPUT_TEXTURE_COORD29_EXT

### GL_OUTPUT_TEXTURE_COORD2_EXT

    public static final int GL_OUTPUT_TEXTURE_COORD2_EXT

### GL_OUTPUT_TEXTURE_COORD30_EXT

    public static final int GL_OUTPUT_TEXTURE_COORD30_EXT

### GL_OUTPUT_TEXTURE_COORD31_EXT

    public static final int GL_OUTPUT_TEXTURE_COORD31_EXT

### GL_OUTPUT_TEXTURE_COORD3_EXT

    public static final int GL_OUTPUT_TEXTURE_COORD3_EXT

### GL_OUTPUT_TEXTURE_COORD4_EXT

    public static final int GL_OUTPUT_TEXTURE_COORD4_EXT

### GL_OUTPUT_TEXTURE_COORD5_EXT

    public static final int GL_OUTPUT_TEXTURE_COORD5_EXT

### GL_OUTPUT_TEXTURE_COORD6_EXT

    public static final int GL_OUTPUT_TEXTURE_COORD6_EXT

### GL_OUTPUT_TEXTURE_COORD7_EXT

    public static final int GL_OUTPUT_TEXTURE_COORD7_EXT

### GL_OUTPUT_TEXTURE_COORD8_EXT

    public static final int GL_OUTPUT_TEXTURE_COORD8_EXT

### GL_OUTPUT_TEXTURE_COORD9_EXT

    public static final int GL_OUTPUT_TEXTURE_COORD9_EXT

### GL_OUTPUT_VERTEX_EXT

    public static final int GL_OUTPUT_VERTEX_EXT

### GL_OUT_OF_MEMORY

    public static final int GL_OUT_OF_MEMORY

### GL_PACK_ALIGNMENT

    public static final int GL_PACK_ALIGNMENT

### GL_PACK_CMYK_HINT_EXT

    public static final int GL_PACK_CMYK_HINT_EXT

### GL_PACK_IMAGE_DEPTH_SGIS

    public static final int GL_PACK_IMAGE_DEPTH_SGIS

### GL_PACK_IMAGE_HEIGHT

    public static final int GL_PACK_IMAGE_HEIGHT

### GL_PACK_IMAGE_HEIGHT_EXT

    public static final int GL_PACK_IMAGE_HEIGHT_EXT

### GL_PACK_LSB_FIRST

    public static final int GL_PACK_LSB_FIRST

### GL_PACK_RESAMPLE_OML

    public static final int GL_PACK_RESAMPLE_OML

### GL_PACK_RESAMPLE_SGIX

    public static final int GL_PACK_RESAMPLE_SGIX

### GL_PACK_ROW_LENGTH

    public static final int GL_PACK_ROW_LENGTH

### GL_PACK_SKIP_IMAGES

    public static final int GL_PACK_SKIP_IMAGES

### GL_PACK_SKIP_IMAGES_EXT

    public static final int GL_PACK_SKIP_IMAGES_EXT

### GL_PACK_SKIP_PIXELS

    public static final int GL_PACK_SKIP_PIXELS

### GL_PACK_SKIP_ROWS

    public static final int GL_PACK_SKIP_ROWS

### GL_PACK_SKIP_VOLUMES_SGIS

    public static final int GL_PACK_SKIP_VOLUMES_SGIS

### GL_PACK_SUBSAMPLE_RATE_SGIX

    public static final int GL_PACK_SUBSAMPLE_RATE_SGIX

### GL_PACK_SWAP_BYTES

    public static final int GL_PACK_SWAP_BYTES

### GL_PARALLEL_ARRAYS_INTEL

    public static final int GL_PARALLEL_ARRAYS_INTEL

### GL_PASS_THROUGH_NV

    public static final int GL_PASS_THROUGH_NV

### GL_PASS_THROUGH_TOKEN

    public static final int GL_PASS_THROUGH_TOKEN

### GL_PERSPECTIVE_CORRECTION_HINT

    public static final int GL_PERSPECTIVE_CORRECTION_HINT

### GL_PERTURB_EXT

    public static final int GL_PERTURB_EXT

### GL_PER_STAGE_CONSTANTS_NV

    public static final int GL_PER_STAGE_CONSTANTS_NV

### GL_PGI_misc_hints

    public static final int GL_PGI_misc_hints

### GL_PGI_vertex_hints

    public static final int GL_PGI_vertex_hints

### GL_PHONG_HINT_WIN

    public static final int GL_PHONG_HINT_WIN

### GL_PHONG_WIN

    public static final int GL_PHONG_WIN

### GL_PIXEL_CUBIC_WEIGHT_EXT

    public static final int GL_PIXEL_CUBIC_WEIGHT_EXT

### GL_PIXEL_FRAGMENT_ALPHA_SOURCE_SGIS

    public static final int GL_PIXEL_FRAGMENT_ALPHA_SOURCE_SGIS

### GL_PIXEL_FRAGMENT_RGB_SOURCE_SGIS

    public static final int GL_PIXEL_FRAGMENT_RGB_SOURCE_SGIS

### GL_PIXEL_GROUP_COLOR_SGIS

    public static final int GL_PIXEL_GROUP_COLOR_SGIS

### GL_PIXEL_MAG_FILTER_EXT

    public static final int GL_PIXEL_MAG_FILTER_EXT

### GL_PIXEL_MAP_A_TO_A

    public static final int GL_PIXEL_MAP_A_TO_A

### GL_PIXEL_MAP_A_TO_A_SIZE

    public static final int GL_PIXEL_MAP_A_TO_A_SIZE

### GL_PIXEL_MAP_B_TO_B

    public static final int GL_PIXEL_MAP_B_TO_B

### GL_PIXEL_MAP_B_TO_B_SIZE

    public static final int GL_PIXEL_MAP_B_TO_B_SIZE

### GL_PIXEL_MAP_G_TO_G

    public static final int GL_PIXEL_MAP_G_TO_G

### GL_PIXEL_MAP_G_TO_G_SIZE

    public static final int GL_PIXEL_MAP_G_TO_G_SIZE

### GL_PIXEL_MAP_I_TO_A

    public static final int GL_PIXEL_MAP_I_TO_A

### GL_PIXEL_MAP_I_TO_A_SIZE

    public static final int GL_PIXEL_MAP_I_TO_A_SIZE

### GL_PIXEL_MAP_I_TO_B

    public static final int GL_PIXEL_MAP_I_TO_B

### GL_PIXEL_MAP_I_TO_B_SIZE

    public static final int GL_PIXEL_MAP_I_TO_B_SIZE

### GL_PIXEL_MAP_I_TO_G

    public static final int GL_PIXEL_MAP_I_TO_G

### GL_PIXEL_MAP_I_TO_G_SIZE

    public static final int GL_PIXEL_MAP_I_TO_G_SIZE

### GL_PIXEL_MAP_I_TO_I

    public static final int GL_PIXEL_MAP_I_TO_I

### GL_PIXEL_MAP_I_TO_I_SIZE

    public static final int GL_PIXEL_MAP_I_TO_I_SIZE

### GL_PIXEL_MAP_I_TO_R

    public static final int GL_PIXEL_MAP_I_TO_R

### GL_PIXEL_MAP_I_TO_R_SIZE

    public static final int GL_PIXEL_MAP_I_TO_R_SIZE

### GL_PIXEL_MAP_R_TO_R

    public static final int GL_PIXEL_MAP_R_TO_R

### GL_PIXEL_MAP_R_TO_R_SIZE

    public static final int GL_PIXEL_MAP_R_TO_R_SIZE

### GL_PIXEL_MAP_S_TO_S

    public static final int GL_PIXEL_MAP_S_TO_S

### GL_PIXEL_MAP_S_TO_S_SIZE

    public static final int GL_PIXEL_MAP_S_TO_S_SIZE

### GL_PIXEL_MIN_FILTER_EXT

    public static final int GL_PIXEL_MIN_FILTER_EXT

### GL_PIXEL_MODE_BIT

    public static final int GL_PIXEL_MODE_BIT

### GL_PIXEL_SUBSAMPLE_2424_SGIX

    public static final int GL_PIXEL_SUBSAMPLE_2424_SGIX

### GL_PIXEL_SUBSAMPLE_4242_SGIX

    public static final int GL_PIXEL_SUBSAMPLE_4242_SGIX

### GL_PIXEL_SUBSAMPLE_4444_SGIX

    public static final int GL_PIXEL_SUBSAMPLE_4444_SGIX

### GL_PIXEL_TEXTURE_SGIS

    public static final int GL_PIXEL_TEXTURE_SGIS

### GL_PIXEL_TEX_GEN_ALPHA_LS_SGIX

    public static final int GL_PIXEL_TEX_GEN_ALPHA_LS_SGIX

### GL_PIXEL_TEX_GEN_ALPHA_MS_SGIX

    public static final int GL_PIXEL_TEX_GEN_ALPHA_MS_SGIX

### GL_PIXEL_TEX_GEN_ALPHA_NO_REPLACE_SGIX

    public static final int GL_PIXEL_TEX_GEN_ALPHA_NO_REPLACE_SGIX

### GL_PIXEL_TEX_GEN_ALPHA_REPLACE_SGIX

    public static final int GL_PIXEL_TEX_GEN_ALPHA_REPLACE_SGIX

### GL_PIXEL_TEX_GEN_MODE_SGIX

    public static final int GL_PIXEL_TEX_GEN_MODE_SGIX

### GL_PIXEL_TEX_GEN_Q_CEILING_SGIX

    public static final int GL_PIXEL_TEX_GEN_Q_CEILING_SGIX

### GL_PIXEL_TEX_GEN_Q_FLOOR_SGIX

    public static final int GL_PIXEL_TEX_GEN_Q_FLOOR_SGIX

### GL_PIXEL_TEX_GEN_Q_ROUND_SGIX

    public static final int GL_PIXEL_TEX_GEN_Q_ROUND_SGIX

### GL_PIXEL_TEX_GEN_SGIX

    public static final int GL_PIXEL_TEX_GEN_SGIX

### GL_PIXEL_TILE_BEST_ALIGNMENT_SGIX

    public static final int GL_PIXEL_TILE_BEST_ALIGNMENT_SGIX

### GL_PIXEL_TILE_CACHE_INCREMENT_SGIX

    public static final int GL_PIXEL_TILE_CACHE_INCREMENT_SGIX

### GL_PIXEL_TILE_CACHE_SIZE_SGIX

    public static final int GL_PIXEL_TILE_CACHE_SIZE_SGIX

### GL_PIXEL_TILE_GRID_DEPTH_SGIX

    public static final int GL_PIXEL_TILE_GRID_DEPTH_SGIX

### GL_PIXEL_TILE_GRID_HEIGHT_SGIX

    public static final int GL_PIXEL_TILE_GRID_HEIGHT_SGIX

### GL_PIXEL_TILE_GRID_WIDTH_SGIX

    public static final int GL_PIXEL_TILE_GRID_WIDTH_SGIX

### GL_PIXEL_TILE_HEIGHT_SGIX

    public static final int GL_PIXEL_TILE_HEIGHT_SGIX

### GL_PIXEL_TILE_WIDTH_SGIX

    public static final int GL_PIXEL_TILE_WIDTH_SGIX

### GL_PIXEL_TRANSFORM_2D_EXT

    public static final int GL_PIXEL_TRANSFORM_2D_EXT

### GL_PIXEL_TRANSFORM_2D_MATRIX_EXT

    public static final int GL_PIXEL_TRANSFORM_2D_MATRIX_EXT

### GL_PIXEL_TRANSFORM_2D_STACK_DEPTH_EXT

    public static final int GL_PIXEL_TRANSFORM_2D_STACK_DEPTH_EXT

### GL_PN_TRIANGLES_ATI

    public static final int GL_PN_TRIANGLES_ATI

### GL_PN_TRIANGLES_NORMAL_MODE_ATI

    public static final int GL_PN_TRIANGLES_NORMAL_MODE_ATI

### GL_PN_TRIANGLES_NORMAL_MODE_LINEAR_ATI

    public static final int GL_PN_TRIANGLES_NORMAL_MODE_LINEAR_ATI

### GL_PN_TRIANGLES_NORMAL_MODE_QUADRATIC_ATI

    public static final int GL_PN_TRIANGLES_NORMAL_MODE_QUADRATIC_ATI

### GL_PN_TRIANGLES_POINT_MODE_ATI

    public static final int GL_PN_TRIANGLES_POINT_MODE_ATI

### GL_PN_TRIANGLES_POINT_MODE_CUBIC_ATI

    public static final int GL_PN_TRIANGLES_POINT_MODE_CUBIC_ATI

### GL_PN_TRIANGLES_POINT_MODE_LINEAR_ATI

    public static final int GL_PN_TRIANGLES_POINT_MODE_LINEAR_ATI

### GL_PN_TRIANGLES_TESSELATION_LEVEL_ATI

    public static final int GL_PN_TRIANGLES_TESSELATION_LEVEL_ATI

### GL_POINT

    public static final int GL_POINT

### GL_POINTS

    public static final int GL_POINTS

### GL_POINT_BIT

    public static final int GL_POINT_BIT

### GL_POINT_DISTANCE_ATTENUATION_ARB

    public static final int GL_POINT_DISTANCE_ATTENUATION_ARB

### GL_POINT_FADE_THRESHOLD_SIZE_ARB

    public static final int GL_POINT_FADE_THRESHOLD_SIZE_ARB

### GL_POINT_FADE_THRESHOLD_SIZE_EXT

    public static final int GL_POINT_FADE_THRESHOLD_SIZE_EXT

### GL_POINT_FADE_THRESHOLD_SIZE_SGIS

    public static final int GL_POINT_FADE_THRESHOLD_SIZE_SGIS

### GL_POINT_SIZE

    public static final int GL_POINT_SIZE

### GL_POINT_SIZE_GRANULARITY

    public static final int GL_POINT_SIZE_GRANULARITY

### GL_POINT_SIZE_MAX_ARB

    public static final int GL_POINT_SIZE_MAX_ARB

### GL_POINT_SIZE_MAX_EXT

    public static final int GL_POINT_SIZE_MAX_EXT

### GL_POINT_SIZE_MAX_SGIS

    public static final int GL_POINT_SIZE_MAX_SGIS

### GL_POINT_SIZE_MIN_ARB

    public static final int GL_POINT_SIZE_MIN_ARB

### GL_POINT_SIZE_MIN_EXT

    public static final int GL_POINT_SIZE_MIN_EXT

### GL_POINT_SIZE_MIN_SGIS

    public static final int GL_POINT_SIZE_MIN_SGIS

### GL_POINT_SIZE_RANGE

    public static final int GL_POINT_SIZE_RANGE

### GL_POINT_SMOOTH

    public static final int GL_POINT_SMOOTH

### GL_POINT_SMOOTH_HINT

    public static final int GL_POINT_SMOOTH_HINT

### GL_POINT_TOKEN

    public static final int GL_POINT_TOKEN

### GL_POLYGON

    public static final int GL_POLYGON

### GL_POLYGON_BIT

    public static final int GL_POLYGON_BIT

### GL_POLYGON_MODE

    public static final int GL_POLYGON_MODE

### GL_POLYGON_OFFSET_BIAS_EXT

    public static final int GL_POLYGON_OFFSET_BIAS_EXT

### GL_POLYGON_OFFSET_EXT

    public static final int GL_POLYGON_OFFSET_EXT

### GL_POLYGON_OFFSET_FACTOR

    public static final int GL_POLYGON_OFFSET_FACTOR

### GL_POLYGON_OFFSET_FACTOR_EXT

    public static final int GL_POLYGON_OFFSET_FACTOR_EXT

### GL_POLYGON_OFFSET_FILL

    public static final int GL_POLYGON_OFFSET_FILL

### GL_POLYGON_OFFSET_LINE

    public static final int GL_POLYGON_OFFSET_LINE

### GL_POLYGON_OFFSET_POINT

    public static final int GL_POLYGON_OFFSET_POINT

### GL_POLYGON_OFFSET_UNITS

    public static final int GL_POLYGON_OFFSET_UNITS

### GL_POLYGON_SMOOTH

    public static final int GL_POLYGON_SMOOTH

### GL_POLYGON_SMOOTH_HINT

    public static final int GL_POLYGON_SMOOTH_HINT

### GL_POLYGON_STIPPLE

    public static final int GL_POLYGON_STIPPLE

### GL_POLYGON_STIPPLE_BIT

    public static final int GL_POLYGON_STIPPLE_BIT

### GL_POLYGON_TOKEN

    public static final int GL_POLYGON_TOKEN

### GL_POSITION

    public static final int GL_POSITION

### GL_POST_COLOR_MATRIX_ALPHA_BIAS

    public static final int GL_POST_COLOR_MATRIX_ALPHA_BIAS

### GL_POST_COLOR_MATRIX_ALPHA_BIAS_SGI

    public static final int GL_POST_COLOR_MATRIX_ALPHA_BIAS_SGI

### GL_POST_COLOR_MATRIX_ALPHA_SCALE

    public static final int GL_POST_COLOR_MATRIX_ALPHA_SCALE

### GL_POST_COLOR_MATRIX_ALPHA_SCALE_SGI

    public static final int GL_POST_COLOR_MATRIX_ALPHA_SCALE_SGI

### GL_POST_COLOR_MATRIX_BLUE_BIAS

    public static final int GL_POST_COLOR_MATRIX_BLUE_BIAS

### GL_POST_COLOR_MATRIX_BLUE_BIAS_SGI

    public static final int GL_POST_COLOR_MATRIX_BLUE_BIAS_SGI

### GL_POST_COLOR_MATRIX_BLUE_SCALE

    public static final int GL_POST_COLOR_MATRIX_BLUE_SCALE

### GL_POST_COLOR_MATRIX_BLUE_SCALE_SGI

    public static final int GL_POST_COLOR_MATRIX_BLUE_SCALE_SGI

### GL_POST_COLOR_MATRIX_COLOR_TABLE

    public static final int GL_POST_COLOR_MATRIX_COLOR_TABLE

### GL_POST_COLOR_MATRIX_COLOR_TABLE_SGI

    public static final int GL_POST_COLOR_MATRIX_COLOR_TABLE_SGI

### GL_POST_COLOR_MATRIX_GREEN_BIAS

    public static final int GL_POST_COLOR_MATRIX_GREEN_BIAS

### GL_POST_COLOR_MATRIX_GREEN_BIAS_SGI

    public static final int GL_POST_COLOR_MATRIX_GREEN_BIAS_SGI

### GL_POST_COLOR_MATRIX_GREEN_SCALE

    public static final int GL_POST_COLOR_MATRIX_GREEN_SCALE

### GL_POST_COLOR_MATRIX_GREEN_SCALE_SGI

    public static final int GL_POST_COLOR_MATRIX_GREEN_SCALE_SGI

### GL_POST_COLOR_MATRIX_RED_BIAS

    public static final int GL_POST_COLOR_MATRIX_RED_BIAS

### GL_POST_COLOR_MATRIX_RED_BIAS_SGI

    public static final int GL_POST_COLOR_MATRIX_RED_BIAS_SGI

### GL_POST_COLOR_MATRIX_RED_SCALE

    public static final int GL_POST_COLOR_MATRIX_RED_SCALE

### GL_POST_COLOR_MATRIX_RED_SCALE_SGI

    public static final int GL_POST_COLOR_MATRIX_RED_SCALE_SGI

### GL_POST_CONVOLUTION_ALPHA_BIAS

    public static final int GL_POST_CONVOLUTION_ALPHA_BIAS

### GL_POST_CONVOLUTION_ALPHA_BIAS_EXT

    public static final int GL_POST_CONVOLUTION_ALPHA_BIAS_EXT

### GL_POST_CONVOLUTION_ALPHA_SCALE

    public static final int GL_POST_CONVOLUTION_ALPHA_SCALE

### GL_POST_CONVOLUTION_ALPHA_SCALE_EXT

    public static final int GL_POST_CONVOLUTION_ALPHA_SCALE_EXT

### GL_POST_CONVOLUTION_BLUE_BIAS

    public static final int GL_POST_CONVOLUTION_BLUE_BIAS

### GL_POST_CONVOLUTION_BLUE_BIAS_EXT

    public static final int GL_POST_CONVOLUTION_BLUE_BIAS_EXT

### GL_POST_CONVOLUTION_BLUE_SCALE

    public static final int GL_POST_CONVOLUTION_BLUE_SCALE

### GL_POST_CONVOLUTION_BLUE_SCALE_EXT

    public static final int GL_POST_CONVOLUTION_BLUE_SCALE_EXT

### GL_POST_CONVOLUTION_COLOR_TABLE

    public static final int GL_POST_CONVOLUTION_COLOR_TABLE

### GL_POST_CONVOLUTION_COLOR_TABLE_SGI

    public static final int GL_POST_CONVOLUTION_COLOR_TABLE_SGI

### GL_POST_CONVOLUTION_GREEN_BIAS

    public static final int GL_POST_CONVOLUTION_GREEN_BIAS

### GL_POST_CONVOLUTION_GREEN_BIAS_EXT

    public static final int GL_POST_CONVOLUTION_GREEN_BIAS_EXT

### GL_POST_CONVOLUTION_GREEN_SCALE

    public static final int GL_POST_CONVOLUTION_GREEN_SCALE

### GL_POST_CONVOLUTION_GREEN_SCALE_EXT

    public static final int GL_POST_CONVOLUTION_GREEN_SCALE_EXT

### GL_POST_CONVOLUTION_RED_BIAS

    public static final int GL_POST_CONVOLUTION_RED_BIAS

### GL_POST_CONVOLUTION_RED_BIAS_EXT

    public static final int GL_POST_CONVOLUTION_RED_BIAS_EXT

### GL_POST_CONVOLUTION_RED_SCALE

    public static final int GL_POST_CONVOLUTION_RED_SCALE

### GL_POST_CONVOLUTION_RED_SCALE_EXT

    public static final int GL_POST_CONVOLUTION_RED_SCALE_EXT

### GL_POST_IMAGE_TRANSFORM_COLOR_TABLE_HP

    public static final int GL_POST_IMAGE_TRANSFORM_COLOR_TABLE_HP

### GL_POST_TEXTURE_FILTER_BIAS_RANGE_SGIX

    public static final int GL_POST_TEXTURE_FILTER_BIAS_RANGE_SGIX

### GL_POST_TEXTURE_FILTER_BIAS_SGIX

    public static final int GL_POST_TEXTURE_FILTER_BIAS_SGIX

### GL_POST_TEXTURE_FILTER_SCALE_RANGE_SGIX

    public static final int GL_POST_TEXTURE_FILTER_SCALE_RANGE_SGIX

### GL_POST_TEXTURE_FILTER_SCALE_SGIX

    public static final int GL_POST_TEXTURE_FILTER_SCALE_SGIX

### GL_PREFER_DOUBLEBUFFER_HINT_PGI

    public static final int GL_PREFER_DOUBLEBUFFER_HINT_PGI

### GL_PRESERVE_ATI

    public static final int GL_PRESERVE_ATI

### GL_PREVIOUS

    public static final int GL_PREVIOUS

### GL_PREVIOUS_ARB

    public static final int GL_PREVIOUS_ARB

### GL_PREVIOUS_EXT

    public static final int GL_PREVIOUS_EXT

### GL_PREVIOUS_TEXTURE_INPUT_NV

    public static final int GL_PREVIOUS_TEXTURE_INPUT_NV

### GL_PRIMARY_COLOR

    public static final int GL_PRIMARY_COLOR

### GL_PRIMARY_COLOR_ARB

    public static final int GL_PRIMARY_COLOR_ARB

### GL_PRIMARY_COLOR_EXT

    public static final int GL_PRIMARY_COLOR_EXT

### GL_PRIMARY_COLOR_NV

    public static final int GL_PRIMARY_COLOR_NV

### GL_PROGRAM_ERROR_POSITION_NV

    public static final int GL_PROGRAM_ERROR_POSITION_NV

### GL_PROGRAM_LENGTH_NV

    public static final int GL_PROGRAM_LENGTH_NV

### GL_PROGRAM_PARAMETER_NV

    public static final int GL_PROGRAM_PARAMETER_NV

### GL_PROGRAM_RESIDENT_NV

    public static final int GL_PROGRAM_RESIDENT_NV

### GL_PROGRAM_STRING_NV

    public static final int GL_PROGRAM_STRING_NV

### GL_PROGRAM_TARGET_NV

    public static final int GL_PROGRAM_TARGET_NV

### GL_PROJECTION

    public static final int GL_PROJECTION

### GL_PROJECTION_MATRIX

    public static final int GL_PROJECTION_MATRIX

### GL_PROJECTION_STACK_DEPTH

    public static final int GL_PROJECTION_STACK_DEPTH

### GL_PROXY_COLOR_TABLE

    public static final int GL_PROXY_COLOR_TABLE

### GL_PROXY_COLOR_TABLE_SGI

    public static final int GL_PROXY_COLOR_TABLE_SGI

### GL_PROXY_HISTOGRAM

    public static final int GL_PROXY_HISTOGRAM

### GL_PROXY_HISTOGRAM_EXT

    public static final int GL_PROXY_HISTOGRAM_EXT

### GL_PROXY_POST_COLOR_MATRIX_COLOR_TABLE

    public static final int GL_PROXY_POST_COLOR_MATRIX_COLOR_TABLE

### GL_PROXY_POST_COLOR_MATRIX_COLOR_TABLE_SGI

    public static final int GL_PROXY_POST_COLOR_MATRIX_COLOR_TABLE_SGI

### GL_PROXY_POST_CONVOLUTION_COLOR_TABLE

    public static final int GL_PROXY_POST_CONVOLUTION_COLOR_TABLE

### GL_PROXY_POST_CONVOLUTION_COLOR_TABLE_SGI

    public static final int GL_PROXY_POST_CONVOLUTION_COLOR_TABLE_SGI

### GL_PROXY_POST_IMAGE_TRANSFORM_COLOR_TABLE_HP

    public static final int GL_PROXY_POST_IMAGE_TRANSFORM_COLOR_TABLE_HP

### GL_PROXY_TEXTURE_1D

    public static final int GL_PROXY_TEXTURE_1D

### GL_PROXY_TEXTURE_1D_EXT

    public static final int GL_PROXY_TEXTURE_1D_EXT

### GL_PROXY_TEXTURE_2D

    public static final int GL_PROXY_TEXTURE_2D

### GL_PROXY_TEXTURE_2D_EXT

    public static final int GL_PROXY_TEXTURE_2D_EXT

### GL_PROXY_TEXTURE_3D

    public static final int GL_PROXY_TEXTURE_3D

### GL_PROXY_TEXTURE_3D_EXT

    public static final int GL_PROXY_TEXTURE_3D_EXT

### GL_PROXY_TEXTURE_4D_SGIS

    public static final int GL_PROXY_TEXTURE_4D_SGIS

### GL_PROXY_TEXTURE_COLOR_TABLE_SGI

    public static final int GL_PROXY_TEXTURE_COLOR_TABLE_SGI

### GL_PROXY_TEXTURE_CUBE_MAP

    public static final int GL_PROXY_TEXTURE_CUBE_MAP

### GL_PROXY_TEXTURE_CUBE_MAP_ARB

    public static final int GL_PROXY_TEXTURE_CUBE_MAP_ARB

### GL_PROXY_TEXTURE_CUBE_MAP_EXT

    public static final int GL_PROXY_TEXTURE_CUBE_MAP_EXT

### GL_PROXY_TEXTURE_RECTANGLE_NV

    public static final int GL_PROXY_TEXTURE_RECTANGLE_NV

### GL_Q

    public static final int GL_Q

### GL_QUADRATIC_ATTENUATION

    public static final int GL_QUADRATIC_ATTENUATION

### GL_QUADS

    public static final int GL_QUADS

### GL_QUAD_ALPHA4_SGIS

    public static final int GL_QUAD_ALPHA4_SGIS

### GL_QUAD_ALPHA8_SGIS

    public static final int GL_QUAD_ALPHA8_SGIS

### GL_QUAD_INTENSITY4_SGIS

    public static final int GL_QUAD_INTENSITY4_SGIS

### GL_QUAD_INTENSITY8_SGIS

    public static final int GL_QUAD_INTENSITY8_SGIS

### GL_QUAD_LUMINANCE4_SGIS

    public static final int GL_QUAD_LUMINANCE4_SGIS

### GL_QUAD_LUMINANCE8_SGIS

    public static final int GL_QUAD_LUMINANCE8_SGIS

### GL_QUAD_STRIP

    public static final int GL_QUAD_STRIP

### GL_QUAD_TEXTURE_SELECT_SGIS

    public static final int GL_QUAD_TEXTURE_SELECT_SGIS

### GL_QUARTER_BIT_ATI

    public static final int GL_QUARTER_BIT_ATI

### GL_R

    public static final int GL_R

### GL_R1UI_C3F_V3F_SUN

    public static final int GL_R1UI_C3F_V3F_SUN

### GL_R1UI_C4F_N3F_V3F_SUN

    public static final int GL_R1UI_C4F_N3F_V3F_SUN

### GL_R1UI_C4UB_V3F_SUN

    public static final int GL_R1UI_C4UB_V3F_SUN

### GL_R1UI_N3F_V3F_SUN

    public static final int GL_R1UI_N3F_V3F_SUN

### GL_R1UI_T2F_C4F_N3F_V3F_SUN

    public static final int GL_R1UI_T2F_C4F_N3F_V3F_SUN

### GL_R1UI_T2F_N3F_V3F_SUN

    public static final int GL_R1UI_T2F_N3F_V3F_SUN

### GL_R1UI_T2F_V3F_SUN

    public static final int GL_R1UI_T2F_V3F_SUN

### GL_R1UI_V3F_SUN

    public static final int GL_R1UI_V3F_SUN

### GL_R3_G3_B2

    public static final int GL_R3_G3_B2

### GL_RASTER_POSITION_UNCLIPPED_IBM

    public static final int GL_RASTER_POSITION_UNCLIPPED_IBM

### GL_READ_BUFFER

    public static final int GL_READ_BUFFER

### GL_RECLAIM_MEMORY_HINT_PGI

    public static final int GL_RECLAIM_MEMORY_HINT_PGI

### GL_RED

    public static final int GL_RED

### GL_REDUCE

    public static final int GL_REDUCE

### GL_REDUCE_EXT

    public static final int GL_REDUCE_EXT

### GL_RED_BIAS

    public static final int GL_RED_BIAS

### GL_RED_BITS

    public static final int GL_RED_BITS

### GL_RED_BIT_ATI

    public static final int GL_RED_BIT_ATI

### GL_RED_MAX_CLAMP_INGR

    public static final int GL_RED_MAX_CLAMP_INGR

### GL_RED_MIN_CLAMP_INGR

    public static final int GL_RED_MIN_CLAMP_INGR

### GL_RED_SCALE

    public static final int GL_RED_SCALE

### GL_REFERENCE_PLANE_EQUATION_SGIX

    public static final int GL_REFERENCE_PLANE_EQUATION_SGIX

### GL_REFERENCE_PLANE_SGIX

    public static final int GL_REFERENCE_PLANE_SGIX

### GL_REFLECTION_MAP

    public static final int GL_REFLECTION_MAP

### GL_REFLECTION_MAP_ARB

    public static final int GL_REFLECTION_MAP_ARB

### GL_REFLECTION_MAP_EXT

    public static final int GL_REFLECTION_MAP_EXT

### GL_REFLECTION_MAP_NV

    public static final int GL_REFLECTION_MAP_NV

### GL_REGISTER_COMBINERS_NV

    public static final int GL_REGISTER_COMBINERS_NV

### GL_REG_0_ATI

    public static final int GL_REG_0_ATI

### GL_REG_10_ATI

    public static final int GL_REG_10_ATI

### GL_REG_11_ATI

    public static final int GL_REG_11_ATI

### GL_REG_12_ATI

    public static final int GL_REG_12_ATI

### GL_REG_13_ATI

    public static final int GL_REG_13_ATI

### GL_REG_14_ATI

    public static final int GL_REG_14_ATI

### GL_REG_15_ATI

    public static final int GL_REG_15_ATI

### GL_REG_16_ATI

    public static final int GL_REG_16_ATI

### GL_REG_17_ATI

    public static final int GL_REG_17_ATI

### GL_REG_18_ATI

    public static final int GL_REG_18_ATI

### GL_REG_19_ATI

    public static final int GL_REG_19_ATI

### GL_REG_1_ATI

    public static final int GL_REG_1_ATI

### GL_REG_20_ATI

    public static final int GL_REG_20_ATI

### GL_REG_21_ATI

    public static final int GL_REG_21_ATI

### GL_REG_22_ATI

    public static final int GL_REG_22_ATI

### GL_REG_23_ATI

    public static final int GL_REG_23_ATI

### GL_REG_24_ATI

    public static final int GL_REG_24_ATI

### GL_REG_25_ATI

    public static final int GL_REG_25_ATI

### GL_REG_26_ATI

    public static final int GL_REG_26_ATI

### GL_REG_27_ATI

    public static final int GL_REG_27_ATI

### GL_REG_28_ATI

    public static final int GL_REG_28_ATI

### GL_REG_29_ATI

    public static final int GL_REG_29_ATI

### GL_REG_2_ATI

    public static final int GL_REG_2_ATI

### GL_REG_30_ATI

    public static final int GL_REG_30_ATI

### GL_REG_31_ATI

    public static final int GL_REG_31_ATI

### GL_REG_3_ATI

    public static final int GL_REG_3_ATI

### GL_REG_4_ATI

    public static final int GL_REG_4_ATI

### GL_REG_5_ATI

    public static final int GL_REG_5_ATI

### GL_REG_6_ATI

    public static final int GL_REG_6_ATI

### GL_REG_7_ATI

    public static final int GL_REG_7_ATI

### GL_REG_8_ATI

    public static final int GL_REG_8_ATI

### GL_REG_9_ATI

    public static final int GL_REG_9_ATI

### GL_RENDER

    public static final int GL_RENDER

### GL_RENDERER

    public static final int GL_RENDERER

### GL_RENDER_MODE

    public static final int GL_RENDER_MODE

### GL_REND_screen_coordinates

    public static final int GL_REND_screen_coordinates

### GL_REPEAT

    public static final int GL_REPEAT

### GL_REPLACE

    public static final int GL_REPLACE

### GL_REPLACEMENT_CODE_ARRAY_POINTER_SUN

    public static final int GL_REPLACEMENT_CODE_ARRAY_POINTER_SUN

### GL_REPLACEMENT_CODE_ARRAY_STRIDE_SUN

    public static final int GL_REPLACEMENT_CODE_ARRAY_STRIDE_SUN

### GL_REPLACEMENT_CODE_ARRAY_SUN

    public static final int GL_REPLACEMENT_CODE_ARRAY_SUN

### GL_REPLACEMENT_CODE_ARRAY_TYPE_SUN

    public static final int GL_REPLACEMENT_CODE_ARRAY_TYPE_SUN

### GL_REPLACEMENT_CODE_SUN

    public static final int GL_REPLACEMENT_CODE_SUN

### GL_REPLACE_EXT

    public static final int GL_REPLACE_EXT

### GL_REPLACE_MIDDLE_SUN

    public static final int GL_REPLACE_MIDDLE_SUN

### GL_REPLACE_OLDEST_SUN

    public static final int GL_REPLACE_OLDEST_SUN

### GL_REPLICATE_BORDER

    public static final int GL_REPLICATE_BORDER

### GL_REPLICATE_BORDER_HP

    public static final int GL_REPLICATE_BORDER_HP

### GL_RESAMPLE_AVERAGE_OML

    public static final int GL_RESAMPLE_AVERAGE_OML

### GL_RESAMPLE_DECIMATE_OML

    public static final int GL_RESAMPLE_DECIMATE_OML

### GL_RESAMPLE_DECIMATE_SGIX

    public static final int GL_RESAMPLE_DECIMATE_SGIX

### GL_RESAMPLE_REPLICATE_OML

    public static final int GL_RESAMPLE_REPLICATE_OML

### GL_RESAMPLE_REPLICATE_SGIX

    public static final int GL_RESAMPLE_REPLICATE_SGIX

### GL_RESAMPLE_ZERO_FILL_OML

    public static final int GL_RESAMPLE_ZERO_FILL_OML

### GL_RESAMPLE_ZERO_FILL_SGIX

    public static final int GL_RESAMPLE_ZERO_FILL_SGIX

### GL_RESCALE_NORMAL

    public static final int GL_RESCALE_NORMAL

### GL_RESCALE_NORMAL_EXT

    public static final int GL_RESCALE_NORMAL_EXT

### GL_RESTART_SUN

    public static final int GL_RESTART_SUN

### GL_RETURN

    public static final int GL_RETURN

### GL_RGB

    public static final int GL_RGB

### GL_RGB10

    public static final int GL_RGB10

### GL_RGB10_A2

    public static final int GL_RGB10_A2

### GL_RGB10_A2_EXT

    public static final int GL_RGB10_A2_EXT

### GL_RGB10_EXT

    public static final int GL_RGB10_EXT

### GL_RGB12

    public static final int GL_RGB12

### GL_RGB12_EXT

    public static final int GL_RGB12_EXT

### GL_RGB16

    public static final int GL_RGB16

### GL_RGB16_EXT

    public static final int GL_RGB16_EXT

### GL_RGB2_EXT

    public static final int GL_RGB2_EXT

### GL_RGB4

    public static final int GL_RGB4

### GL_RGB4_EXT

    public static final int GL_RGB4_EXT

### GL_RGB5

    public static final int GL_RGB5

### GL_RGB5_A1

    public static final int GL_RGB5_A1

### GL_RGB5_A1_EXT

    public static final int GL_RGB5_A1_EXT

### GL_RGB5_EXT

    public static final int GL_RGB5_EXT

### GL_RGB8

    public static final int GL_RGB8

### GL_RGB8_EXT

    public static final int GL_RGB8_EXT

### GL_RGBA

    public static final int GL_RGBA

### GL_RGBA12

    public static final int GL_RGBA12

### GL_RGBA12_EXT

    public static final int GL_RGBA12_EXT

### GL_RGBA16

    public static final int GL_RGBA16

### GL_RGBA16_EXT

    public static final int GL_RGBA16_EXT

### GL_RGBA2

    public static final int GL_RGBA2

### GL_RGBA2_EXT

    public static final int GL_RGBA2_EXT

### GL_RGBA4

    public static final int GL_RGBA4

### GL_RGBA4_EXT

    public static final int GL_RGBA4_EXT

### GL_RGBA8

    public static final int GL_RGBA8

### GL_RGBA8_EXT

    public static final int GL_RGBA8_EXT

### GL_RGBA_MODE

    public static final int GL_RGBA_MODE

### GL_RGBA_UNSIGNED_DOT_PRODUCT_MAPPING_NV

    public static final int GL_RGBA_UNSIGNED_DOT_PRODUCT_MAPPING_NV

### GL_RGB_SCALE

    public static final int GL_RGB_SCALE

### GL_RGB_SCALE_ARB

    public static final int GL_RGB_SCALE_ARB

### GL_RGB_SCALE_EXT

    public static final int GL_RGB_SCALE_EXT

### GL_RIGHT

    public static final int GL_RIGHT

### GL_S

    public static final int GL_S

### GL_SAMPLES

    public static final int GL_SAMPLES

### GL_SAMPLES_3DFX

    public static final int GL_SAMPLES_3DFX

### GL_SAMPLES_ARB

    public static final int GL_SAMPLES_ARB

### GL_SAMPLES_EXT

    public static final int GL_SAMPLES_EXT

### GL_SAMPLES_SGIS

    public static final int GL_SAMPLES_SGIS

### GL_SAMPLE_ALPHA_TO_COVERAGE

    public static final int GL_SAMPLE_ALPHA_TO_COVERAGE

### GL_SAMPLE_ALPHA_TO_COVERAGE_ARB

    public static final int GL_SAMPLE_ALPHA_TO_COVERAGE_ARB

### GL_SAMPLE_ALPHA_TO_MASK_EXT

    public static final int GL_SAMPLE_ALPHA_TO_MASK_EXT

### GL_SAMPLE_ALPHA_TO_MASK_SGIS

    public static final int GL_SAMPLE_ALPHA_TO_MASK_SGIS

### GL_SAMPLE_ALPHA_TO_ONE

    public static final int GL_SAMPLE_ALPHA_TO_ONE

### GL_SAMPLE_ALPHA_TO_ONE_ARB

    public static final int GL_SAMPLE_ALPHA_TO_ONE_ARB

### GL_SAMPLE_ALPHA_TO_ONE_EXT

    public static final int GL_SAMPLE_ALPHA_TO_ONE_EXT

### GL_SAMPLE_ALPHA_TO_ONE_SGIS

    public static final int GL_SAMPLE_ALPHA_TO_ONE_SGIS

### GL_SAMPLE_BUFFERS

    public static final int GL_SAMPLE_BUFFERS

### GL_SAMPLE_BUFFERS_3DFX

    public static final int GL_SAMPLE_BUFFERS_3DFX

### GL_SAMPLE_BUFFERS_ARB

    public static final int GL_SAMPLE_BUFFERS_ARB

### GL_SAMPLE_BUFFERS_EXT

    public static final int GL_SAMPLE_BUFFERS_EXT

### GL_SAMPLE_BUFFERS_SGIS

    public static final int GL_SAMPLE_BUFFERS_SGIS

### GL_SAMPLE_COVERAGE

    public static final int GL_SAMPLE_COVERAGE

### GL_SAMPLE_COVERAGE_ARB

    public static final int GL_SAMPLE_COVERAGE_ARB

### GL_SAMPLE_COVERAGE_INVERT

    public static final int GL_SAMPLE_COVERAGE_INVERT

### GL_SAMPLE_COVERAGE_INVERT_ARB

    public static final int GL_SAMPLE_COVERAGE_INVERT_ARB

### GL_SAMPLE_COVERAGE_VALUE

    public static final int GL_SAMPLE_COVERAGE_VALUE

### GL_SAMPLE_COVERAGE_VALUE_ARB

    public static final int GL_SAMPLE_COVERAGE_VALUE_ARB

### GL_SAMPLE_MASK_EXT

    public static final int GL_SAMPLE_MASK_EXT

### GL_SAMPLE_MASK_INVERT_EXT

    public static final int GL_SAMPLE_MASK_INVERT_EXT

### GL_SAMPLE_MASK_INVERT_SGIS

    public static final int GL_SAMPLE_MASK_INVERT_SGIS

### GL_SAMPLE_MASK_SGIS

    public static final int GL_SAMPLE_MASK_SGIS

### GL_SAMPLE_MASK_VALUE_EXT

    public static final int GL_SAMPLE_MASK_VALUE_EXT

### GL_SAMPLE_MASK_VALUE_SGIS

    public static final int GL_SAMPLE_MASK_VALUE_SGIS

### GL_SAMPLE_PATTERN_EXT

    public static final int GL_SAMPLE_PATTERN_EXT

### GL_SAMPLE_PATTERN_SGIS

    public static final int GL_SAMPLE_PATTERN_SGIS

### GL_SATURATE_BIT_ATI

    public static final int GL_SATURATE_BIT_ATI

### GL_SCALAR_EXT

    public static final int GL_SCALAR_EXT

### GL_SCALEBIAS_HINT_SGIX

    public static final int GL_SCALEBIAS_HINT_SGIX

### GL_SCALE_BY_FOUR_NV

    public static final int GL_SCALE_BY_FOUR_NV

### GL_SCALE_BY_ONE_HALF_NV

    public static final int GL_SCALE_BY_ONE_HALF_NV

### GL_SCALE_BY_TWO_NV

    public static final int GL_SCALE_BY_TWO_NV

### GL_SCISSOR_BIT

    public static final int GL_SCISSOR_BIT

### GL_SCISSOR_BOX

    public static final int GL_SCISSOR_BOX

### GL_SCISSOR_TEST

    public static final int GL_SCISSOR_TEST

### GL_SCREEN_COORDINATES_REND

    public static final int GL_SCREEN_COORDINATES_REND

### GL_SECONDARY_COLOR_ARRAY_EXT

    public static final int GL_SECONDARY_COLOR_ARRAY_EXT

### GL_SECONDARY_COLOR_ARRAY_LIST_IBM

    public static final int GL_SECONDARY_COLOR_ARRAY_LIST_IBM

### GL_SECONDARY_COLOR_ARRAY_LIST_STRIDE_IBM

    public static final int GL_SECONDARY_COLOR_ARRAY_LIST_STRIDE_IBM

### GL_SECONDARY_COLOR_ARRAY_POINTER_EXT

    public static final int GL_SECONDARY_COLOR_ARRAY_POINTER_EXT

### GL_SECONDARY_COLOR_ARRAY_SIZE_EXT

    public static final int GL_SECONDARY_COLOR_ARRAY_SIZE_EXT

### GL_SECONDARY_COLOR_ARRAY_STRIDE_EXT

    public static final int GL_SECONDARY_COLOR_ARRAY_STRIDE_EXT

### GL_SECONDARY_COLOR_ARRAY_TYPE_EXT

    public static final int GL_SECONDARY_COLOR_ARRAY_TYPE_EXT

### GL_SECONDARY_COLOR_NV

    public static final int GL_SECONDARY_COLOR_NV

### GL_SECONDARY_INTERPOLATOR_ATI

    public static final int GL_SECONDARY_INTERPOLATOR_ATI

### GL_SELECT

    public static final int GL_SELECT

### GL_SELECTION_BUFFER_POINTER

    public static final int GL_SELECTION_BUFFER_POINTER

### GL_SELECTION_BUFFER_SIZE

    public static final int GL_SELECTION_BUFFER_SIZE

### GL_SEPARABLE_2D

    public static final int GL_SEPARABLE_2D

### GL_SEPARABLE_2D_EXT

    public static final int GL_SEPARABLE_2D_EXT

### GL_SEPARATE_SPECULAR_COLOR

    public static final int GL_SEPARATE_SPECULAR_COLOR

### GL_SEPARATE_SPECULAR_COLOR_EXT

    public static final int GL_SEPARATE_SPECULAR_COLOR_EXT

### GL_SET

    public static final int GL_SET

### GL_SGIS_detail_texture

    public static final int GL_SGIS_detail_texture

### GL_SGIS_fog_function

    public static final int GL_SGIS_fog_function

### GL_SGIS_generate_mipmap

    public static final int GL_SGIS_generate_mipmap

### GL_SGIS_multisample

    public static final int GL_SGIS_multisample

### GL_SGIS_pixel_texture

    public static final int GL_SGIS_pixel_texture

### GL_SGIS_point_line_texgen

    public static final int GL_SGIS_point_line_texgen

### GL_SGIS_sharpen_texture

    public static final int GL_SGIS_sharpen_texture

### GL_SGIS_texture4D

    public static final int GL_SGIS_texture4D

### GL_SGIS_texture_border_clamp

    public static final int GL_SGIS_texture_border_clamp

### GL_SGIS_texture_color_mask

    public static final int GL_SGIS_texture_color_mask

### GL_SGIS_texture_edge_clamp

    public static final int GL_SGIS_texture_edge_clamp

### GL_SGIS_texture_filter4

    public static final int GL_SGIS_texture_filter4

### GL_SGIS_texture_lod

    public static final int GL_SGIS_texture_lod

### GL_SGIX_async

    public static final int GL_SGIX_async

### GL_SGIX_async_histogram

    public static final int GL_SGIX_async_histogram

### GL_SGIX_async_pixel

    public static final int GL_SGIX_async_pixel

### GL_SGIX_blend_alpha_minmax

    public static final int GL_SGIX_blend_alpha_minmax

### GL_SGIX_calligraphic_fragment

    public static final int GL_SGIX_calligraphic_fragment

### GL_SGIX_clipmap

    public static final int GL_SGIX_clipmap

### GL_SGIX_convolution_accuracy

    public static final int GL_SGIX_convolution_accuracy

### GL_SGIX_depth_pass_instrument

    public static final int GL_SGIX_depth_pass_instrument

### GL_SGIX_depth_texture

    public static final int GL_SGIX_depth_texture

### GL_SGIX_flush_raster

    public static final int GL_SGIX_flush_raster

### GL_SGIX_fog_offset

    public static final int GL_SGIX_fog_offset

### GL_SGIX_fog_scale

    public static final int GL_SGIX_fog_scale

### GL_SGIX_fragment_lighting

    public static final int GL_SGIX_fragment_lighting

### GL_SGIX_framezoom

    public static final int GL_SGIX_framezoom

### GL_SGIX_igloo_interface

    public static final int GL_SGIX_igloo_interface

### GL_SGIX_instruments

    public static final int GL_SGIX_instruments

### GL_SGIX_interlace

    public static final int GL_SGIX_interlace

### GL_SGIX_ir_instrument1

    public static final int GL_SGIX_ir_instrument1

### GL_SGIX_list_priority

    public static final int GL_SGIX_list_priority

### GL_SGIX_pixel_texture

    public static final int GL_SGIX_pixel_texture

### GL_SGIX_pixel_tiles

    public static final int GL_SGIX_pixel_tiles

### GL_SGIX_polynomial_ffd

    public static final int GL_SGIX_polynomial_ffd

### GL_SGIX_reference_plane

    public static final int GL_SGIX_reference_plane

### GL_SGIX_resample

    public static final int GL_SGIX_resample

### GL_SGIX_scalebias_hint

    public static final int GL_SGIX_scalebias_hint

### GL_SGIX_shadow

    public static final int GL_SGIX_shadow

### GL_SGIX_shadow_ambient

    public static final int GL_SGIX_shadow_ambient

### GL_SGIX_sprite

    public static final int GL_SGIX_sprite

### GL_SGIX_subsample

    public static final int GL_SGIX_subsample

### GL_SGIX_tag_sample_buffer

    public static final int GL_SGIX_tag_sample_buffer

### GL_SGIX_texture_add_env

    public static final int GL_SGIX_texture_add_env

### GL_SGIX_texture_coordinate_clamp

    public static final int GL_SGIX_texture_coordinate_clamp

### GL_SGIX_texture_lod_bias

    public static final int GL_SGIX_texture_lod_bias

### GL_SGIX_texture_multi_buffer

    public static final int GL_SGIX_texture_multi_buffer

### GL_SGIX_texture_scale_bias

    public static final int GL_SGIX_texture_scale_bias

### GL_SGIX_texture_select

    public static final int GL_SGIX_texture_select

### GL_SGIX_vertex_preclip

    public static final int GL_SGIX_vertex_preclip

### GL_SGIX_ycrcb

    public static final int GL_SGIX_ycrcb

### GL_SGIX_ycrcb_subsample

    public static final int GL_SGIX_ycrcb_subsample

### GL_SGIX_ycrcba

    public static final int GL_SGIX_ycrcba

### GL_SGI_color_table

    public static final int GL_SGI_color_table

### GL_SGI_texture_color_table

    public static final int GL_SGI_texture_color_table

### GL_SHADER_CONSISTENT_NV

    public static final int GL_SHADER_CONSISTENT_NV

### GL_SHADER_OPERATION_NV

    public static final int GL_SHADER_OPERATION_NV

### GL_SHADE_MODEL

    public static final int GL_SHADE_MODEL

### GL_SHADOW_AMBIENT_SGIX

    public static final int GL_SHADOW_AMBIENT_SGIX

### GL_SHADOW_ATTENUATION_EXT

    public static final int GL_SHADOW_ATTENUATION_EXT

### GL_SHARED_TEXTURE_PALETTE_EXT

    public static final int GL_SHARED_TEXTURE_PALETTE_EXT

### GL_SHARPEN_TEXTURE_FUNC_POINTS_SGIS

    public static final int GL_SHARPEN_TEXTURE_FUNC_POINTS_SGIS

### GL_SHININESS

    public static final int GL_SHININESS

### GL_SHORT

    public static final int GL_SHORT

### GL_SIGNED_ALPHA8_NV

    public static final int GL_SIGNED_ALPHA8_NV

### GL_SIGNED_ALPHA_NV

    public static final int GL_SIGNED_ALPHA_NV

### GL_SIGNED_HILO16_NV

    public static final int GL_SIGNED_HILO16_NV

### GL_SIGNED_HILO_NV

    public static final int GL_SIGNED_HILO_NV

### GL_SIGNED_IDENTITY_NV

    public static final int GL_SIGNED_IDENTITY_NV

### GL_SIGNED_INTENSITY8_NV

    public static final int GL_SIGNED_INTENSITY8_NV

### GL_SIGNED_INTENSITY_NV

    public static final int GL_SIGNED_INTENSITY_NV

### GL_SIGNED_LUMINANCE8_ALPHA8_NV

    public static final int GL_SIGNED_LUMINANCE8_ALPHA8_NV

### GL_SIGNED_LUMINANCE8_NV

    public static final int GL_SIGNED_LUMINANCE8_NV

### GL_SIGNED_LUMINANCE_ALPHA_NV

    public static final int GL_SIGNED_LUMINANCE_ALPHA_NV

### GL_SIGNED_LUMINANCE_NV

    public static final int GL_SIGNED_LUMINANCE_NV

### GL_SIGNED_NEGATE_NV

    public static final int GL_SIGNED_NEGATE_NV

### GL_SIGNED_RGB8_NV

    public static final int GL_SIGNED_RGB8_NV

### GL_SIGNED_RGB8_UNSIGNED_ALPHA8_NV

    public static final int GL_SIGNED_RGB8_UNSIGNED_ALPHA8_NV

### GL_SIGNED_RGBA8_NV

    public static final int GL_SIGNED_RGBA8_NV

### GL_SIGNED_RGBA_NV

    public static final int GL_SIGNED_RGBA_NV

### GL_SIGNED_RGB_NV

    public static final int GL_SIGNED_RGB_NV

### GL_SIGNED_RGB_UNSIGNED_ALPHA_NV

    public static final int GL_SIGNED_RGB_UNSIGNED_ALPHA_NV

### GL_SINGLE_COLOR

    public static final int GL_SINGLE_COLOR

### GL_SINGLE_COLOR_EXT

    public static final int GL_SINGLE_COLOR_EXT

### GL_SMOOTH

    public static final int GL_SMOOTH

### GL_SMOOTH_LINE_WIDTH_GRANULARITY

    public static final int GL_SMOOTH_LINE_WIDTH_GRANULARITY

### GL_SMOOTH_LINE_WIDTH_RANGE

    public static final int GL_SMOOTH_LINE_WIDTH_RANGE

### GL_SMOOTH_POINT_SIZE_GRANULARITY

    public static final int GL_SMOOTH_POINT_SIZE_GRANULARITY

### GL_SMOOTH_POINT_SIZE_RANGE

    public static final int GL_SMOOTH_POINT_SIZE_RANGE

### GL_SOURCE0_ALPHA

    public static final int GL_SOURCE0_ALPHA

### GL_SOURCE0_ALPHA_ARB

    public static final int GL_SOURCE0_ALPHA_ARB

### GL_SOURCE0_ALPHA_EXT

    public static final int GL_SOURCE0_ALPHA_EXT

### GL_SOURCE0_RGB

    public static final int GL_SOURCE0_RGB

### GL_SOURCE0_RGB_ARB

    public static final int GL_SOURCE0_RGB_ARB

### GL_SOURCE0_RGB_EXT

    public static final int GL_SOURCE0_RGB_EXT

### GL_SOURCE1_ALPHA

    public static final int GL_SOURCE1_ALPHA

### GL_SOURCE1_ALPHA_ARB

    public static final int GL_SOURCE1_ALPHA_ARB

### GL_SOURCE1_ALPHA_EXT

    public static final int GL_SOURCE1_ALPHA_EXT

### GL_SOURCE1_RGB

    public static final int GL_SOURCE1_RGB

### GL_SOURCE1_RGB_ARB

    public static final int GL_SOURCE1_RGB_ARB

### GL_SOURCE1_RGB_EXT

    public static final int GL_SOURCE1_RGB_EXT

### GL_SOURCE2_ALPHA

    public static final int GL_SOURCE2_ALPHA

### GL_SOURCE2_ALPHA_ARB

    public static final int GL_SOURCE2_ALPHA_ARB

### GL_SOURCE2_ALPHA_EXT

    public static final int GL_SOURCE2_ALPHA_EXT

### GL_SOURCE2_RGB

    public static final int GL_SOURCE2_RGB

### GL_SOURCE2_RGB_ARB

    public static final int GL_SOURCE2_RGB_ARB

### GL_SOURCE2_RGB_EXT

    public static final int GL_SOURCE2_RGB_EXT

### GL_SOURCE3_ALPHA_NV

    public static final int GL_SOURCE3_ALPHA_NV

### GL_SOURCE3_RGB_NV

    public static final int GL_SOURCE3_RGB_NV

### GL_SPARE0_NV

    public static final int GL_SPARE0_NV

### GL_SPARE0_PLUS_SECONDARY_COLOR_NV

    public static final int GL_SPARE0_PLUS_SECONDARY_COLOR_NV

### GL_SPARE1_NV

    public static final int GL_SPARE1_NV

### GL_SPECULAR

    public static final int GL_SPECULAR

### GL_SPHERE_MAP

    public static final int GL_SPHERE_MAP

### GL_SPOT_CUTOFF

    public static final int GL_SPOT_CUTOFF

### GL_SPOT_DIRECTION

    public static final int GL_SPOT_DIRECTION

### GL_SPOT_EXPONENT

    public static final int GL_SPOT_EXPONENT

### GL_SPRITE_AXIAL_SGIX

    public static final int GL_SPRITE_AXIAL_SGIX

### GL_SPRITE_AXIS_SGIX

    public static final int GL_SPRITE_AXIS_SGIX

### GL_SPRITE_EYE_ALIGNED_SGIX

    public static final int GL_SPRITE_EYE_ALIGNED_SGIX

### GL_SPRITE_MODE_SGIX

    public static final int GL_SPRITE_MODE_SGIX

### GL_SPRITE_OBJECT_ALIGNED_SGIX

    public static final int GL_SPRITE_OBJECT_ALIGNED_SGIX

### GL_SPRITE_POINT_MESA

    public static final int GL_SPRITE_POINT_MESA

### GL_SPRITE_SGIX

    public static final int GL_SPRITE_SGIX

### GL_SPRITE_TRANSLATION_SGIX

    public static final int GL_SPRITE_TRANSLATION_SGIX

### GL_SRC_ALPHA

    public static final int GL_SRC_ALPHA

### GL_SRC_ALPHA_SATURATE

    public static final int GL_SRC_ALPHA_SATURATE

### GL_SRC_COLOR

    public static final int GL_SRC_COLOR

### GL_STACK_OVERFLOW

    public static final int GL_STACK_OVERFLOW

### GL_STACK_UNDERFLOW

    public static final int GL_STACK_UNDERFLOW

### GL_STATIC_ATI

    public static final int GL_STATIC_ATI

### GL_STENCIL

    public static final int GL_STENCIL

### GL_STENCIL_BITS

    public static final int GL_STENCIL_BITS

### GL_STENCIL_BUFFER_BIT

    public static final int GL_STENCIL_BUFFER_BIT

### GL_STENCIL_CLEAR_VALUE

    public static final int GL_STENCIL_CLEAR_VALUE

### GL_STENCIL_FAIL

    public static final int GL_STENCIL_FAIL

### GL_STENCIL_FUNC

    public static final int GL_STENCIL_FUNC

### GL_STENCIL_INDEX

    public static final int GL_STENCIL_INDEX

### GL_STENCIL_PASS_DEPTH_FAIL

    public static final int GL_STENCIL_PASS_DEPTH_FAIL

### GL_STENCIL_PASS_DEPTH_PASS

    public static final int GL_STENCIL_PASS_DEPTH_PASS

### GL_STENCIL_REF

    public static final int GL_STENCIL_REF

### GL_STENCIL_TEST

    public static final int GL_STENCIL_TEST

### GL_STENCIL_VALUE_MASK

    public static final int GL_STENCIL_VALUE_MASK

### GL_STENCIL_WRITEMASK

    public static final int GL_STENCIL_WRITEMASK

### GL_STEREO

    public static final int GL_STEREO

### GL_STRICT_DEPTHFUNC_HINT_PGI

    public static final int GL_STRICT_DEPTHFUNC_HINT_PGI

### GL_STRICT_LIGHTING_HINT_PGI

    public static final int GL_STRICT_LIGHTING_HINT_PGI

### GL_STRICT_SCISSOR_HINT_PGI

    public static final int GL_STRICT_SCISSOR_HINT_PGI

### GL_SUBPIXEL_BITS

    public static final int GL_SUBPIXEL_BITS

### GL_SUBTRACT

    public static final int GL_SUBTRACT

### GL_SUBTRACT_ARB

    public static final int GL_SUBTRACT_ARB

### GL_SUB_ATI

    public static final int GL_SUB_ATI

### GL_SUNX_constant_data

    public static final int GL_SUNX_constant_data

### GL_SUN_convolution_border_modes

    public static final int GL_SUN_convolution_border_modes

### GL_SUN_global_alpha

    public static final int GL_SUN_global_alpha

### GL_SUN_triangle_list

    public static final int GL_SUN_triangle_list

### GL_SUN_vertex

    public static final int GL_SUN_vertex

### GL_SWIZZLE_STQ_ATI

    public static final int GL_SWIZZLE_STQ_ATI

### GL_SWIZZLE_STQ_DQ_ATI

    public static final int GL_SWIZZLE_STQ_DQ_ATI

### GL_SWIZZLE_STRQ_ATI

    public static final int GL_SWIZZLE_STRQ_ATI

### GL_SWIZZLE_STRQ_DQ_ATI

    public static final int GL_SWIZZLE_STRQ_DQ_ATI

### GL_SWIZZLE_STR_ATI

    public static final int GL_SWIZZLE_STR_ATI

### GL_SWIZZLE_STR_DR_ATI

    public static final int GL_SWIZZLE_STR_DR_ATI

### GL_T

    public static final int GL_T

### GL_T2F_C3F_V3F

    public static final int GL_T2F_C3F_V3F

### GL_T2F_C4F_N3F_V3F

    public static final int GL_T2F_C4F_N3F_V3F

### GL_T2F_C4UB_V3F

    public static final int GL_T2F_C4UB_V3F

### GL_T2F_IUI_N3F_V2F_EXT

    public static final int GL_T2F_IUI_N3F_V2F_EXT

### GL_T2F_IUI_N3F_V3F_EXT

    public static final int GL_T2F_IUI_N3F_V3F_EXT

### GL_T2F_IUI_V2F_EXT

    public static final int GL_T2F_IUI_V2F_EXT

### GL_T2F_IUI_V3F_EXT

    public static final int GL_T2F_IUI_V3F_EXT

### GL_T2F_N3F_V3F

    public static final int GL_T2F_N3F_V3F

### GL_T2F_V3F

    public static final int GL_T2F_V3F

### GL_T4F_C4F_N3F_V4F

    public static final int GL_T4F_C4F_N3F_V4F

### GL_T4F_V4F

    public static final int GL_T4F_V4F

### GL_TABLE_TOO_LARGE

    public static final int GL_TABLE_TOO_LARGE

### GL_TABLE_TOO_LARGE_EXT

    public static final int GL_TABLE_TOO_LARGE_EXT

### GL_TANGENT_ARRAY_EXT

    public static final int GL_TANGENT_ARRAY_EXT

### GL_TANGENT_ARRAY_POINTER_EXT

    public static final int GL_TANGENT_ARRAY_POINTER_EXT

### GL_TANGENT_ARRAY_STRIDE_EXT

    public static final int GL_TANGENT_ARRAY_STRIDE_EXT

### GL_TANGENT_ARRAY_TYPE_EXT

    public static final int GL_TANGENT_ARRAY_TYPE_EXT

### GL_TEXCOORD1_BIT_PGI

    public static final int GL_TEXCOORD1_BIT_PGI

### GL_TEXCOORD2_BIT_PGI

    public static final int GL_TEXCOORD2_BIT_PGI

### GL_TEXCOORD3_BIT_PGI

    public static final int GL_TEXCOORD3_BIT_PGI

### GL_TEXCOORD4_BIT_PGI

    public static final int GL_TEXCOORD4_BIT_PGI

### GL_TEXTURE

    public static final int GL_TEXTURE

### GL_TEXTURE0

    public static final int GL_TEXTURE0

### GL_TEXTURE0_ARB

    public static final int GL_TEXTURE0_ARB

### GL_TEXTURE1

    public static final int GL_TEXTURE1

### GL_TEXTURE10

    public static final int GL_TEXTURE10

### GL_TEXTURE10_ARB

    public static final int GL_TEXTURE10_ARB

### GL_TEXTURE11

    public static final int GL_TEXTURE11

### GL_TEXTURE11_ARB

    public static final int GL_TEXTURE11_ARB

### GL_TEXTURE12

    public static final int GL_TEXTURE12

### GL_TEXTURE12_ARB

    public static final int GL_TEXTURE12_ARB

### GL_TEXTURE13

    public static final int GL_TEXTURE13

### GL_TEXTURE13_ARB

    public static final int GL_TEXTURE13_ARB

### GL_TEXTURE14

    public static final int GL_TEXTURE14

### GL_TEXTURE14_ARB

    public static final int GL_TEXTURE14_ARB

### GL_TEXTURE15

    public static final int GL_TEXTURE15

### GL_TEXTURE15_ARB

    public static final int GL_TEXTURE15_ARB

### GL_TEXTURE16

    public static final int GL_TEXTURE16

### GL_TEXTURE16_ARB

    public static final int GL_TEXTURE16_ARB

### GL_TEXTURE17

    public static final int GL_TEXTURE17

### GL_TEXTURE17_ARB

    public static final int GL_TEXTURE17_ARB

### GL_TEXTURE18

    public static final int GL_TEXTURE18

### GL_TEXTURE18_ARB

    public static final int GL_TEXTURE18_ARB

### GL_TEXTURE19

    public static final int GL_TEXTURE19

### GL_TEXTURE19_ARB

    public static final int GL_TEXTURE19_ARB

### GL_TEXTURE1_ARB

    public static final int GL_TEXTURE1_ARB

### GL_TEXTURE2

    public static final int GL_TEXTURE2

### GL_TEXTURE20

    public static final int GL_TEXTURE20

### GL_TEXTURE20_ARB

    public static final int GL_TEXTURE20_ARB

### GL_TEXTURE21

    public static final int GL_TEXTURE21

### GL_TEXTURE21_ARB

    public static final int GL_TEXTURE21_ARB

### GL_TEXTURE22

    public static final int GL_TEXTURE22

### GL_TEXTURE22_ARB

    public static final int GL_TEXTURE22_ARB

### GL_TEXTURE23

    public static final int GL_TEXTURE23

### GL_TEXTURE23_ARB

    public static final int GL_TEXTURE23_ARB

### GL_TEXTURE24

    public static final int GL_TEXTURE24

### GL_TEXTURE24_ARB

    public static final int GL_TEXTURE24_ARB

### GL_TEXTURE25

    public static final int GL_TEXTURE25

### GL_TEXTURE25_ARB

    public static final int GL_TEXTURE25_ARB

### GL_TEXTURE26

    public static final int GL_TEXTURE26

### GL_TEXTURE26_ARB

    public static final int GL_TEXTURE26_ARB

### GL_TEXTURE27

    public static final int GL_TEXTURE27

### GL_TEXTURE27_ARB

    public static final int GL_TEXTURE27_ARB

### GL_TEXTURE28

    public static final int GL_TEXTURE28

### GL_TEXTURE28_ARB

    public static final int GL_TEXTURE28_ARB

### GL_TEXTURE29

    public static final int GL_TEXTURE29

### GL_TEXTURE29_ARB

    public static final int GL_TEXTURE29_ARB

### GL_TEXTURE2_ARB

    public static final int GL_TEXTURE2_ARB

### GL_TEXTURE3

    public static final int GL_TEXTURE3

### GL_TEXTURE30

    public static final int GL_TEXTURE30

### GL_TEXTURE30_ARB

    public static final int GL_TEXTURE30_ARB

### GL_TEXTURE31

    public static final int GL_TEXTURE31

### GL_TEXTURE31_ARB

    public static final int GL_TEXTURE31_ARB

### GL_TEXTURE3_ARB

    public static final int GL_TEXTURE3_ARB

### GL_TEXTURE4

    public static final int GL_TEXTURE4

### GL_TEXTURE4_ARB

    public static final int GL_TEXTURE4_ARB

### GL_TEXTURE5

    public static final int GL_TEXTURE5

### GL_TEXTURE5_ARB

    public static final int GL_TEXTURE5_ARB

### GL_TEXTURE6

    public static final int GL_TEXTURE6

### GL_TEXTURE6_ARB

    public static final int GL_TEXTURE6_ARB

### GL_TEXTURE7

    public static final int GL_TEXTURE7

### GL_TEXTURE7_ARB

    public static final int GL_TEXTURE7_ARB

### GL_TEXTURE8

    public static final int GL_TEXTURE8

### GL_TEXTURE8_ARB

    public static final int GL_TEXTURE8_ARB

### GL_TEXTURE9

    public static final int GL_TEXTURE9

### GL_TEXTURE9_ARB

    public static final int GL_TEXTURE9_ARB

### GL_TEXTURE_1D

    public static final int GL_TEXTURE_1D

### GL_TEXTURE_1D_BINDING_EXT

    public static final int GL_TEXTURE_1D_BINDING_EXT

### GL_TEXTURE_2D

    public static final int GL_TEXTURE_2D

### GL_TEXTURE_2D_BINDING_EXT

    public static final int GL_TEXTURE_2D_BINDING_EXT

### GL_TEXTURE_3D

    public static final int GL_TEXTURE_3D

### GL_TEXTURE_3D_BINDING_EXT

    public static final int GL_TEXTURE_3D_BINDING_EXT

### GL_TEXTURE_3D_EXT

    public static final int GL_TEXTURE_3D_EXT

### GL_TEXTURE_4DSIZE_SGIS

    public static final int GL_TEXTURE_4DSIZE_SGIS

### GL_TEXTURE_4D_BINDING_SGIS

    public static final int GL_TEXTURE_4D_BINDING_SGIS

### GL_TEXTURE_4D_SGIS

    public static final int GL_TEXTURE_4D_SGIS

### GL_TEXTURE_ALPHA_SIZE

    public static final int GL_TEXTURE_ALPHA_SIZE

### GL_TEXTURE_ALPHA_SIZE_EXT

    public static final int GL_TEXTURE_ALPHA_SIZE_EXT

### GL_TEXTURE_APPLICATION_MODE_EXT

    public static final int GL_TEXTURE_APPLICATION_MODE_EXT

### GL_TEXTURE_BASE_LEVEL

    public static final int GL_TEXTURE_BASE_LEVEL

### GL_TEXTURE_BASE_LEVEL_SGIS

    public static final int GL_TEXTURE_BASE_LEVEL_SGIS

### GL_TEXTURE_BINDING_1D

    public static final int GL_TEXTURE_BINDING_1D

### GL_TEXTURE_BINDING_2D

    public static final int GL_TEXTURE_BINDING_2D

### GL_TEXTURE_BINDING_3D

    public static final int GL_TEXTURE_BINDING_3D

### GL_TEXTURE_BINDING_CUBE_MAP

    public static final int GL_TEXTURE_BINDING_CUBE_MAP

### GL_TEXTURE_BINDING_CUBE_MAP_ARB

    public static final int GL_TEXTURE_BINDING_CUBE_MAP_ARB

### GL_TEXTURE_BINDING_CUBE_MAP_EXT

    public static final int GL_TEXTURE_BINDING_CUBE_MAP_EXT

### GL_TEXTURE_BINDING_RECTANGLE_NV

    public static final int GL_TEXTURE_BINDING_RECTANGLE_NV

### GL_TEXTURE_BIT

    public static final int GL_TEXTURE_BIT

### GL_TEXTURE_BLUE_SIZE

    public static final int GL_TEXTURE_BLUE_SIZE

### GL_TEXTURE_BLUE_SIZE_EXT

    public static final int GL_TEXTURE_BLUE_SIZE_EXT

### GL_TEXTURE_BORDER

    public static final int GL_TEXTURE_BORDER

### GL_TEXTURE_BORDER_COLOR

    public static final int GL_TEXTURE_BORDER_COLOR

### GL_TEXTURE_BORDER_VALUES_NV

    public static final int GL_TEXTURE_BORDER_VALUES_NV

### GL_TEXTURE_CLIPMAP_CENTER_SGIX

    public static final int GL_TEXTURE_CLIPMAP_CENTER_SGIX

### GL_TEXTURE_CLIPMAP_DEPTH_SGIX

    public static final int GL_TEXTURE_CLIPMAP_DEPTH_SGIX

### GL_TEXTURE_CLIPMAP_FRAME_SGIX

    public static final int GL_TEXTURE_CLIPMAP_FRAME_SGIX

### GL_TEXTURE_CLIPMAP_LOD_OFFSET_SGIX

    public static final int GL_TEXTURE_CLIPMAP_LOD_OFFSET_SGIX

### GL_TEXTURE_CLIPMAP_OFFSET_SGIX

    public static final int GL_TEXTURE_CLIPMAP_OFFSET_SGIX

### GL_TEXTURE_CLIPMAP_VIRTUAL_DEPTH_SGIX

    public static final int GL_TEXTURE_CLIPMAP_VIRTUAL_DEPTH_SGIX

### GL_TEXTURE_COLOR_TABLE_SGI

    public static final int GL_TEXTURE_COLOR_TABLE_SGI

### GL_TEXTURE_COLOR_WRITEMASK_SGIS

    public static final int GL_TEXTURE_COLOR_WRITEMASK_SGIS

### GL_TEXTURE_COMPARE_OPERATOR_SGIX

    public static final int GL_TEXTURE_COMPARE_OPERATOR_SGIX

### GL_TEXTURE_COMPARE_SGIX

    public static final int GL_TEXTURE_COMPARE_SGIX

### GL_TEXTURE_COMPONENTS

    public static final int GL_TEXTURE_COMPONENTS

### GL_TEXTURE_COMPRESSED

    public static final int GL_TEXTURE_COMPRESSED

### GL_TEXTURE_COMPRESSED_ARB

    public static final int GL_TEXTURE_COMPRESSED_ARB

### GL_TEXTURE_COMPRESSED_IMAGE_SIZE

    public static final int GL_TEXTURE_COMPRESSED_IMAGE_SIZE

### GL_TEXTURE_COMPRESSED_IMAGE_SIZE_ARB

    public static final int GL_TEXTURE_COMPRESSED_IMAGE_SIZE_ARB

### GL_TEXTURE_COMPRESSION_HINT

    public static final int GL_TEXTURE_COMPRESSION_HINT

### GL_TEXTURE_COMPRESSION_HINT_ARB

    public static final int GL_TEXTURE_COMPRESSION_HINT_ARB

### GL_TEXTURE_CONSTANT_DATA_SUNX

    public static final int GL_TEXTURE_CONSTANT_DATA_SUNX

### GL_TEXTURE_COORD_ARRAY

    public static final int GL_TEXTURE_COORD_ARRAY

### GL_TEXTURE_COORD_ARRAY_COUNT_EXT

    public static final int GL_TEXTURE_COORD_ARRAY_COUNT_EXT

### GL_TEXTURE_COORD_ARRAY_EXT

    public static final int GL_TEXTURE_COORD_ARRAY_EXT

### GL_TEXTURE_COORD_ARRAY_LIST_IBM

    public static final int GL_TEXTURE_COORD_ARRAY_LIST_IBM

### GL_TEXTURE_COORD_ARRAY_LIST_STRIDE_IBM

    public static final int GL_TEXTURE_COORD_ARRAY_LIST_STRIDE_IBM

### GL_TEXTURE_COORD_ARRAY_PARALLEL_POINTERS_INTEL

    public static final int GL_TEXTURE_COORD_ARRAY_PARALLEL_POINTERS_INTEL

### GL_TEXTURE_COORD_ARRAY_POINTER

    public static final int GL_TEXTURE_COORD_ARRAY_POINTER

### GL_TEXTURE_COORD_ARRAY_POINTER_EXT

    public static final int GL_TEXTURE_COORD_ARRAY_POINTER_EXT

### GL_TEXTURE_COORD_ARRAY_SIZE

    public static final int GL_TEXTURE_COORD_ARRAY_SIZE

### GL_TEXTURE_COORD_ARRAY_SIZE_EXT

    public static final int GL_TEXTURE_COORD_ARRAY_SIZE_EXT

### GL_TEXTURE_COORD_ARRAY_STRIDE

    public static final int GL_TEXTURE_COORD_ARRAY_STRIDE

### GL_TEXTURE_COORD_ARRAY_STRIDE_EXT

    public static final int GL_TEXTURE_COORD_ARRAY_STRIDE_EXT

### GL_TEXTURE_COORD_ARRAY_TYPE

    public static final int GL_TEXTURE_COORD_ARRAY_TYPE

### GL_TEXTURE_COORD_ARRAY_TYPE_EXT

    public static final int GL_TEXTURE_COORD_ARRAY_TYPE_EXT

### GL_TEXTURE_CUBE_MAP

    public static final int GL_TEXTURE_CUBE_MAP

### GL_TEXTURE_CUBE_MAP_ARB

    public static final int GL_TEXTURE_CUBE_MAP_ARB

### GL_TEXTURE_CUBE_MAP_EXT

    public static final int GL_TEXTURE_CUBE_MAP_EXT

### GL_TEXTURE_CUBE_MAP_NEGATIVE_X

    public static final int GL_TEXTURE_CUBE_MAP_NEGATIVE_X

### GL_TEXTURE_CUBE_MAP_NEGATIVE_X_ARB

    public static final int GL_TEXTURE_CUBE_MAP_NEGATIVE_X_ARB

### GL_TEXTURE_CUBE_MAP_NEGATIVE_X_EXT

    public static final int GL_TEXTURE_CUBE_MAP_NEGATIVE_X_EXT

### GL_TEXTURE_CUBE_MAP_NEGATIVE_Y

    public static final int GL_TEXTURE_CUBE_MAP_NEGATIVE_Y

### GL_TEXTURE_CUBE_MAP_NEGATIVE_Y_ARB

    public static final int GL_TEXTURE_CUBE_MAP_NEGATIVE_Y_ARB

### GL_TEXTURE_CUBE_MAP_NEGATIVE_Y_EXT

    public static final int GL_TEXTURE_CUBE_MAP_NEGATIVE_Y_EXT

### GL_TEXTURE_CUBE_MAP_NEGATIVE_Z

    public static final int GL_TEXTURE_CUBE_MAP_NEGATIVE_Z

### GL_TEXTURE_CUBE_MAP_NEGATIVE_Z_ARB

    public static final int GL_TEXTURE_CUBE_MAP_NEGATIVE_Z_ARB

### GL_TEXTURE_CUBE_MAP_NEGATIVE_Z_EXT

    public static final int GL_TEXTURE_CUBE_MAP_NEGATIVE_Z_EXT

### GL_TEXTURE_CUBE_MAP_POSITIVE_X

    public static final int GL_TEXTURE_CUBE_MAP_POSITIVE_X

### GL_TEXTURE_CUBE_MAP_POSITIVE_X_ARB

    public static final int GL_TEXTURE_CUBE_MAP_POSITIVE_X_ARB

### GL_TEXTURE_CUBE_MAP_POSITIVE_X_EXT

    public static final int GL_TEXTURE_CUBE_MAP_POSITIVE_X_EXT

### GL_TEXTURE_CUBE_MAP_POSITIVE_Y

    public static final int GL_TEXTURE_CUBE_MAP_POSITIVE_Y

### GL_TEXTURE_CUBE_MAP_POSITIVE_Y_ARB

    public static final int GL_TEXTURE_CUBE_MAP_POSITIVE_Y_ARB

### GL_TEXTURE_CUBE_MAP_POSITIVE_Y_EXT

    public static final int GL_TEXTURE_CUBE_MAP_POSITIVE_Y_EXT

### GL_TEXTURE_CUBE_MAP_POSITIVE_Z

    public static final int GL_TEXTURE_CUBE_MAP_POSITIVE_Z

### GL_TEXTURE_CUBE_MAP_POSITIVE_Z_ARB

    public static final int GL_TEXTURE_CUBE_MAP_POSITIVE_Z_ARB

### GL_TEXTURE_CUBE_MAP_POSITIVE_Z_EXT

    public static final int GL_TEXTURE_CUBE_MAP_POSITIVE_Z_EXT

### GL_TEXTURE_DEFORMATION_BIT_SGIX

    public static final int GL_TEXTURE_DEFORMATION_BIT_SGIX

### GL_TEXTURE_DEFORMATION_SGIX

    public static final int GL_TEXTURE_DEFORMATION_SGIX

### GL_TEXTURE_DEPTH

    public static final int GL_TEXTURE_DEPTH

### GL_TEXTURE_DEPTH_EXT

    public static final int GL_TEXTURE_DEPTH_EXT

### GL_TEXTURE_DS_SIZE_NV

    public static final int GL_TEXTURE_DS_SIZE_NV

### GL_TEXTURE_DT_SIZE_NV

    public static final int GL_TEXTURE_DT_SIZE_NV

### GL_TEXTURE_ENV

    public static final int GL_TEXTURE_ENV

### GL_TEXTURE_ENV_BIAS_SGIX

    public static final int GL_TEXTURE_ENV_BIAS_SGIX

### GL_TEXTURE_ENV_COLOR

    public static final int GL_TEXTURE_ENV_COLOR

### GL_TEXTURE_ENV_MODE

    public static final int GL_TEXTURE_ENV_MODE

### GL_TEXTURE_FILTER4_SIZE_SGIS

    public static final int GL_TEXTURE_FILTER4_SIZE_SGIS

### GL_TEXTURE_FILTER_CONTROL_EXT

    public static final int GL_TEXTURE_FILTER_CONTROL_EXT

### GL_TEXTURE_GEN_MODE

    public static final int GL_TEXTURE_GEN_MODE

### GL_TEXTURE_GEN_Q

    public static final int GL_TEXTURE_GEN_Q

### GL_TEXTURE_GEN_R

    public static final int GL_TEXTURE_GEN_R

### GL_TEXTURE_GEN_S

    public static final int GL_TEXTURE_GEN_S

### GL_TEXTURE_GEN_T

    public static final int GL_TEXTURE_GEN_T

### GL_TEXTURE_GEQUAL_R_SGIX

    public static final int GL_TEXTURE_GEQUAL_R_SGIX

### GL_TEXTURE_GREEN_SIZE

    public static final int GL_TEXTURE_GREEN_SIZE

### GL_TEXTURE_GREEN_SIZE_EXT

    public static final int GL_TEXTURE_GREEN_SIZE_EXT

### GL_TEXTURE_HEIGHT

    public static final int GL_TEXTURE_HEIGHT

### GL_TEXTURE_HI_SIZE_NV

    public static final int GL_TEXTURE_HI_SIZE_NV

### GL_TEXTURE_INDEX_SIZE_EXT

    public static final int GL_TEXTURE_INDEX_SIZE_EXT

### GL_TEXTURE_INTENSITY_SIZE

    public static final int GL_TEXTURE_INTENSITY_SIZE

### GL_TEXTURE_INTENSITY_SIZE_EXT

    public static final int GL_TEXTURE_INTENSITY_SIZE_EXT

### GL_TEXTURE_INTERNAL_FORMAT

    public static final int GL_TEXTURE_INTERNAL_FORMAT

### GL_TEXTURE_LEQUAL_R_SGIX

    public static final int GL_TEXTURE_LEQUAL_R_SGIX

### GL_TEXTURE_LIGHTING_MODE_HP

    public static final int GL_TEXTURE_LIGHTING_MODE_HP

### GL_TEXTURE_LIGHT_EXT

    public static final int GL_TEXTURE_LIGHT_EXT

### GL_TEXTURE_LOD_BIAS_EXT

    public static final int GL_TEXTURE_LOD_BIAS_EXT

### GL_TEXTURE_LOD_BIAS_R_SGIX

    public static final int GL_TEXTURE_LOD_BIAS_R_SGIX

### GL_TEXTURE_LOD_BIAS_S_SGIX

    public static final int GL_TEXTURE_LOD_BIAS_S_SGIX

### GL_TEXTURE_LOD_BIAS_T_SGIX

    public static final int GL_TEXTURE_LOD_BIAS_T_SGIX

### GL_TEXTURE_LO_SIZE_NV

    public static final int GL_TEXTURE_LO_SIZE_NV

### GL_TEXTURE_LUMINANCE_SIZE

    public static final int GL_TEXTURE_LUMINANCE_SIZE

### GL_TEXTURE_LUMINANCE_SIZE_EXT

    public static final int GL_TEXTURE_LUMINANCE_SIZE_EXT

### GL_TEXTURE_MAG_FILTER

    public static final int GL_TEXTURE_MAG_FILTER

### GL_TEXTURE_MAG_SIZE_NV

    public static final int GL_TEXTURE_MAG_SIZE_NV

### GL_TEXTURE_MATERIAL_FACE_EXT

    public static final int GL_TEXTURE_MATERIAL_FACE_EXT

### GL_TEXTURE_MATERIAL_PARAMETER_EXT

    public static final int GL_TEXTURE_MATERIAL_PARAMETER_EXT

### GL_TEXTURE_MATRIX

    public static final int GL_TEXTURE_MATRIX

### GL_TEXTURE_MAX_ANISOTROPY_EXT

    public static final int GL_TEXTURE_MAX_ANISOTROPY_EXT

### GL_TEXTURE_MAX_CLAMP_R_SGIX

    public static final int GL_TEXTURE_MAX_CLAMP_R_SGIX

### GL_TEXTURE_MAX_CLAMP_S_SGIX

    public static final int GL_TEXTURE_MAX_CLAMP_S_SGIX

### GL_TEXTURE_MAX_CLAMP_T_SGIX

    public static final int GL_TEXTURE_MAX_CLAMP_T_SGIX

### GL_TEXTURE_MAX_LEVEL

    public static final int GL_TEXTURE_MAX_LEVEL

### GL_TEXTURE_MAX_LEVEL_SGIS

    public static final int GL_TEXTURE_MAX_LEVEL_SGIS

### GL_TEXTURE_MAX_LOD

    public static final int GL_TEXTURE_MAX_LOD

### GL_TEXTURE_MAX_LOD_SGIS

    public static final int GL_TEXTURE_MAX_LOD_SGIS

### GL_TEXTURE_MIN_FILTER

    public static final int GL_TEXTURE_MIN_FILTER

### GL_TEXTURE_MIN_LOD

    public static final int GL_TEXTURE_MIN_LOD

### GL_TEXTURE_MIN_LOD_SGIS

    public static final int GL_TEXTURE_MIN_LOD_SGIS

### GL_TEXTURE_MULTI_BUFFER_HINT_SGIX

    public static final int GL_TEXTURE_MULTI_BUFFER_HINT_SGIX

### GL_TEXTURE_NORMAL_EXT

    public static final int GL_TEXTURE_NORMAL_EXT

### GL_TEXTURE_POST_SPECULAR_HP

    public static final int GL_TEXTURE_POST_SPECULAR_HP

### GL_TEXTURE_PRE_SPECULAR_HP

    public static final int GL_TEXTURE_PRE_SPECULAR_HP

### GL_TEXTURE_PRIORITY

    public static final int GL_TEXTURE_PRIORITY

### GL_TEXTURE_PRIORITY_EXT

    public static final int GL_TEXTURE_PRIORITY_EXT

### GL_TEXTURE_RECTANGLE_NV

    public static final int GL_TEXTURE_RECTANGLE_NV

### GL_TEXTURE_RED_SIZE

    public static final int GL_TEXTURE_RED_SIZE

### GL_TEXTURE_RED_SIZE_EXT

    public static final int GL_TEXTURE_RED_SIZE_EXT

### GL_TEXTURE_RESIDENT

    public static final int GL_TEXTURE_RESIDENT

### GL_TEXTURE_RESIDENT_EXT

    public static final int GL_TEXTURE_RESIDENT_EXT

### GL_TEXTURE_SHADER_NV

    public static final int GL_TEXTURE_SHADER_NV

### GL_TEXTURE_STACK_DEPTH

    public static final int GL_TEXTURE_STACK_DEPTH

### GL_TEXTURE_TOO_LARGE_EXT

    public static final int GL_TEXTURE_TOO_LARGE_EXT

### GL_TEXTURE_WIDTH

    public static final int GL_TEXTURE_WIDTH

### GL_TEXTURE_WRAP_Q_SGIS

    public static final int GL_TEXTURE_WRAP_Q_SGIS

### GL_TEXTURE_WRAP_R

    public static final int GL_TEXTURE_WRAP_R

### GL_TEXTURE_WRAP_R_EXT

    public static final int GL_TEXTURE_WRAP_R_EXT

### GL_TEXTURE_WRAP_S

    public static final int GL_TEXTURE_WRAP_S

### GL_TEXTURE_WRAP_T

    public static final int GL_TEXTURE_WRAP_T

### GL_TRACE_ALL_BITS_MESA

    public static final int GL_TRACE_ALL_BITS_MESA

### GL_TRACE_ARRAYS_BIT_MESA

    public static final int GL_TRACE_ARRAYS_BIT_MESA

### GL_TRACE_ERRORS_BIT_MESA

    public static final int GL_TRACE_ERRORS_BIT_MESA

### GL_TRACE_MASK_MESA

    public static final int GL_TRACE_MASK_MESA

### GL_TRACE_NAME_MESA

    public static final int GL_TRACE_NAME_MESA

### GL_TRACE_OPERATIONS_BIT_MESA

    public static final int GL_TRACE_OPERATIONS_BIT_MESA

### GL_TRACE_PIXELS_BIT_MESA

    public static final int GL_TRACE_PIXELS_BIT_MESA

### GL_TRACE_PRIMITIVES_BIT_MESA

    public static final int GL_TRACE_PRIMITIVES_BIT_MESA

### GL_TRACE_TEXTURES_BIT_MESA

    public static final int GL_TRACE_TEXTURES_BIT_MESA

### GL_TRACK_MATRIX_NV

    public static final int GL_TRACK_MATRIX_NV

### GL_TRACK_MATRIX_TRANSFORM_NV

    public static final int GL_TRACK_MATRIX_TRANSFORM_NV

### GL_TRANSFORM_BIT

    public static final int GL_TRANSFORM_BIT

### GL_TRANSFORM_HINT_APPLE

    public static final int GL_TRANSFORM_HINT_APPLE

### GL_TRANSPOSE_COLOR_MATRIX

    public static final int GL_TRANSPOSE_COLOR_MATRIX

### GL_TRANSPOSE_COLOR_MATRIX_ARB

    public static final int GL_TRANSPOSE_COLOR_MATRIX_ARB

### GL_TRANSPOSE_MODELVIEW_MATRIX

    public static final int GL_TRANSPOSE_MODELVIEW_MATRIX

### GL_TRANSPOSE_MODELVIEW_MATRIX_ARB

    public static final int GL_TRANSPOSE_MODELVIEW_MATRIX_ARB

### GL_TRANSPOSE_NV

    public static final int GL_TRANSPOSE_NV

### GL_TRANSPOSE_PROJECTION_MATRIX

    public static final int GL_TRANSPOSE_PROJECTION_MATRIX

### GL_TRANSPOSE_PROJECTION_MATRIX_ARB

    public static final int GL_TRANSPOSE_PROJECTION_MATRIX_ARB

### GL_TRANSPOSE_TEXTURE_MATRIX

    public static final int GL_TRANSPOSE_TEXTURE_MATRIX

### GL_TRANSPOSE_TEXTURE_MATRIX_ARB

    public static final int GL_TRANSPOSE_TEXTURE_MATRIX_ARB

### GL_TRIANGLES

    public static final int GL_TRIANGLES

### GL_TRIANGLE_FAN

    public static final int GL_TRIANGLE_FAN

### GL_TRIANGLE_LIST_SUN

    public static final int GL_TRIANGLE_LIST_SUN

### GL_TRIANGLE_STRIP

    public static final int GL_TRIANGLE_STRIP

### GL_UNPACK_ALIGNMENT

    public static final int GL_UNPACK_ALIGNMENT

### GL_UNPACK_CMYK_HINT_EXT

    public static final int GL_UNPACK_CMYK_HINT_EXT

### GL_UNPACK_CONSTANT_DATA_SUNX

    public static final int GL_UNPACK_CONSTANT_DATA_SUNX

### GL_UNPACK_IMAGE_DEPTH_SGIS

    public static final int GL_UNPACK_IMAGE_DEPTH_SGIS

### GL_UNPACK_IMAGE_HEIGHT

    public static final int GL_UNPACK_IMAGE_HEIGHT

### GL_UNPACK_IMAGE_HEIGHT_EXT

    public static final int GL_UNPACK_IMAGE_HEIGHT_EXT

### GL_UNPACK_LSB_FIRST

    public static final int GL_UNPACK_LSB_FIRST

### GL_UNPACK_RESAMPLE_OML

    public static final int GL_UNPACK_RESAMPLE_OML

### GL_UNPACK_RESAMPLE_SGIX

    public static final int GL_UNPACK_RESAMPLE_SGIX

### GL_UNPACK_ROW_LENGTH

    public static final int GL_UNPACK_ROW_LENGTH

### GL_UNPACK_SKIP_IMAGES

    public static final int GL_UNPACK_SKIP_IMAGES

### GL_UNPACK_SKIP_IMAGES_EXT

    public static final int GL_UNPACK_SKIP_IMAGES_EXT

### GL_UNPACK_SKIP_PIXELS

    public static final int GL_UNPACK_SKIP_PIXELS

### GL_UNPACK_SKIP_ROWS

    public static final int GL_UNPACK_SKIP_ROWS

### GL_UNPACK_SKIP_VOLUMES_SGIS

    public static final int GL_UNPACK_SKIP_VOLUMES_SGIS

### GL_UNPACK_SUBSAMPLE_RATE_SGIX

    public static final int GL_UNPACK_SUBSAMPLE_RATE_SGIX

### GL_UNPACK_SWAP_BYTES

    public static final int GL_UNPACK_SWAP_BYTES

### GL_UNSIGNED_BYTE

    public static final int GL_UNSIGNED_BYTE

### GL_UNSIGNED_BYTE_2_3_3_REV

    public static final int GL_UNSIGNED_BYTE_2_3_3_REV

### GL_UNSIGNED_BYTE_3_3_2

    public static final int GL_UNSIGNED_BYTE_3_3_2

### GL_UNSIGNED_BYTE_3_3_2_EXT

    public static final int GL_UNSIGNED_BYTE_3_3_2_EXT

### GL_UNSIGNED_IDENTITY_NV

    public static final int GL_UNSIGNED_IDENTITY_NV

### GL_UNSIGNED_INT

    public static final int GL_UNSIGNED_INT

### GL_UNSIGNED_INT_10_10_10_2

    public static final int GL_UNSIGNED_INT_10_10_10_2

### GL_UNSIGNED_INT_10_10_10_2_EXT

    public static final int GL_UNSIGNED_INT_10_10_10_2_EXT

### GL_UNSIGNED_INT_24_8_MESA

    public static final int GL_UNSIGNED_INT_24_8_MESA

### GL_UNSIGNED_INT_24_8_NV

    public static final int GL_UNSIGNED_INT_24_8_NV

### GL_UNSIGNED_INT_2_10_10_10_REV

    public static final int GL_UNSIGNED_INT_2_10_10_10_REV

### GL_UNSIGNED_INT_8_24_REV_MESA

    public static final int GL_UNSIGNED_INT_8_24_REV_MESA

### GL_UNSIGNED_INT_8_8_8_8

    public static final int GL_UNSIGNED_INT_8_8_8_8

### GL_UNSIGNED_INT_8_8_8_8_EXT

    public static final int GL_UNSIGNED_INT_8_8_8_8_EXT

### GL_UNSIGNED_INT_8_8_8_8_REV

    public static final int GL_UNSIGNED_INT_8_8_8_8_REV

### GL_UNSIGNED_INT_8_8_S8_S8_REV_NV

    public static final int GL_UNSIGNED_INT_8_8_S8_S8_REV_NV

### GL_UNSIGNED_INT_S8_S8_8_8_NV

    public static final int GL_UNSIGNED_INT_S8_S8_8_8_NV

### GL_UNSIGNED_INVERT_NV

    public static final int GL_UNSIGNED_INVERT_NV

### GL_UNSIGNED_SHORT

    public static final int GL_UNSIGNED_SHORT

### GL_UNSIGNED_SHORT_15_1_MESA

    public static final int GL_UNSIGNED_SHORT_15_1_MESA

### GL_UNSIGNED_SHORT_1_15_REV_MESA

    public static final int GL_UNSIGNED_SHORT_1_15_REV_MESA

### GL_UNSIGNED_SHORT_1_5_5_5_REV

    public static final int GL_UNSIGNED_SHORT_1_5_5_5_REV

### GL_UNSIGNED_SHORT_4_4_4_4

    public static final int GL_UNSIGNED_SHORT_4_4_4_4

### GL_UNSIGNED_SHORT_4_4_4_4_EXT

    public static final int GL_UNSIGNED_SHORT_4_4_4_4_EXT

### GL_UNSIGNED_SHORT_4_4_4_4_REV

    public static final int GL_UNSIGNED_SHORT_4_4_4_4_REV

### GL_UNSIGNED_SHORT_5_5_5_1

    public static final int GL_UNSIGNED_SHORT_5_5_5_1

### GL_UNSIGNED_SHORT_5_5_5_1_EXT

    public static final int GL_UNSIGNED_SHORT_5_5_5_1_EXT

### GL_UNSIGNED_SHORT_5_6_5

    public static final int GL_UNSIGNED_SHORT_5_6_5

### GL_UNSIGNED_SHORT_5_6_5_REV

    public static final int GL_UNSIGNED_SHORT_5_6_5_REV

### GL_V2F

    public static final int GL_V2F

### GL_V3F

    public static final int GL_V3F

### GL_VARIABLE_A_NV

    public static final int GL_VARIABLE_A_NV

### GL_VARIABLE_B_NV

    public static final int GL_VARIABLE_B_NV

### GL_VARIABLE_C_NV

    public static final int GL_VARIABLE_C_NV

### GL_VARIABLE_D_NV

    public static final int GL_VARIABLE_D_NV

### GL_VARIABLE_E_NV

    public static final int GL_VARIABLE_E_NV

### GL_VARIABLE_F_NV

    public static final int GL_VARIABLE_F_NV

### GL_VARIABLE_G_NV

    public static final int GL_VARIABLE_G_NV

### GL_VARIANT_ARRAY_EXT

    public static final int GL_VARIANT_ARRAY_EXT

### GL_VARIANT_ARRAY_POINTER_EXT

    public static final int GL_VARIANT_ARRAY_POINTER_EXT

### GL_VARIANT_ARRAY_STRIDE_EXT

    public static final int GL_VARIANT_ARRAY_STRIDE_EXT

### GL_VARIANT_ARRAY_TYPE_EXT

    public static final int GL_VARIANT_ARRAY_TYPE_EXT

### GL_VARIANT_DATATYPE_EXT

    public static final int GL_VARIANT_DATATYPE_EXT

### GL_VARIANT_EXT

    public static final int GL_VARIANT_EXT

### GL_VARIANT_VALUE_EXT

    public static final int GL_VARIANT_VALUE_EXT

### GL_VECTOR_EXT

    public static final int GL_VECTOR_EXT

### GL_VENDOR

    public static final int GL_VENDOR

### GL_VERSION

    public static final int GL_VERSION

### GL_VERSION_1_1

    public static final int GL_VERSION_1_1

### GL_VERSION_1_2

    public static final int GL_VERSION_1_2

### GL_VERSION_1_3

    public static final int GL_VERSION_1_3

### GL_VERTEX23_BIT_PGI

    public static final int GL_VERTEX23_BIT_PGI

### GL_VERTEX4_BIT_PGI

    public static final int GL_VERTEX4_BIT_PGI

### GL_VERTEX_ARRAY

    public static final int GL_VERTEX_ARRAY

### GL_VERTEX_ARRAY_COUNT_EXT

    public static final int GL_VERTEX_ARRAY_COUNT_EXT

### GL_VERTEX_ARRAY_EXT

    public static final int GL_VERTEX_ARRAY_EXT

### GL_VERTEX_ARRAY_LIST_IBM

    public static final int GL_VERTEX_ARRAY_LIST_IBM

### GL_VERTEX_ARRAY_LIST_STRIDE_IBM

    public static final int GL_VERTEX_ARRAY_LIST_STRIDE_IBM

### GL_VERTEX_ARRAY_PARALLEL_POINTERS_INTEL

    public static final int GL_VERTEX_ARRAY_PARALLEL_POINTERS_INTEL

### GL_VERTEX_ARRAY_POINTER

    public static final int GL_VERTEX_ARRAY_POINTER

### GL_VERTEX_ARRAY_POINTER_EXT

    public static final int GL_VERTEX_ARRAY_POINTER_EXT

### GL_VERTEX_ARRAY_RANGE_LENGTH_NV

    public static final int GL_VERTEX_ARRAY_RANGE_LENGTH_NV

### GL_VERTEX_ARRAY_RANGE_NV

    public static final int GL_VERTEX_ARRAY_RANGE_NV

### GL_VERTEX_ARRAY_RANGE_POINTER_NV

    public static final int GL_VERTEX_ARRAY_RANGE_POINTER_NV

### GL_VERTEX_ARRAY_RANGE_VALID_NV

    public static final int GL_VERTEX_ARRAY_RANGE_VALID_NV

### GL_VERTEX_ARRAY_RANGE_WITHOUT_FLUSH_NV

    public static final int GL_VERTEX_ARRAY_RANGE_WITHOUT_FLUSH_NV

### GL_VERTEX_ARRAY_SIZE

    public static final int GL_VERTEX_ARRAY_SIZE

### GL_VERTEX_ARRAY_SIZE_EXT

    public static final int GL_VERTEX_ARRAY_SIZE_EXT

### GL_VERTEX_ARRAY_STRIDE

    public static final int GL_VERTEX_ARRAY_STRIDE

### GL_VERTEX_ARRAY_STRIDE_EXT

    public static final int GL_VERTEX_ARRAY_STRIDE_EXT

### GL_VERTEX_ARRAY_TYPE

    public static final int GL_VERTEX_ARRAY_TYPE

### GL_VERTEX_ARRAY_TYPE_EXT

    public static final int GL_VERTEX_ARRAY_TYPE_EXT

### GL_VERTEX_ATTRIB_ARRAY0_NV

    public static final int GL_VERTEX_ATTRIB_ARRAY0_NV

### GL_VERTEX_ATTRIB_ARRAY10_NV

    public static final int GL_VERTEX_ATTRIB_ARRAY10_NV

### GL_VERTEX_ATTRIB_ARRAY11_NV

    public static final int GL_VERTEX_ATTRIB_ARRAY11_NV

### GL_VERTEX_ATTRIB_ARRAY12_NV

    public static final int GL_VERTEX_ATTRIB_ARRAY12_NV

### GL_VERTEX_ATTRIB_ARRAY13_NV

    public static final int GL_VERTEX_ATTRIB_ARRAY13_NV

### GL_VERTEX_ATTRIB_ARRAY14_NV

    public static final int GL_VERTEX_ATTRIB_ARRAY14_NV

### GL_VERTEX_ATTRIB_ARRAY15_NV

    public static final int GL_VERTEX_ATTRIB_ARRAY15_NV

### GL_VERTEX_ATTRIB_ARRAY1_NV

    public static final int GL_VERTEX_ATTRIB_ARRAY1_NV

### GL_VERTEX_ATTRIB_ARRAY2_NV

    public static final int GL_VERTEX_ATTRIB_ARRAY2_NV

### GL_VERTEX_ATTRIB_ARRAY3_NV

    public static final int GL_VERTEX_ATTRIB_ARRAY3_NV

### GL_VERTEX_ATTRIB_ARRAY4_NV

    public static final int GL_VERTEX_ATTRIB_ARRAY4_NV

### GL_VERTEX_ATTRIB_ARRAY5_NV

    public static final int GL_VERTEX_ATTRIB_ARRAY5_NV

### GL_VERTEX_ATTRIB_ARRAY6_NV

    public static final int GL_VERTEX_ATTRIB_ARRAY6_NV

### GL_VERTEX_ATTRIB_ARRAY7_NV

    public static final int GL_VERTEX_ATTRIB_ARRAY7_NV

### GL_VERTEX_ATTRIB_ARRAY8_NV

    public static final int GL_VERTEX_ATTRIB_ARRAY8_NV

### GL_VERTEX_ATTRIB_ARRAY9_NV

    public static final int GL_VERTEX_ATTRIB_ARRAY9_NV

### GL_VERTEX_BLEND_ARB

    public static final int GL_VERTEX_BLEND_ARB

### GL_VERTEX_CONSISTENT_HINT_PGI

    public static final int GL_VERTEX_CONSISTENT_HINT_PGI

### GL_VERTEX_DATA_HINT_PGI

    public static final int GL_VERTEX_DATA_HINT_PGI

### GL_VERTEX_PRECLIP_HINT_SGIX

    public static final int GL_VERTEX_PRECLIP_HINT_SGIX

### GL_VERTEX_PRECLIP_SGIX

    public static final int GL_VERTEX_PRECLIP_SGIX

### GL_VERTEX_PROGRAM_BINDING_NV

    public static final int GL_VERTEX_PROGRAM_BINDING_NV

### GL_VERTEX_PROGRAM_NV

    public static final int GL_VERTEX_PROGRAM_NV

### GL_VERTEX_PROGRAM_POINT_SIZE_NV

    public static final int GL_VERTEX_PROGRAM_POINT_SIZE_NV

### GL_VERTEX_PROGRAM_TWO_SIDE_NV

    public static final int GL_VERTEX_PROGRAM_TWO_SIDE_NV

### GL_VERTEX_SHADER_BINDING_EXT

    public static final int GL_VERTEX_SHADER_BINDING_EXT

### GL_VERTEX_SHADER_EXT

    public static final int GL_VERTEX_SHADER_EXT

### GL_VERTEX_SHADER_INSTRUCTIONS_EXT

    public static final int GL_VERTEX_SHADER_INSTRUCTIONS_EXT

### GL_VERTEX_SHADER_INVARIANTS_EXT

    public static final int GL_VERTEX_SHADER_INVARIANTS_EXT

### GL_VERTEX_SHADER_LOCALS_EXT

    public static final int GL_VERTEX_SHADER_LOCALS_EXT

### GL_VERTEX_SHADER_LOCAL_CONSTANTS_EXT

    public static final int GL_VERTEX_SHADER_LOCAL_CONSTANTS_EXT

### GL_VERTEX_SHADER_OPTIMIZED_EXT

    public static final int GL_VERTEX_SHADER_OPTIMIZED_EXT

### GL_VERTEX_SHADER_VARIANTS_EXT

    public static final int GL_VERTEX_SHADER_VARIANTS_EXT

### GL_VERTEX_SOURCE_ATI

    public static final int GL_VERTEX_SOURCE_ATI

### GL_VERTEX_STATE_PROGRAM_NV

    public static final int GL_VERTEX_STATE_PROGRAM_NV

### GL_VERTEX_STREAM0_ATI

    public static final int GL_VERTEX_STREAM0_ATI

### GL_VERTEX_STREAM1_ATI

    public static final int GL_VERTEX_STREAM1_ATI

### GL_VERTEX_STREAM2_ATI

    public static final int GL_VERTEX_STREAM2_ATI

### GL_VERTEX_STREAM3_ATI

    public static final int GL_VERTEX_STREAM3_ATI

### GL_VERTEX_STREAM4_ATI

    public static final int GL_VERTEX_STREAM4_ATI

### GL_VERTEX_STREAM5_ATI

    public static final int GL_VERTEX_STREAM5_ATI

### GL_VERTEX_STREAM6_ATI

    public static final int GL_VERTEX_STREAM6_ATI

### GL_VERTEX_STREAM7_ATI

    public static final int GL_VERTEX_STREAM7_ATI

### GL_VERTEX_WEIGHTING_EXT

    public static final int GL_VERTEX_WEIGHTING_EXT

### GL_VERTEX_WEIGHT_ARRAY_EXT

    public static final int GL_VERTEX_WEIGHT_ARRAY_EXT

### GL_VERTEX_WEIGHT_ARRAY_POINTER_EXT

    public static final int GL_VERTEX_WEIGHT_ARRAY_POINTER_EXT

### GL_VERTEX_WEIGHT_ARRAY_SIZE_EXT

    public static final int GL_VERTEX_WEIGHT_ARRAY_SIZE_EXT

### GL_VERTEX_WEIGHT_ARRAY_STRIDE_EXT

    public static final int GL_VERTEX_WEIGHT_ARRAY_STRIDE_EXT

### GL_VERTEX_WEIGHT_ARRAY_TYPE_EXT

    public static final int GL_VERTEX_WEIGHT_ARRAY_TYPE_EXT

### GL_VIBRANCE_BIAS_NV

    public static final int GL_VIBRANCE_BIAS_NV

### GL_VIBRANCE_SCALE_NV

    public static final int GL_VIBRANCE_SCALE_NV

### GL_VIEWPORT

    public static final int GL_VIEWPORT

### GL_VIEWPORT_BIT

    public static final int GL_VIEWPORT_BIT

### GL_WEIGHT_ARRAY_ARB

    public static final int GL_WEIGHT_ARRAY_ARB

### GL_WEIGHT_ARRAY_POINTER_ARB

    public static final int GL_WEIGHT_ARRAY_POINTER_ARB

### GL_WEIGHT_ARRAY_SIZE_ARB

    public static final int GL_WEIGHT_ARRAY_SIZE_ARB

### GL_WEIGHT_ARRAY_STRIDE_ARB

    public static final int GL_WEIGHT_ARRAY_STRIDE_ARB

### GL_WEIGHT_ARRAY_TYPE_ARB

    public static final int GL_WEIGHT_ARRAY_TYPE_ARB

### GL_WEIGHT_SUM_UNITY_ARB

    public static final int GL_WEIGHT_SUM_UNITY_ARB

### GL_WIDE_LINE_HINT_PGI

    public static final int GL_WIDE_LINE_HINT_PGI

### GL_WIN_phong_shading

    public static final int GL_WIN_phong_shading

### GL_WIN_specular_fog

    public static final int GL_WIN_specular_fog

### GL_WRAP_BORDER

    public static final int GL_WRAP_BORDER

### GL_WRAP_BORDER_SUN

    public static final int GL_WRAP_BORDER_SUN

### GL_W_EXT

    public static final int GL_W_EXT

### GL_XOR

    public static final int GL_XOR

### GL_X_EXT

    public static final int GL_X_EXT

### GL_YCRCBA_SGIX

    public static final int GL_YCRCBA_SGIX

### GL_YCRCB_422_SGIX

    public static final int GL_YCRCB_422_SGIX

### GL_YCRCB_444_SGIX

    public static final int GL_YCRCB_444_SGIX

### GL_YCRCB_SGIX

    public static final int GL_YCRCB_SGIX

### GL_Y_EXT

    public static final int GL_Y_EXT

### GL_ZERO

    public static final int GL_ZERO

### GL_ZOOM_X

    public static final int GL_ZOOM_X

### GL_ZOOM_Y

    public static final int GL_ZOOM_Y

### GL_Z_EXT

    public static final int GL_Z_EXT

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD